SystemOrganization addCategory: #ConfigurationOfMoose!

Object subclass: #ConfigurationOfMoose
	instanceVariableNames: 'project'
	classVariableNames: 'LastVersionLoad'
	poolDictionaries: ''
	category: 'ConfigurationOfMoose'!

!ConfigurationOfMoose commentStamp: '<historical>' prior: 0!
self loadDevelopment!

!ConfigurationOfMoose class methodsFor: 'accessing' stamp: 'TudorGirba 3/8/2013 23:05'!
developmentVersion
	^ self project version: #development! !

!ConfigurationOfMoose class methodsFor: 'private' stamp: 'TudorGirba 4/27/2011 13:27'!
ensureMetacello
        "Bootstrap Gofer (if necessary), load latest mcz file for ConfigurationOfMetacello (using old 
         Gofer API), then load the latest version of Metacello itself."

        Smalltalk at: #MetacelloProject ifAbsent: [ | error |
                "list of repositories to try, in case primary repository is not accessible"
                (Array 
                        with: 'http://www.squeaksource.com/MetacelloRepository' 
                        with: 'http://seaside.gemstone.com/ss/metacello') do: [:repositoryUrl |
                                ([
                                        Smalltalk at: #Gofer ifAbsent: [
                                        "Current version of Gofer from which to bootstrap - as of 1.0-beta.21"
                                                self bootstrapPackage: 'Gofer-Core-lr.115' from: repositoryUrl ].
                                        Smalltalk at: #Gofer ifPresent: [:goferClass | | gofer |
                                                gofer := goferClass new
                                                        url: repositoryUrl;
                                                        yourself.
                                                [ gofer addPackage: 'ConfigurationOfMetacello' ] on: Warning do: [:ex | ex resume ].
                                                gofer load ]]
                                                        on: Error
                                                        do: [ :ex |
                                                                error := ex.
                                                                Transcript 
                                                                        cr; 
                                                                        show: 'failed ensureMetacello: ';
                                                                        show: ex description printString;
                                                                        show: '...retrying'.
                                                                "try again"
                                                                ex return: nil ]) ~~ nil
                                        ifTrue: [
                                                "load 'default' group of Metacello"
                                                (Smalltalk at: #ConfigurationOfMetacello) perform: #load.
                                                ^self ]].
                "shouldn't get here unless the load failed ... throw an error"
                self error: 'retry with alternate repository failed: ', error description printString ]! !

!ConfigurationOfMoose class methodsFor: 'metacello tool support' stamp: 'tg 10/19/2009 22:11'!
isMetacelloConfig
	"Answer true and the Metacello tools will operate on you"
	
	^true! !

!ConfigurationOfMoose class methodsFor: 'metacello tool support' stamp: 'TudorGirba 3/17/2013 09:09'!
lastMetacelloVersionLoad
	"Answer the last version loaded and the list of packages loaded for that version."

	LastVersionLoad == nil ifTrue: [ LastVersionLoad := nil -> 'default' ].
	^LastVersionLoad! !

!ConfigurationOfMoose class methodsFor: 'loading' stamp: 'NicolasAnquetil 2/22/2013 09:45'!
load

	self loadDefault! !

!ConfigurationOfMoose class methodsFor: 'loading' stamp: 'NicolasAnquetil 2/22/2013 09:36'!
loadDefault

	self loadDevelopment.! !

!ConfigurationOfMoose class methodsFor: 'loading' stamp: 'TudorGirba 3/8/2013 22:47'!
loadDevelopment

	Transcript show: 'Loading Moose configuration ...'; cr; show: '--------'; cr; cr.
	(self project version: #development) load.
	Transcript show: 'Moose configuration loaded. Have fun!!'; cr ! !

!ConfigurationOfMoose class methodsFor: 'loading' stamp: 'simon.denier 10/14/2010 00:30'!
loadMinimal
	Transcript open.
	Transcript show: 'Loading Moose configuration ...'; cr; show: '--------'; cr; cr.
	(self project version: 'minimal') load.
	Transcript show: 'Moose configuration loaded. Have fun!!'; cr.
! !

!ConfigurationOfMoose class methodsFor: 'loading' stamp: 'TudorGirba 3/8/2013 22:46'!
loadStable

	Transcript show: 'Loading Moose configuration ...'; cr; show: '--------'; cr; cr.
	(self project version: #stable) load.
	Transcript show: 'Moose configuration loaded. Have fun!!'; cr ! !

!ConfigurationOfMoose class methodsFor: 'metacello tool support' stamp: 'TudorGirba 3/17/2013 09:09'!
metacelloVersion: versionString loads: anArrayOrString
	"Stash the last version loaded and the list of packages loaded for that version. The list
	 of packages will be used by the tools when doing 'Load Package Version'"

	LastVersionLoad := versionString -> anArrayOrString! !

!ConfigurationOfMoose class methodsFor: 'accessing' stamp: 'tg 10/19/2009 22:11'!
project

	^self new project! !

!ConfigurationOfMoose methodsFor: 'baselines' stamp: 'AlexandreBergel 2/16/2011 17:34'!
baseline40: spec 
	<version: '4.0-baseline'>
	
	spec for: #common do: [
		spec blessing: #baseline.
		spec repository: 'http://www.squeaksource.com/Moose'.
		"External requirements"
		spec 
			package: 'Filesystem' with: [
				spec repository: 'http://source.wiresong.ca/mc'];
			package: 'Nile-Base' with: [spec repository: 'http://www.squeaksource.com/Nile'];
			package: 'Phexample' with: [spec repository: 'http://www.squeaksource.com/phexample'];
			package: 'Fame' with: [
				spec repository: 'http://www.squeaksource.com/Fame'.
				spec requires: #('Phexample')];
			package: 'Hashtable' with: [spec repository: 'http://www.squeaksource.com/ht'];
			package: 'Merlin' with: [spec repository: 'http://www.squeaksource.com/Merlin'];
			package: 'OSProcess' with: [spec repository: 'http://www.squeaksource.com/OSProcess'];
			package: 'CollectionExtensions' with: [spec repository: 'http://www.squeaksource.com/CollectionExtensions'].
		"Moose packages"
		spec
			package: 'Moose-Core' with: [spec requires: #('Fame')];
			package: 'Famix-Specifications';
			package: 'Famix-Core' with: [ spec requires: #('Moose-Core') ];
			package: 'Famix-Implementation';
			package: 'Famix-Smalltalk' with: [spec file: 'Famix-Smalltalk-'. spec requires: 'Famix-Core'];
			package: 'Famix-Java' with: [ spec requires: #('Famix-Core') ];
			package: 'Famix-Extensions' with: [ spec requires: #('Famix-Core') ];
			package: 'Famix-File' with: [ spec requires: #('Famix-Core' 'Filesystem') ];
			package: 'Moose-Hismo';
			package: 'Famix-SourceAnchor' with: [ spec requires: #('Famix-Core') ];
			package: 'Moose-GenericImporter';
			package: 'Moose-SmalltalkImporter';
			package: 'Moose-MonticelloImporter';
			package: 'Moose-Finder' with: [ spec requires: #('Glamour for Moose') ];
			package: 'Moose-Wizard' with: [spec requires: #('Merlin' 'Moose-Finder' 'OSProcess') ];
			package: 'Arki-Reporter' with: [
				spec repository: 'http://www.squeaksource.com/Arki'.
				spec requires: #('Glamour for Moose' 'Moose-Finder') ];
			package: 'Arki-Tests-Reporter' with: [
				spec repository: 'http://www.squeaksource.com/Arki'.
				spec requires: #('Arki-Reporter') ];
			package: 'Moose-LAN';
			package: 'Moose-ReferenceModel';
			package: 'Moose-Test-PackageOne';
			package: 'Moose-Test-PackageTwo';
			package: 'Famix-LANTests';
			package: 'Moose-ModelTest';
			package: 'Famix-Tests-Core';
			package: 'Famix-Tests-Java';
			package: 'MondrianGraphVizLayout' with: [
				spec repository: 'http://www.squeaksource.com/Mondrian'.
				spec requires: 'Mondrian for Moose'];
			package: 'Moose-MondrianScripts' with: [
				spec requires: #('Mondrian for Moose' 'Famix-Extensions') ];
			package: 'Moose-MondrianPaintings' with: [
				spec requires: #('Mondrian for Moose' 'MooseAlgos for Moose') ];
			package: 'Moose-DistributionMap' with: [
				spec requires: #('Mondrian for Moose' 'MooseAlgos for Moose') ];
			package: 'Moose-SmalltalkImporterTests';
			package: 'MooseKGB-TestFamix3';
			package: 'Moose-KGB-P4FullInteracted';
			package: 'Moose-KGB-P6InteractedReferee';
			package: 'Moose-KGB-P5FullReferee';
			package: 'Moose-KGB-P1FullReferencer';
			package: 'Moose-KGB-P2InteractedReferencerReferee';
			package: 'Moose-KGB-P3InteractedReferencer';
			package: 'Moose-KGB-P7ReferencerReferee';
			package: 'Moose-KGB-P8FullReferencer';
			package: 'Moose-KGB-P9FullReferencer';
			package: 'Moose-KGB-P10InteractedReferee';
			package: 'Moose-KGB-P11FullReferee';
			package: 'Moose-KGB-P12FullReferencer';
			package: 'Moose-KGB-P13FullReferencer';
			package: 'Moose-KGB-P14FullReferee';
			package: 'Moose-KGB-PExtensions';
			package: 'Moose-TestResources-PackageBlueprint-P1';
			package: 'Moose-TestResources-PackageBlueprint-P2';
			package: 'Moose-TestResources-PackageBlueprint-P3';
			package: 'Moose-TestResources-PackageBlueprint-P4'.
		spec
			group: 'Core' with: #(
				'Moose-Core'
				'Famix-Core'
				'Famix-Implementation'
				'Famix-Smalltalk'
				'Famix-Java'
				'Famix-Extensions'
				'Famix-File'
				'Moose-Hismo'
				'Famix-SourceAnchor'
				'Moose-GenericImporter'
				'Moose-SmalltalkImporter'
				'Moose-MonticelloImporter'
				'Mondrian for Moose'
				'MooseAlgos for Moose'
				'Glamour for Moose'
				'DSM for Moose'
				'SmallDude for Moose');
			group: 'UI' with: #( 'Moose-Finder' ); 
			group: 'Tests' with: #(
				"Libraries testing"
				'Fame'
				'Hashtable'
				'CollectionExtensions'
				'MondrianGraphVizLayout'
				"Moose testing"
				'Moose-LAN'
				'Moose-ReferenceModel'
				'Moose-Test-PackageOne'
				'Moose-Test-PackageTwo'
				'Famix-LANTests'
				'Moose-ModelTest'
				'Famix-Tests-Core'
				'Famix-Tests-Java'
				'Moose-SmalltalkImporterTests'
				'MooseKGB-TestFamix3'
				'Moose-KGB-P4FullInteracted'
				'Moose-KGB-P6InteractedReferee'
				'Moose-KGB-P5FullReferee'
				'Moose-KGB-P1FullReferencer'
				'Moose-KGB-P2InteractedReferencerReferee'
				'Moose-KGB-P3InteractedReferencer'
				'Moose-KGB-P7ReferencerReferee'
				'Moose-KGB-P8FullReferencer'
				'Moose-KGB-P9FullReferencer'
				'Moose-KGB-P10InteractedReferee'
				'Moose-KGB-P11FullReferee'
				'Moose-KGB-P12FullReferencer'
				'Moose-KGB-P13FullReferencer'
				'Moose-KGB-P14FullReferee'
				'Moose-KGB-PExtensions'
				'Moose-TestResources-PackageBlueprint-P1'
				'Moose-TestResources-PackageBlueprint-P2'
				'Moose-TestResources-PackageBlueprint-P3'
				'Moose-TestResources-PackageBlueprint-P4'
				'Arki-Tests-Reporter').
		spec
			project: 'MooseAlgos for Moose' with: [
				spec
					className: 'ConfigurationOfMooseAlgos';
					file: 'ConfigurationOfMooseAlgos';
					version: '2.0-beta.8';
					repository: 'http://www.squeaksource.com/MooseAlgos' ].
		spec project: 'PetitParser for Moose' with: [
				spec
					className: 'ConfigurationOfPetitParser';
					file: 'ConfigurationOfPetitParser';
					version: '1.0';
					repository: 'http://www.squeaksource.com/Moose' ].
		spec project: 'DSM for Moose' with: [
				spec
					className: 'ConfigurationOfDSM';
					file: 'ConfigurationOfDSM';
					version: '2.0-beta.5';
					repository: 'http://www.squeaksource.com/dsm' ].
		spec project: 'Glamour for Moose' with: [
				spec
					className: 'ConfigurationOfGlamour';
					file: 'ConfigurationOfGlamour';
					version: '2.0-beta.6';
					repository: 'http://www.squeaksource.com/Glamour' ].
		spec project: 'Mondrian for Moose' with: [
				spec
					className: 'ConfigurationOfMondrian';
					file: 'ConfigurationOfMondrian';
					version: '2.0-beta.7';
					repository: 'http://www.squeaksource.com/Mondrian' ].
		spec project: 'SmallDude for Moose' with: [
				spec
					className: 'ConfigurationOfSmallDude';
					file: 'ConfigurationOfSmallDude';
					version: '2.0-beta.6';
					repository: 'http://www.squeaksource.com/SmallDude' ].
		spec project: 'XMLSupport' with: [
				spec
					className: 'ConfigurationOfXMLSupport';
					file: 'ConfigurationOfXMLSupport';
					version: '1.0.3';
					repository: 'http://www.squeaksource.com/XMLSupport' ].
	]! !

!ConfigurationOfMoose methodsFor: 'baselines' stamp: 'tg 11/21/2009 23:07'!
baseline40beta2: spec 
	<version: '4.0-beta.2-baseline'>
	
	spec for: #common do: [
		spec blessing: #baseline.
		spec repository: 'http://www.squeaksource.com/Moose'.
		"External requirements"
		spec 
			package: 'Nile-Base' with: [spec repository: 'http://www.squeaksource.com/Nile'];
			package: 'Phexample' with: [spec repository: 'http://www.squeaksource.com/phexample'];
			package: 'Fame' with: [
				spec repository: 'http://www.squeaksource.com/Fame'.
				spec requires: #('Phexample')];
			package: 'Hashtable' with: [spec repository: 'http://www.squeaksource.com/ht'];
			package: 'Merlin' with: [spec repository: 'http://www.squeaksource.com/Merlin'];
			package: 'CollectionExtensions' with: [spec repository: 'http://www.squeaksource.com/CollectionExtensions'].
		"Moose packages"
		spec
			package: 'Moose-Core' with: [spec requires: #('Fame')];
			package: 'Famix-Specifications';
			package: 'Famix-Core' with: [ spec requires: #('Moose-Core') ];
			package: 'Famix-Implementation';
			package: 'Famix-Smalltalk' with: [spec file: 'Famix-Smalltalk-'. spec requires: 'Famix-Core'];
			package: 'Famix-Java' with: [ spec requires: #('Famix-Core') ];
			package: 'Famix-Extensions' with: [ spec requires: #('Famix-Core') ];
			package: 'Famix-File' with: [ spec requires: #('Famix-Core') ];
			package: 'Moose-Hismo';
			package: 'Famix-SourceAnchor' with: [ spec requires: #('Famix-Core') ];
			package: 'Moose-GenericImporter';
			package: 'Moose-SmalltalkImporter';
			package: 'Moose-MonticelloImporter';
			package: 'Moose-Finder' with: [ spec requires: #('Glamour for Moose') ];
			package: 'Moose-Wizard' with: [spec requires: #('Merlin')];
			package: 'Moose-LAN';
			package: 'Moose-ReferenceModel';
			package: 'Moose-Test-PackageOne';
			package: 'Moose-Test-PackageTwo';
			package: 'Famix-LANTests';
			package: 'Moose-ModelTest';
			package: 'Famix-Test';
			package: 'Moose-MondrianScripts' with: [
				spec requires: #('Mondrian for Moose' 'Famix-Extensions') ];
			package: 'Moose-MondrianPaintings' with: [
				spec requires: #('Mondrian for Moose' 'MooseAlgos for Moose') ];
			package: 'Moose-SmalltalkImporterTests';
			package: 'MooseKGB-TestFamix3';
			package: 'Moose-KGB-P4FullInteracted';
			package: 'Moose-KGB-P6InteractedReferee';
			package: 'Moose-KGB-P5FullReferee';
			package: 'Moose-KGB-P1FullReferencer';
			package: 'Moose-KGB-P2InteractedReferencerReferee';
			package: 'Moose-KGB-P3InteractedReferencer';
			package: 'Moose-KGB-P7ReferencerReferee';
			package: 'Moose-KGB-P8FullReferencer';
			package: 'Moose-KGB-P9FullReferencer';
			package: 'Moose-KGB-P10InteractedReferee';
			package: 'Moose-KGB-P11FullReferee';
			package: 'Moose-KGB-P12FullReferencer';
			package: 'Moose-KGB-P13FullReferencer';
			package: 'Moose-KGB-P14FullReferee';
			package: 'Moose-KGB-PExtensions';
			package: 'Moose-PackageBlueprint';
			package: 'Moose-Tests-PackageBlueprint';
			package: 'Moose-PB-P1Hierarchy';
			package: 'Moose-PB-P1Referencer';
			package: 'Moose-PB-P2Hierarchy';
			package: 'Moose-PB-P2Referee';
			package: 'Moose-PB-P3MiddleMan';
			package: 'Moose-PB-P4SelfContained'.
		spec
			group: 'Core' with: #(
				'Moose-Core'
				'Famix-Core'
				'Famix-Implementation'
				'Famix-Smalltalk'
				'Famix-Java'
				'Famix-Extensions'
				'Famix-File'
				'Moose-Hismo'
				'Famix-SourceAnchor'
				'Moose-GenericImporter'
				'Moose-SmalltalkImporter'
				'Moose-MonticelloImporter'
				'Mondrian for Moose'
				'MooseAlgos for Moose'
				'Glamour for Moose'
				'DSM for Moose'
				'SmallDude for Moose');
			group: 'UI' with: #( 'Moose-Finder' ); 
			group: 'Tests' with: #(
				"Libraries testing"
				'Fame'
				'Hashtable'
				'CollectionExtensions'
				"Moose testing"
				'Moose-LAN'
				'Moose-ReferenceModel'
				'Moose-Test-PackageOne'
				'Moose-Test-PackageTwo'
				'Famix-LANTests'
				'Moose-ModelTest'
				'Famix-Test'
				'Moose-SmalltalkImporterTests'
				'MooseKGB-TestFamix3'
				'Moose-KGB-P4FullInteracted'
				'Moose-KGB-P6InteractedReferee'
				'Moose-KGB-P5FullReferee'
				'Moose-KGB-P1FullReferencer'
				'Moose-KGB-P2InteractedReferencerReferee'
				'Moose-KGB-P3InteractedReferencer'
				'Moose-KGB-P7ReferencerReferee'
				'Moose-KGB-P8FullReferencer'
				'Moose-KGB-P9FullReferencer'
				'Moose-KGB-P10InteractedReferee'
				'Moose-KGB-P11FullReferee'
				'Moose-KGB-P12FullReferencer'
				'Moose-KGB-P13FullReferencer'
				'Moose-KGB-P14FullReferee'
				'Moose-KGB-PExtensions'
				'Moose-Tests-PackageBlueprint'
				'Moose-PB-P1Hierarchy'
				'Moose-PB-P1Referencer'
				'Moose-PB-P2Hierarchy'
				'Moose-PB-P2Referee'
				'Moose-PB-P3MiddleMan'
				'Moose-PB-P4SelfContained' ).
		spec
			project: 'MooseAlgos for Moose' with: [
				spec
					className: 'ConfigurationOfMooseAlgos';
					file: 'ConfigurationOfMooseAlgos';
					version: 'default';
					repository: 'http://www.squeaksource.com/MooseAlgos' ].
		spec project: 'DSM for Moose' with: [
				spec
					className: 'ConfigurationOfDSM';
					file: 'ConfigurationOfDSM';
					version: 'default';
					repository: 'http://www.squeaksource.com/dsm' ].
		spec project: 'Glamour for Moose' with: [
				spec
					className: 'ConfigurationOfGlamour';
					file: 'ConfigurationOfGlamour';
					version: 'default';
					repository: 'http://www.squeaksource.com/Glamour' ].
		spec project: 'Mondrian for Moose' with: [
				spec
					className: 'ConfigurationOfMondrian';
					file: 'ConfigurationOfMondrian';
					version: 'default';
					repository: 'http://www.squeaksource.com/Mondrian' ].
		spec project: 'SmallDude for Moose' with: [
				spec
					className: 'ConfigurationOfSmallDude';
					file: 'ConfigurationOfSmallDude';
					version: 'default';
					repository: 'http://www.squeaksource.com/SmallDude' ].
	]! !

!ConfigurationOfMoose methodsFor: 'baselines' stamp: 'tg 12/18/2009 19:15'!
baseline40beta3: spec 
	<version: '4.0-beta.3-baseline'>
	
	spec for: #common do: [
		spec blessing: #baseline.
		spec repository: 'http://www.squeaksource.com/Moose'.
		"External requirements"
		spec 
			package: 'Filesystem' with: [spec repository: 'http://source.wiresong.ca/mc'];
			package: 'Nile-Base' with: [spec repository: 'http://www.squeaksource.com/Nile'];
			package: 'Phexample' with: [spec repository: 'http://www.squeaksource.com/phexample'];
			package: 'Fame' with: [
				spec repository: 'http://www.squeaksource.com/Fame'.
				spec requires: #('Phexample')];
			package: 'Hashtable' with: [spec repository: 'http://www.squeaksource.com/ht'];
			package: 'Merlin' with: [spec repository: 'http://www.squeaksource.com/Merlin'];
			package: 'OSProcess' with: [spec repository: 'http://www.squeaksource.com/OSProcess'];
			package: 'CollectionExtensions' with: [spec repository: 'http://www.squeaksource.com/CollectionExtensions'].
		"Moose packages"
		spec
			package: 'Moose-Core' with: [spec requires: #('Fame')];
			package: 'Famix-Specifications';
			package: 'Famix-Core' with: [ spec requires: #('Moose-Core') ];
			package: 'Famix-Implementation';
			package: 'Famix-Smalltalk' with: [spec file: 'Famix-Smalltalk-'. spec requires: 'Famix-Core'];
			package: 'Famix-Java' with: [ spec requires: #('Famix-Core') ];
			package: 'Famix-Extensions' with: [ spec requires: #('Famix-Core') ];
			package: 'Famix-File' with: [ spec requires: #('Famix-Core' 'Filesystem') ];
			package: 'Moose-Hismo';
			package: 'Famix-SourceAnchor' with: [ spec requires: #('Famix-Core') ];
			package: 'Moose-GenericImporter';
			package: 'Moose-SmalltalkImporter';
			package: 'Moose-MonticelloImporter';
			package: 'Moose-Finder' with: [ spec requires: #('Glamour for Moose') ];
			package: 'Moose-Wizard' with: [spec requires: #('Merlin'). spec requires: 'OSProcess'];
			package: 'Moose-LAN';
			package: 'Moose-ReferenceModel';
			package: 'Moose-Test-PackageOne';
			package: 'Moose-Test-PackageTwo';
			package: 'Famix-LANTests';
			package: 'Moose-ModelTest';
			package: 'Famix-Tests-Core';
			package: 'Famix-Tests-Java';
			package: 'Moose-MondrianScripts' with: [
				spec requires: #('Mondrian for Moose' 'Famix-Extensions') ];
			package: 'Moose-MondrianPaintings' with: [
				spec requires: #('Mondrian for Moose' 'MooseAlgos for Moose') ];
			package: 'Moose-SmalltalkImporterTests';
			package: 'MooseKGB-TestFamix3';
			package: 'Moose-KGB-P4FullInteracted';
			package: 'Moose-KGB-P6InteractedReferee';
			package: 'Moose-KGB-P5FullReferee';
			package: 'Moose-KGB-P1FullReferencer';
			package: 'Moose-KGB-P2InteractedReferencerReferee';
			package: 'Moose-KGB-P3InteractedReferencer';
			package: 'Moose-KGB-P7ReferencerReferee';
			package: 'Moose-KGB-P8FullReferencer';
			package: 'Moose-KGB-P9FullReferencer';
			package: 'Moose-KGB-P10InteractedReferee';
			package: 'Moose-KGB-P11FullReferee';
			package: 'Moose-KGB-P12FullReferencer';
			package: 'Moose-KGB-P13FullReferencer';
			package: 'Moose-KGB-P14FullReferee';
			package: 'Moose-KGB-PExtensions';
			package: 'Moose-PackageBlueprint';
			package: 'Moose-Tests-PackageBlueprint';
			package: 'Moose-PB-P1Hierarchy';
			package: 'Moose-PB-P1Referencer';
			package: 'Moose-PB-P2Hierarchy';
			package: 'Moose-PB-P2Referee';
			package: 'Moose-PB-P3MiddleMan';
			package: 'Moose-PB-P4SelfContained'.
		spec
			group: 'Core' with: #(
				'Moose-Core'
				'Famix-Core'
				'Famix-Implementation'
				'Famix-Smalltalk'
				'Famix-Java'
				'Famix-Extensions'
				'Famix-File'
				'Moose-Hismo'
				'Famix-SourceAnchor'
				'Moose-GenericImporter'
				'Moose-SmalltalkImporter'
				'Moose-MonticelloImporter'
				'Mondrian for Moose'
				'MooseAlgos for Moose'
				'Glamour for Moose'
				'DSM for Moose'
				'SmallDude for Moose');
			group: 'UI' with: #( 'Moose-Finder' ); 
			group: 'Tests' with: #(
				"Libraries testing"
				'Fame'
				'Hashtable'
				'CollectionExtensions'
				"Moose testing"
				'Moose-LAN'
				'Moose-ReferenceModel'
				'Moose-Test-PackageOne'
				'Moose-Test-PackageTwo'
				'Famix-LANTests'
				'Moose-ModelTest'
				'Famix-Tests-Core'
				'Famix-Tests-Java'
				'Moose-SmalltalkImporterTests'
				'MooseKGB-TestFamix3'
				'Moose-KGB-P4FullInteracted'
				'Moose-KGB-P6InteractedReferee'
				'Moose-KGB-P5FullReferee'
				'Moose-KGB-P1FullReferencer'
				'Moose-KGB-P2InteractedReferencerReferee'
				'Moose-KGB-P3InteractedReferencer'
				'Moose-KGB-P7ReferencerReferee'
				'Moose-KGB-P8FullReferencer'
				'Moose-KGB-P9FullReferencer'
				'Moose-KGB-P10InteractedReferee'
				'Moose-KGB-P11FullReferee'
				'Moose-KGB-P12FullReferencer'
				'Moose-KGB-P13FullReferencer'
				'Moose-KGB-P14FullReferee'
				'Moose-KGB-PExtensions'
				'Moose-Tests-PackageBlueprint'
				'Moose-PB-P1Hierarchy'
				'Moose-PB-P1Referencer'
				'Moose-PB-P2Hierarchy'
				'Moose-PB-P2Referee'
				'Moose-PB-P3MiddleMan'
				'Moose-PB-P4SelfContained' ).
		spec
			project: 'MooseAlgos for Moose' with: [
				spec
					className: 'ConfigurationOfMooseAlgos';
					file: 'ConfigurationOfMooseAlgos';
					version: 'default';
					repository: 'http://www.squeaksource.com/MooseAlgos' ].
		spec project: 'DSM for Moose' with: [
				spec
					className: 'ConfigurationOfDSM';
					file: 'ConfigurationOfDSM';
					version: 'default';
					repository: 'http://www.squeaksource.com/dsm' ].
		spec project: 'Glamour for Moose' with: [
				spec
					className: 'ConfigurationOfGlamour';
					file: 'ConfigurationOfGlamour';
					version: 'default';
					repository: 'http://www.squeaksource.com/Glamour' ].
		spec project: 'Mondrian for Moose' with: [
				spec
					className: 'ConfigurationOfMondrian';
					file: 'ConfigurationOfMondrian';
					version: 'default';
					repository: 'http://www.squeaksource.com/Mondrian' ].
		spec project: 'SmallDude for Moose' with: [
				spec
					className: 'ConfigurationOfSmallDude';
					file: 'ConfigurationOfSmallDude';
					version: 'default';
					repository: 'http://www.squeaksource.com/SmallDude' ].
	]! !

!ConfigurationOfMoose methodsFor: 'baselines' stamp: 'tg 2/16/2010 13:47'!
baseline40beta5: spec 
	<version: '4.0-beta.5-baseline'>
	
	spec for: #common do: [
		spec blessing: #baseline.
		spec repository: 'http://www.squeaksource.com/Moose'.
		"External requirements"
		spec 
			package: 'Filesystem' with: [
				spec repository: 'http://source.wiresong.ca/mc'];
			package: 'Nile-Base' with: [spec repository: 'http://www.squeaksource.com/Nile'];
			package: 'Phexample' with: [spec repository: 'http://www.squeaksource.com/phexample'];
			package: 'Fame' with: [
				spec repository: 'http://www.squeaksource.com/Fame'.
				spec requires: #('Phexample')];
			package: 'Hashtable' with: [spec repository: 'http://www.squeaksource.com/ht'];
			package: 'Merlin' with: [spec repository: 'http://www.squeaksource.com/Merlin'];
			package: 'OSProcess' with: [spec repository: 'http://www.squeaksource.com/OSProcess'];
			package: 'CollectionExtensions' with: [spec repository: 'http://www.squeaksource.com/CollectionExtensions'].
		"Moose packages"
		spec
			package: 'Moose-Core' with: [spec requires: #('Fame')];
			package: 'Famix-Specifications';
			package: 'Famix-Core' with: [ spec requires: #('Moose-Core') ];
			package: 'Famix-Implementation';
			package: 'Famix-Smalltalk' with: [spec file: 'Famix-Smalltalk-'. spec requires: 'Famix-Core'];
			package: 'Famix-Java' with: [ spec requires: #('Famix-Core') ];
			package: 'Famix-Extensions' with: [ spec requires: #('Famix-Core') ];
			package: 'Famix-File' with: [ spec requires: #('Famix-Core' 'Filesystem') ];
			package: 'Moose-Hismo';
			package: 'Famix-SourceAnchor' with: [ spec requires: #('Famix-Core') ];
			package: 'Moose-GenericImporter';
			package: 'Moose-SmalltalkImporter';
			package: 'Moose-MonticelloImporter';
			package: 'Moose-Finder' with: [ spec requires: #('Glamour for Moose') ];
			package: 'Moose-Wizard' with: [spec requires: #('Merlin'). spec requires: 'OSProcess'];
			package: 'Moose-LAN';
			package: 'Moose-ReferenceModel';
			package: 'Moose-Test-PackageOne';
			package: 'Moose-Test-PackageTwo';
			package: 'Famix-LANTests';
			package: 'Moose-ModelTest';
			package: 'Famix-Tests-Core';
			package: 'Famix-Tests-Java';
			package: 'Moose-MondrianScripts' with: [
				spec requires: #('Mondrian for Moose' 'Famix-Extensions') ];
			package: 'Moose-MondrianPaintings' with: [
				spec requires: #('Mondrian for Moose' 'MooseAlgos for Moose') ];
			package: 'Moose-SmalltalkImporterTests';
			package: 'MooseKGB-TestFamix3';
			package: 'Moose-KGB-P4FullInteracted';
			package: 'Moose-KGB-P6InteractedReferee';
			package: 'Moose-KGB-P5FullReferee';
			package: 'Moose-KGB-P1FullReferencer';
			package: 'Moose-KGB-P2InteractedReferencerReferee';
			package: 'Moose-KGB-P3InteractedReferencer';
			package: 'Moose-KGB-P7ReferencerReferee';
			package: 'Moose-KGB-P8FullReferencer';
			package: 'Moose-KGB-P9FullReferencer';
			package: 'Moose-KGB-P10InteractedReferee';
			package: 'Moose-KGB-P11FullReferee';
			package: 'Moose-KGB-P12FullReferencer';
			package: 'Moose-KGB-P13FullReferencer';
			package: 'Moose-KGB-P14FullReferee';
			package: 'Moose-KGB-PExtensions';
			package: 'Moose-TestResources-PackageBlueprint-P1';
			package: 'Moose-TestResources-PackageBlueprint-P2';
			package: 'Moose-TestResources-PackageBlueprint-P3';
			package: 'Moose-TestResources-PackageBlueprint-P4'.
		spec
			group: 'Core' with: #(
				'Moose-Core'
				'Famix-Core'
				'Famix-Implementation'
				'Famix-Smalltalk'
				'Famix-Java'
				'Famix-Extensions'
				'Famix-File'
				'Moose-Hismo'
				'Famix-SourceAnchor'
				'Moose-GenericImporter'
				'Moose-SmalltalkImporter'
				'Moose-MonticelloImporter'
				'Mondrian for Moose'
				'MooseAlgos for Moose'
				'Glamour for Moose'
				'DSM for Moose'
				'SmallDude for Moose');
			group: 'UI' with: #( 'Moose-Finder' ); 
			group: 'Tests' with: #(
				"Libraries testing"
				'Fame'
				'Hashtable'
				'CollectionExtensions'
				"Moose testing"
				'Moose-LAN'
				'Moose-ReferenceModel'
				'Moose-Test-PackageOne'
				'Moose-Test-PackageTwo'
				'Famix-LANTests'
				'Moose-ModelTest'
				'Famix-Tests-Core'
				'Famix-Tests-Java'
				'Moose-SmalltalkImporterTests'
				'MooseKGB-TestFamix3'
				'Moose-KGB-P4FullInteracted'
				'Moose-KGB-P6InteractedReferee'
				'Moose-KGB-P5FullReferee'
				'Moose-KGB-P1FullReferencer'
				'Moose-KGB-P2InteractedReferencerReferee'
				'Moose-KGB-P3InteractedReferencer'
				'Moose-KGB-P7ReferencerReferee'
				'Moose-KGB-P8FullReferencer'
				'Moose-KGB-P9FullReferencer'
				'Moose-KGB-P10InteractedReferee'
				'Moose-KGB-P11FullReferee'
				'Moose-KGB-P12FullReferencer'
				'Moose-KGB-P13FullReferencer'
				'Moose-KGB-P14FullReferee'
				'Moose-KGB-PExtensions'
				'Moose-TestResources-PackageBlueprint-P1'
				'Moose-TestResources-PackageBlueprint-P2'
				'Moose-TestResources-PackageBlueprint-P3'
				'Moose-TestResources-PackageBlueprint-P4' ).
		spec
			project: 'MooseAlgos for Moose' with: [
				spec
					className: 'ConfigurationOfMooseAlgos';
					file: 'ConfigurationOfMooseAlgos';
					version: 'default';
					repository: 'http://www.squeaksource.com/MooseAlgos' ].
		spec project: 'DSM for Moose' with: [
				spec
					className: 'ConfigurationOfDSM';
					file: 'ConfigurationOfDSM';
					version: 'default';
					repository: 'http://www.squeaksource.com/dsm' ].
		spec project: 'Glamour for Moose' with: [
				spec
					className: 'ConfigurationOfGlamour';
					file: 'ConfigurationOfGlamour';
					version: 'default';
					repository: 'http://www.squeaksource.com/Glamour' ].
		spec project: 'Mondrian for Moose' with: [
				spec
					className: 'ConfigurationOfMondrian';
					file: 'ConfigurationOfMondrian';
					version: 'default';
					repository: 'http://www.squeaksource.com/Mondrian' ].
		spec project: 'SmallDude for Moose' with: [
				spec
					className: 'ConfigurationOfSmallDude';
					file: 'ConfigurationOfSmallDude';
					version: 'default';
					repository: 'http://www.squeaksource.com/SmallDude' ].
	]! !

!ConfigurationOfMoose methodsFor: 'baselines' stamp: 'jannik.laval 9/14/2010 11:56'!
baseline41: spec 
	<version: '4.1-baseline'>
	
	spec for: #common do: [
		spec blessing: #baseline.
		spec repository: 'http://www.squeaksource.com/Moose'.
		"External requirements"
		spec 
			package: 'Filesystem' with: [
				spec repository: 'http://source.wiresong.ca/mc'];
			package: 'Nile-Base' with: [spec repository: 'http://www.squeaksource.com/Nile'];
			package: 'Phexample' with: [spec repository: 'http://www.squeaksource.com/phexample'];
			package: 'Fame' with: [
				spec repository: 'http://www.squeaksource.com/Fame'.
				spec requires: #('Phexample')];
			package: 'Hashtable' with: [spec repository: 'http://www.squeaksource.com/ht'];
			package: 'Merlin' with: [spec repository: 'http://www.squeaksource.com/Merlin'];
			package: 'OSProcess' with: [spec repository: 'http://www.squeaksource.com/OSProcess'];
			package: 'CollectionExtensions' with: [spec repository: 'http://www.squeaksource.com/CollectionExtensions'].
		"Moose packages"
		spec
			package: 'Moose-Core' with: [spec requires: #('Fame')];
			package: 'Famix-Specifications';
			package: 'Famix-Core' with: [ spec requires: #('Moose-Core') ];
			package: 'Famix-Implementation';
			package: 'Famix-Smalltalk' with: [spec file: 'Famix-Smalltalk-'. spec requires: 'Famix-Core'];
			package: 'Famix-Java' with: [ spec requires: #('Famix-Core') ];
			package: 'Famix-C' with: [ spec requires: #('Famix-Core') ];
			package: 'Famix-Extensions' with: [ spec requires: #('Famix-Core') ];
			package: 'Famix-File' with: [ spec requires: #('Famix-Core' 'Filesystem') ];
			package: 'PetitManifestMf' with: [ spec repository: 'http://source.lukas-renggli.ch/petit' ];
			package: 'PetitMSE' with: [ spec repository: 'http://source.lukas-renggli.ch/petit' ];
			package: 'PetitJava' with: [ spec repository: 'http://www.squeaksource.com/PetitJava' ];
			package: 'Famix-ManifestMf' with: [ spec requires: #('Famix-Core' 'PetitManifestMf') ];
			package: 'Moose-Hismo';
			package: 'Famix-SourceAnchor' with: [ spec requires: #('Famix-Core') ];
			package: 'Moose-GenericImporter';
			package: 'Moose-SmalltalkImporter';
			package: 'Moose-MonticelloImporter';
			package: 'Moose-Finder' with: [ spec requires: #('Glamour for Moose') ];
			package: 'Moose-Wizard' with: [spec requires: #('Merlin' 'Moose-Finder' 'OSProcess') ];
			package: 'Arki-Reporter' with: [
				spec repository: 'http://www.squeaksource.com/Arki'.
				spec requires: #('Glamour for Moose' 'Moose-Finder') ];
			package: 'Arki-Tests-Reporter' with: [
				spec repository: 'http://www.squeaksource.com/Arki'.
				spec requires: #('Arki-Reporter') ];
			package: 'Moose-Tests-Core';
			package: 'Famix-Tests-Core';
			package: 'Famix-Tests-Java';
			package: 'Famix-Tests-Extensions';
			package: 'MondrianGraphVizLayout' with: [
				spec repository: 'http://www.squeaksource.com/Mondrian'.
				spec requires: 'Mondrian for Moose'];
			package: 'Moose-MondrianPaintings' with: [
				spec requires: #('Mondrian for Moose' 'MooseAlgos for Moose') ];
			package: 'Moose-DistributionMap' with: [
				spec requires: #('Mondrian for Moose' 'MooseAlgos for Moose') ];
			package: 'Moose-Development-Tools';
			package: 'Moose-Tests-SmalltalkImporter-Core';
			package: 'Moose-TestResources-Reference-Core';
			package: 'Moose-TestResources-Reference-PackageOne';
			package: 'Moose-TestResources-Reference-PackageTwo';
			package: 'Moose-Tests-SmalltalkImporter-LAN';
			package: 'Moose-TestResources-LAN';
			package: 'Moose-Tests-SmalltalkImporter-KGB';
			package: 'Moose-TestResources-KGB-P4FullInteracted';
			package: 'Moose-TestResources-KGB-P6InteractedReferee';
			package: 'Moose-TestResources-KGB-P5FullReferee';
			package: 'Moose-TestResources-KGB-P1FullReferencer';
			package: 'Moose-TestResources-KGB-P2InteractedReferencerReferee';
			package: 'Moose-TestResources-KGB-P3InteractedReferencer';
			package: 'Moose-TestResources-KGB-P7ReferencerReferee';
			package: 'Moose-TestResources-KGB-P8FullReferencer';
			package: 'Moose-TestResources-KGB-P9FullReferencer';
			package: 'Moose-TestResources-KGB-P10InteractedReferee';
			package: 'Moose-TestResources-KGB-P11FullReferee';
			package: 'Moose-TestResources-KGB-P12FullReferencer';
			package: 'Moose-TestResources-KGB-P13FullReferencer';
			package: 'Moose-TestResources-KGB-P14FullReferee';
			package: 'Moose-TestResources-KGB-PExtensions';
			package: 'Moose-TestResources-PackageBlueprint-P1';
			package: 'Moose-TestResources-PackageBlueprint-P2';
			package: 'Moose-TestResources-PackageBlueprint-P3';
			package: 'Moose-TestResources-PackageBlueprint-P4'.
		spec
			group: 'Core' with: #(
				'Moose-Core'
				'Famix-Core'
				'Famix-Implementation'
				'Famix-Smalltalk'
				'Famix-Java'
				'Famix-Extensions'
				'Famix-File'
				'Moose-Hismo'
				'Famix-SourceAnchor'
				'Moose-GenericImporter'
				'Moose-SmalltalkImporter'
				'Moose-MonticelloImporter'
				'Mondrian for Moose'
				'MooseAlgos for Moose'
				'Glamour for Moose'
				'DSM for Moose'
				'SmallDude for Moose');
			group: 'UI' with: #( 'Moose-Finder' ); 
			group: 'Tests' with: #(
				"Libraries testing"
				'Fame'
				'Hashtable'
				'CollectionExtensions'
				'MondrianGraphVizLayout'
				"Moose testing"
				'Moose-Tests-Core'
				'Famix-Tests-Core'
				'Famix-Tests-Java'
				'Famix-Tests-Extensions'
				'Moose-Tests-SmalltalkImporter-Core'
				'Moose-TestResources-Reference-Core'
				'Moose-TestResources-Reference-PackageOne'
				'Moose-TestResources-Reference-PackageTwo'
				'Moose-Tests-SmalltalkImporter-LAN'
				'Moose-TestResources-LAN'
				'Moose-Tests-SmalltalkImporter-KGB'
				'Moose-TestResources-KGB-P4FullInteracted'
				'Moose-TestResources-KGB-P6InteractedReferee'
				'Moose-TestResources-KGB-P5FullReferee'
				'Moose-TestResources-KGB-P1FullReferencer'
				'Moose-TestResources-KGB-P2InteractedReferencerReferee'
				'Moose-TestResources-KGB-P3InteractedReferencer'
				'Moose-TestResources-KGB-P7ReferencerReferee'
				'Moose-TestResources-KGB-P8FullReferencer'
				'Moose-TestResources-KGB-P9FullReferencer'
				'Moose-TestResources-KGB-P10InteractedReferee'
				'Moose-TestResources-KGB-P11FullReferee'
				'Moose-TestResources-KGB-P12FullReferencer'
				'Moose-TestResources-KGB-P13FullReferencer'
				'Moose-TestResources-KGB-P14FullReferee'
				'Moose-TestResources-KGB-PExtensions'
				'Moose-TestResources-PackageBlueprint-P1'
				'Moose-TestResources-PackageBlueprint-P2'
				'Moose-TestResources-PackageBlueprint-P3'
				'Moose-TestResources-PackageBlueprint-P4'
				'Arki-Tests-Reporter'
				'PetitMSE'
				'PetitManifestMf'
				'PetitJava').
		spec
			project: 'MooseAlgos for Moose' with: [
				spec
					className: 'ConfigurationOfMooseAlgos';
					file: 'ConfigurationOfMooseAlgos';
					version: '2.0-beta.9';
					repository: 'http://www.squeaksource.com/MooseAlgos' ].
		spec project: 'PetitParser for Moose' with: [
				spec
					className: 'ConfigurationOfPetitParser';
					file: 'ConfigurationOfPetitParser';
					version: '1.0';
					repository: 'http://www.squeaksource.com/Moose' ].
		spec project: 'DSM for Moose' with: [
				spec
					className: 'ConfigurationOfDSM';
					file: 'ConfigurationOfDSM';
					version: '2.0-beta.7';
					repository: 'http://www.squeaksource.com/dsm' ].
		spec project: 'Glamour for Moose' with: [
				spec
					className: 'ConfigurationOfGlamour';
					file: 'ConfigurationOfGlamour';
					version: '2.0-beta.7';
					repository: 'http://www.squeaksource.com/Glamour' ].
		spec project: 'Mondrian for Moose' with: [
				spec
					className: 'ConfigurationOfMondrian';
					file: 'ConfigurationOfMondrian';
					version: '2.0-beta.8';
					repository: 'http://www.squeaksource.com/Mondrian' ].
		spec project: 'SmallDude for Moose' with: [
				spec
					className: 'ConfigurationOfSmallDude';
					file: 'ConfigurationOfSmallDude';
					version: '2.0-beta.7';
					repository: 'http://www.squeaksource.com/SmallDude' ].
		spec project: 'XMLSupport' with: [
				spec
					className: 'ConfigurationOfXMLSupport';
					file: 'ConfigurationOfXMLSupport';
					version: '1.0.5';
					repository: 'http://www.squeaksource.com/XMLSupport' ].
	]! !

!ConfigurationOfMoose methodsFor: 'baselines' stamp: 'TudorGirba 12/4/2010 20:10'!
baseline42: spec 
	<version: '4.2-baseline'>
	
	spec for: #common do: [
		spec blessing: #baseline.
					
		spec repository: 'http://www.squeaksource.com/Moose'.
		"External requirements"
		spec 
			package: 'Filesystem' with: [spec repository: 'http://source.lukas-renggli.ch/fs'];
			package: 'Nile-Base' with: [spec repository: 'http://www.squeaksource.com/Nile'];
			package: 'Phexample' with: [spec repository: 'http://www.squeaksource.com/phexample'];
			package: 'Fame' with: [
				spec repository: 'http://www.squeaksource.com/Fame'.
				spec requires: #('Phexample')];
			package: 'Hashtable' with: [spec repository: 'http://www.squeaksource.com/ht'];
			package: 'Merlin' with: [spec repository: 'http://www.squeaksource.com/Merlin'];
			package: 'OSProcess' with: [spec repository: 'http://www.squeaksource.com/OSProcess'];
			package: 'CollectionExtensions' with: [spec repository: 'http://www.squeaksource.com/CollectionExtensions'].
		"Moose packages"
		spec
			package: 'Moose-Core' with: [spec requires: #('Fame')];
			package: 'Famix-Specifications' with: [ spec requires: #('Famix-Core') ];
			package: 'Famix-Core' with: [ spec requires: #('Moose-Core') ];
			package: 'Famix-Implementation' with: [ spec requires: #('Famix-Core' 'MooseAlgos for Moose') ];
			package: 'Famix-Smalltalk' with: [spec file: 'Famix-Smalltalk-'. spec requires: 'Famix-Core'];
			package: 'Famix-Java' with: [ spec requires: #('Famix-Core') ];
			package: 'Famix-C' with: [ spec requires: #('Famix-Core') ];
			package: 'Famix-Extensions' with: [ spec requires: #('Famix-Core' 'MooseAlgos for Moose') ];
			package: 'Famix-File' with: [ spec requires: #('Famix-Core' 'Filesystem') ];
			package: 'PetitManifestMf' with: [ spec repository: 'http://source.lukas-renggli.ch/petit' ];
			package: 'PetitMSE' with: [ spec repository: 'http://source.lukas-renggli.ch/petit' ];
			package: 'PetitJava' with: [ spec repository: 'http://www.squeaksource.com/PetitJava' ];
			package: 'Famix-ManifestMf' with: [ spec requires: #('Famix-Core' 'PetitManifestMf') ];
			package: 'Moose-Hismo';
			package: 'Famix-SourceAnchor' with: [ spec requires: #('Famix-Core') ];
			package: 'Moose-GenericImporter';
			package: 'Moose-SmalltalkImporter';
			package: 'Moose-MonticelloImporter';
			package: 'Moose-Finder' with: [ spec requires: #('Glamour for Moose') ];
			package: 'Moose-Wizard' with: [spec requires: #('Merlin' 'Moose-Finder' 'OSProcess') ];
			package: 'Arki-Reporter-Core' with: [ spec repository: 'http://www.squeaksource.com/Arki' ];
			package: 'Arki-Reporter-Browser' with: [
				spec repository: 'http://www.squeaksource.com/Arki'.
				spec requires: #('Arki-Reporter-Core' 'Glamour for Moose' 'Moose-Finder') ];
			package: 'Arki-Tests-Reporter' with: [
				spec repository: 'http://www.squeaksource.com/Arki'.
				spec requires: #('Arki-Reporter-Core') ];
			package: 'Moose-Tests-Core';
			package: 'Famix-Tests-Core';
			package: 'Famix-Tests-Java';
			package: 'Famix-Tests-Extensions';
			package: 'MondrianGraphVizLayout' with: [
				spec repository: 'http://www.squeaksource.com/Mondrian'.
				spec requires: 'Mondrian for Moose'];
			package: 'Moose-MondrianPaintings' with: [
				spec requires: #('MooseAlgos for Moose' 'Mondrian for Moose' ) ];
			package: 'Moose-DistributionMap' with: [
				spec requires: #('Mondrian for Moose' 'MooseAlgos for Moose') ];
			package: 'Moose-Development-Tools';
			package: 'Moose-Tests-SmalltalkImporter-Core';
			package: 'Moose-TestResources-Reference-Core';
			package: 'Moose-TestResources-Reference-PackageOne';
			package: 'Moose-TestResources-Reference-PackageTwo';
			package: 'Moose-Tests-SmalltalkImporter-LAN';
			package: 'Moose-TestResources-LAN';
			package: 'Moose-Tests-SmalltalkImporter-KGB';
			package: 'Moose-TestResources-KGB-P4FullInteracted';
			package: 'Moose-TestResources-KGB-P6InteractedReferee';
			package: 'Moose-TestResources-KGB-P5FullReferee';
			package: 'Moose-TestResources-KGB-P1FullReferencer';
			package: 'Moose-TestResources-KGB-P2InteractedReferencerReferee';
			package: 'Moose-TestResources-KGB-P3InteractedReferencer';
			package: 'Moose-TestResources-KGB-P7ReferencerReferee';
			package: 'Moose-TestResources-KGB-P8FullReferencer';
			package: 'Moose-TestResources-KGB-P9FullReferencer';
			package: 'Moose-TestResources-KGB-P10InteractedReferee';
			package: 'Moose-TestResources-KGB-P11FullReferee';
			package: 'Moose-TestResources-KGB-P12FullReferencer';
			package: 'Moose-TestResources-KGB-P13FullReferencer';
			package: 'Moose-TestResources-KGB-P14FullReferee';
			package: 'Moose-TestResources-KGB-PExtensions';
			package: 'Moose-TestResources-PackageBlueprint-P1';
			package: 'Moose-TestResources-PackageBlueprint-P2';
			package: 'Moose-TestResources-PackageBlueprint-P3';
			package: 'Moose-TestResources-PackageBlueprint-P4'.
		spec
			group: 'Core' with: #(
				'Moose-Core'
				'Famix-Core'
				'Famix-Implementation'
				'Famix-Smalltalk'
				'Famix-Java'
				'Famix-Extensions'
				'Famix-File'
				'Moose-Hismo'
				'Famix-SourceAnchor'
				'Moose-GenericImporter'
				'Moose-SmalltalkImporter'
				'Moose-MonticelloImporter'
				'Mondrian for Moose'
				'MooseAlgos for Moose'
				'Glamour for Moose'
				'DSM for Moose'
				'SmallDude for Moose');
			group: 'UI' with: #( 'Moose-Finder' ); 
			group: 'Tests' with: #(
				"Libraries testing"
				'Fame'
				'Hashtable'
				'CollectionExtensions'
				'MondrianGraphVizLayout'
				"Moose testing"
				'Moose-Tests-Core'
				'Famix-Tests-Core'
				'Famix-Tests-Java'
				'Famix-Tests-Extensions'
				'Moose-Tests-SmalltalkImporter-Core'
				'Moose-TestResources-Reference-Core'
				'Moose-TestResources-Reference-PackageOne'
				'Moose-TestResources-Reference-PackageTwo'
				'Moose-Tests-SmalltalkImporter-LAN'
				'Moose-TestResources-LAN'
				'Moose-Tests-SmalltalkImporter-KGB'
				'Moose-TestResources-KGB-P4FullInteracted'
				'Moose-TestResources-KGB-P6InteractedReferee'
				'Moose-TestResources-KGB-P5FullReferee'
				'Moose-TestResources-KGB-P1FullReferencer'
				'Moose-TestResources-KGB-P2InteractedReferencerReferee'
				'Moose-TestResources-KGB-P3InteractedReferencer'
				'Moose-TestResources-KGB-P7ReferencerReferee'
				'Moose-TestResources-KGB-P8FullReferencer'
				'Moose-TestResources-KGB-P9FullReferencer'
				'Moose-TestResources-KGB-P10InteractedReferee'
				'Moose-TestResources-KGB-P11FullReferee'
				'Moose-TestResources-KGB-P12FullReferencer'
				'Moose-TestResources-KGB-P13FullReferencer'
				'Moose-TestResources-KGB-P14FullReferee'
				'Moose-TestResources-KGB-PExtensions'
				'Moose-TestResources-PackageBlueprint-P1'
				'Moose-TestResources-PackageBlueprint-P2'
				'Moose-TestResources-PackageBlueprint-P3'
				'Moose-TestResources-PackageBlueprint-P4'
				'Arki-Tests-Reporter'
				'PetitMSE'
				'PetitManifestMf'
				'PetitJava').
		spec
			project: 'MooseAlgos for Moose' with: [
				spec
					className: 'ConfigurationOfMooseAlgos';
					file: 'ConfigurationOfMooseAlgos';
					version: 'default';
					repository: 'http://www.squeaksource.com/MooseAlgos' ].
		spec project: 'PetitParser for Moose' with: [
				spec
					className: 'ConfigurationOfPetitParser';
					file: 'ConfigurationOfPetitParser';
					version: '1.0-baseline';
					repository: 'http://source.lukas-renggli.ch/petit' ].
		spec project: 'Glamour for Moose' with: [
				spec
					className: 'ConfigurationOfGlamour';
					file: 'ConfigurationOfGlamour';
					version: '2.0-beta.6-baseline';
					repository: 'http://www.squeaksource.com/Glamour' ].
		spec project: 'Mondrian for Moose' with: [
				spec
					className: 'ConfigurationOfMondrian';
					file: 'ConfigurationOfMondrian';
					version: '2.1.2';
					repository: 'http://www.squeaksource.com/Mondrian' ].
		spec project: 'DSM for Moose' with: [
				spec
					className: 'ConfigurationOfDSM';
					file: 'ConfigurationOfDSM';
					version: '2.1-baseline';
					repository: 'http://www.squeaksource.com/dsm' ].
		spec project: 'SmallDude for Moose' with: [
				spec
					className: 'ConfigurationOfSmallDude';
					file: 'ConfigurationOfSmallDude';
					version: 'default';
					repository: 'http://www.squeaksource.com/SmallDude' ].
		spec project: 'XMLSupport' with: [
				spec
					className: 'ConfigurationOfXMLSupport';
					file: 'ConfigurationOfXMLSupport';
					version: '1.0.7-baseline';
					repository: 'http://www.squeaksource.com/XMLSupport' ].
		spec
			project: 'Shout' with: [
				spec
					className: 'ConfigurationOfShout';
					file: 'ConfigurationOfShout';
					version: '1.1';
					repository: 'http://www.squeaksource.com/MetacelloRepository' ].	
	]! !

!ConfigurationOfMoose methodsFor: 'baselines' stamp: 'AlexandreBergel 2/19/2011 10:29'!
baseline431: spec 
	<version: '4.3.1-baseline'>
	
	spec for: #common do: [
		spec blessing: #baseline.
		spec repository: 'http://www.squeaksource.com/Moose'.
		"External requirements"
		spec 
			package: 'AST-Core' with: [spec repository: 'http://www.squeaksource.com/rb'];
			package: 'Refactoring-Core' with: [spec repository: 'http://www.squeaksource.com/rb'];
			package: 'Refactoring-Changes' with: [spec repository: 'http://www.squeaksource.com/rb'];
			package: 'Refactoring-Critics' with: [spec repository: 'http://www.squeaksource.com/rb'];
			package: 'Refactoring-Environment' with: [spec repository: 'http://www.squeaksource.com/rb'];
			package: 'Refactoring-Spelling' with: [spec repository: 'http://www.squeaksource.com/rb'];
			package: 'Filesystem' with: [
				spec repository: 'http://source.lukas-renggli.ch/fs'];
			package: 'Nile-Base' with: [spec repository: 'http://www.squeaksource.com/Nile'];
			package: 'Phexample' with: [spec repository: 'http://www.squeaksource.com/phexample'];
			package: 'Fame' with: [
				spec repository: 'http://www.squeaksource.com/Fame'.
				spec requires: #('Phexample')];
			package: 'Hashtable' with: [spec repository: 'http://www.squeaksource.com/ht'];
			package: 'OSProcess' with: [spec repository: 'http://www.squeaksource.com/OSProcess'];
			package: 'CollectionExtensions' with: [spec repository: 'http://www.squeaksource.com/CollectionExtensions'].

		"Moose packages"
		spec
			package: 'Moose-Core' with: [spec requires: #('Fame')];
			package: 'Famix-Specifications';
			package: 'Famix-Core' with: [ spec requires: #('Moose-Core') ];
			package: 'Famix-Implementation';
			package: 'Famix-Smalltalk' with: [spec file: 'Famix-Smalltalk-'. spec requires: 'Famix-Core'];
			package: 'Famix-Java' with: [ spec requires: #('Famix-Core') ];
			package: 'Famix-C' with: [ spec requires: #('Famix-Core') ];
			package: 'Famix-Extensions' with: [ spec requires: #('Famix-Core') ];
			package: 'Famix-File' with: [ spec requires: #('Famix-Core' 'Filesystem') ];
			package: 'PetitManifestMf' with: [ spec repository: 'http://source.lukas-renggli.ch/petit' ];
			package: 'PetitMSE' with: [ spec repository: 'http://source.lukas-renggli.ch/petit' ];
			package: 'PetitJava' with: [ 
				spec repository: 'http://www.squeaksource.com/PetitJava' ];
			package: 'Famix-ManifestMf' with: [ spec requires: #('Famix-Core' 'PetitManifestMf') ];
			package: 'Moose-Hismo';
			package: 'Famix-SourceAnchor' with: [ spec requires: #('Famix-Core') ];
			package: 'Moose-GenericImporter';
			package: 'Moose-SmalltalkImporter' with: [ spec requires: #('RPackage') ];
			package: 'Moose-MonticelloImporter' with: [ spec requires: #('Moose-SmalltalkImporter') ];
			package: 'Moose-Finder' with: [ spec requires: #('Glamour for Moose') ];
			package: 'Moose-Wizard' with: [spec requires: #('Merlin' 'Moose-Finder' 'OSProcess') ];
			package: 'Arki-Reporter-Core' with: [ spec repository: 'http://www.squeaksource.com/Arki' ];
			package: 'Arki-Reporter-Browser' with: [
				spec repository: 'http://www.squeaksource.com/Arki'.
				spec requires: #('Arki-Reporter-Core' 'Glamour for Moose' 'Moose-Finder') ];
			package: 'Arki-Tests-Reporter' with: [
				spec repository: 'http://www.squeaksource.com/Arki'.
				spec requires: #('Arki-Reporter-Core') ];
			package: 'Moose-Tests-Core';
			package: 'Famix-Tests-Core';
			package: 'Famix-Tests-Java';
			package: 'Famix-Tests-C';
			package: 'Famix-Tests-Extensions';
			package: 'MondrianGraphVizLayout' with: [
				spec repository: 'http://www.squeaksource.com/Mondrian'.
				spec requires: 'Mondrian for Moose'];
			package: 'Moose-MondrianPaintings' with: [
				spec requires: #('Mondrian for Moose' 'MooseAlgos for Moose') ];
			package: 'Moose-DistributionMap' with: [
				spec requires: #('Merlin' 'Mondrian for Moose' 'MooseAlgos for Moose') ];
			package: 'Moose-Development-Tools';
			package: 'Moose-Tests-SmalltalkImporter-Core';
			package: 'Moose-TestResources-Reference-Core';
			package: 'Moose-TestResources-Reference-PackageOne';
			package: 'Moose-TestResources-Reference-PackageTwo';
			package: 'Moose-Tests-SmalltalkImporter-LAN';
			package: 'Moose-TestResources-LAN';
			package: 'Moose-Tests-SmalltalkImporter-KGB';
			package: 'Moose-TestResources-KGB-P4FullInteracted';
			package: 'Moose-TestResources-KGB-P6InteractedReferee';
			package: 'Moose-TestResources-KGB-P5FullReferee';
			package: 'Moose-TestResources-KGB-P1FullReferencer';
			package: 'Moose-TestResources-KGB-P2InteractedReferencerReferee';
			package: 'Moose-TestResources-KGB-P3InteractedReferencer';
			package: 'Moose-TestResources-KGB-P7ReferencerReferee';
			package: 'Moose-TestResources-KGB-P8FullReferencer';
			package: 'Moose-TestResources-KGB-P9FullReferencer';
			package: 'Moose-TestResources-KGB-P10InteractedReferee';
			package: 'Moose-TestResources-KGB-P11FullReferee';
			package: 'Moose-TestResources-KGB-P12FullReferencer';
			package: 'Moose-TestResources-KGB-P13FullReferencer';
			package: 'Moose-TestResources-KGB-P14FullReferee';
			package: 'Moose-TestResources-KGB-PExtensions';
			package: 'Moose-TestResources-PackageBlueprint-P1';
			package: 'Moose-TestResources-PackageBlueprint-P2';
			package: 'Moose-TestResources-PackageBlueprint-P3';
			package: 'Moose-TestResources-PackageBlueprint-P4';
			package: 'Moose-Tests-MonticelloImporter'.
		spec
			group: 'Core' with: #(
				'Moose-Core'
				'Famix-Core'
				'Famix-Implementation'
				'Famix-Smalltalk'
				'Famix-Java'
				'Famix-Extensions'
				'Famix-File'
				'Moose-Hismo'
				'Famix-SourceAnchor'
				'Moose-GenericImporter'
				'Moose-SmalltalkImporter'
				'Moose-MonticelloImporter'
				'Mondrian for Moose'
				'MooseAlgos for Moose'
				'Glamour for Moose'
				'DSM for Moose'
				'SmallDude for Moose'
				'Merlin');
			group: 'UI' with: #( 'Moose-Finder' ); 
			group: 'Tests' with: #(
				"Libraries testing"
				'Fame'
				'Hashtable'
				'CollectionExtensions'
				'MondrianGraphVizLayout'
				"Moose testing"
				'Moose-Tests-Core'
				'Famix-Tests-Core'
				'Famix-Tests-Java'
				'Famix-Tests-Extensions'
				'Moose-Tests-SmalltalkImporter-Core'
				'Moose-TestResources-Reference-Core'
				'Moose-TestResources-Reference-PackageOne'
				'Moose-TestResources-Reference-PackageTwo'
				'Moose-Tests-SmalltalkImporter-LAN'
				'Moose-TestResources-LAN'
				'Moose-Tests-SmalltalkImporter-KGB'
				'Moose-TestResources-KGB-P4FullInteracted'
				'Moose-TestResources-KGB-P6InteractedReferee'
				'Moose-TestResources-KGB-P5FullReferee'
				'Moose-TestResources-KGB-P1FullReferencer'
				'Moose-TestResources-KGB-P2InteractedReferencerReferee'
				'Moose-TestResources-KGB-P3InteractedReferencer'
				'Moose-TestResources-KGB-P7ReferencerReferee'
				'Moose-TestResources-KGB-P8FullReferencer'
				'Moose-TestResources-KGB-P9FullReferencer'
				'Moose-TestResources-KGB-P10InteractedReferee'
				'Moose-TestResources-KGB-P11FullReferee'
				'Moose-TestResources-KGB-P12FullReferencer'
				'Moose-TestResources-KGB-P13FullReferencer'
				'Moose-TestResources-KGB-P14FullReferee'
				'Moose-TestResources-KGB-PExtensions'
				'Moose-TestResources-PackageBlueprint-P1'
				'Moose-TestResources-PackageBlueprint-P2'
				'Moose-TestResources-PackageBlueprint-P3'
				'Moose-TestResources-PackageBlueprint-P4'
				'Moose-Tests-MonticelloImporter'
				'Arki-Tests-Reporter'
				'PetitMSE'
				'PetitManifestMf'
				'PetitJava').
		spec
			project: 'MooseAlgos for Moose' with: [
				spec
					className: 'ConfigurationOfMooseAlgos';
					file: 'ConfigurationOfMooseAlgos';
					version: 'default';
					repository: 'http://www.squeaksource.com/MooseAlgos' ].
		spec project: 'PetitParser for Moose' with: [
				spec
					className: 'ConfigurationOfPetitParser';
					file: 'ConfigurationOfPetitParser';
					version: 'default';
					repository: 'http://source.lukas-renggli.ch/petit' ].
		spec project: 'DSM for Moose' with: [
				spec
					className: 'ConfigurationOfDSM';
					file: 'ConfigurationOfDSM';
					version: 'default';
					repository: 'http://www.squeaksource.com/dsm' ].
		spec project: 'Glamour for Moose' with: [
				spec
					className: 'ConfigurationOfGlamour';
					file: 'ConfigurationOfGlamour';
					version: 'default';
					repository: 'http://www.squeaksource.com/Glamour' ].
		spec project: 'Mondrian for Moose' with: [
				spec
					className: 'ConfigurationOfMondrian';
					file: 'ConfigurationOfMondrian';
					version: 'default';
					repository: 'http://www.squeaksource.com/Mondrian' ].
		spec project: 'SmallDude for Moose' with: [
				spec
					className: 'ConfigurationOfSmallDude';
					file: 'ConfigurationOfSmallDude';
					version: 'default';
					repository: 'http://www.squeaksource.com/SmallDude' ].
"		spec project: 'XMLSupport' with: [
				spec
					className: 'ConfigurationOfXMLSupport';
					file: 'ConfigurationOfXMLSupport';
					version: '1.1.6';
					repository: 'http://www.squeaksource.com/XMLSupport' ].
"		spec project: 'Merlin' with: [
				spec
					className: 'ConfigurationOfMerlin';
					version: 'default';
					file:  'ConfigurationOfMerlin';
					repository: 'http://www.squeaksource.com/Merlin' ].
				
		spec project: 'RPackage' with: [
				spec
					className: 'ConfigurationOfRPackage';
					version: 'default';
					file:  'ConfigurationOfRPackage';
					repository: 'http://www.squeaksource.com/PharoTaskForces' ].

	]! !

!ConfigurationOfMoose methodsFor: 'baselines' stamp: 'AlexandreBergel 2/19/2011 10:28'!
baseline432: spec 
	<version: '4.3.2-baseline'>
	
	spec for: #common do: [
		spec blessing: #baseline.
		spec repository: 'http://www.squeaksource.com/Moose'.
		"External requirements"
		spec 
			package: 'AST-Core' with: [spec repository: 'http://www.squeaksource.com/rb'];
			package: 'Refactoring-Core' with: [spec repository: 'http://www.squeaksource.com/rb'];
			package: 'Refactoring-Changes' with: [spec repository: 'http://www.squeaksource.com/rb'];
			package: 'Refactoring-Critics' with: [spec repository: 'http://www.squeaksource.com/rb'];
			package: 'Refactoring-Environment' with: [spec repository: 'http://www.squeaksource.com/rb'];
			package: 'Refactoring-Spelling' with: [spec repository: 'http://www.squeaksource.com/rb'];
			package: 'Filesystem' with: [
				spec repository: 'http://source.lukas-renggli.ch/fs'];
			package: 'Nile-Base' with: [spec repository: 'http://www.squeaksource.com/Nile'];
			package: 'Phexample' with: [spec repository: 'http://www.squeaksource.com/phexample'];
			package: 'Fame' with: [
				spec repository: 'http://www.squeaksource.com/Fame'.
				spec requires: #('Phexample')];
			package: 'Hashtable' with: [spec repository: 'http://www.squeaksource.com/ht'];
			package: 'OSProcess' with: [spec repository: 'http://www.squeaksource.com/OSProcess'];
			package: 'CollectionExtensions' with: [spec repository: 'http://www.squeaksource.com/CollectionExtensions'].

		"Moose packages"
		spec
			package: 'Moose-Core' with: [spec requires: #('Fame')];
			package: 'Famix-Specifications';
			package: 'Famix-Core' with: [ spec requires: #('Moose-Core') ];
			package: 'Famix-Implementation';
			package: 'Famix-Smalltalk' with: [spec file: 'Famix-Smalltalk-'. spec requires: 'Famix-Core'];
			package: 'Famix-Java' with: [ spec requires: #('Famix-Core') ];
			package: 'Famix-C' with: [ spec requires: #('Famix-Core') ];
			package: 'Famix-Extensions' with: [ spec requires: #('Famix-Core') ];
			package: 'Famix-File' with: [ spec requires: #('Famix-Core' 'Filesystem') ];
			package: 'PetitManifestMf' with: [ 
				spec requires: #('PetitParser for Moose').
				spec repository: 'http://source.lukas-renggli.ch/petit' ];
			package: 'PetitMSE' with: [ 
				spec requires: #('PetitParser for Moose').
				spec repository: 'http://source.lukas-renggli.ch/petit' ];
			package: 'PetitJava' with: [ 
				spec requires: #('PetitParser for Moose').
				spec repository: 'http://www.squeaksource.com/PetitJava' ];
			package: 'Famix-ManifestMf' with: [ spec requires: #('Famix-Core' 'PetitManifestMf') ];
			package: 'Moose-Hismo';
			package: 'Famix-SourceAnchor' with: [ spec requires: #('Famix-Core') ];
			package: 'Moose-GenericImporter';
			package: 'Moose-SmalltalkImporter' with: [ spec requires: #('RPackage') ];
			package: 'Moose-MonticelloImporter' with: [ spec requires: #('Moose-SmalltalkImporter') ];
			package: 'Moose-Finder' with: [ spec requires: #('Glamour for Moose') ];
			package: 'Moose-Wizard' with: [spec requires: #('Merlin' 'Moose-Finder' 'OSProcess') ];
			package: 'Arki-Reporter-Core' with: [ spec repository: 'http://www.squeaksource.com/Arki' ];
			package: 'Arki-Reporter-Browser' with: [
				spec repository: 'http://www.squeaksource.com/Arki'.
				spec requires: #('Arki-Reporter-Core' 'Glamour for Moose' 'Moose-Finder') ];
			package: 'Arki-Tests-Reporter' with: [
				spec repository: 'http://www.squeaksource.com/Arki'.
				spec requires: #('Arki-Reporter-Core') ];
			package: 'Moose-Tests-Core';
			package: 'Famix-Tests-Core';
			package: 'Famix-Tests-Java';
			package: 'Famix-Tests-C';
			package: 'Famix-Tests-Extensions';
			package: 'MondrianGraphVizLayout' with: [
				spec repository: 'http://www.squeaksource.com/Mondrian'.
				spec requires: 'Mondrian for Moose'];
			package: 'Moose-MondrianPaintings' with: [
				spec requires: #('Mondrian for Moose' 'MooseAlgos for Moose') ];
			package: 'Moose-DistributionMap' with: [
				spec requires: #('Merlin' 'Mondrian for Moose' 'MooseAlgos for Moose') ];
			package: 'Moose-Development-Tools';
			package: 'Moose-Tests-SmalltalkImporter-Core';
			package: 'Moose-TestResources-Reference-Core';
			package: 'Moose-TestResources-Reference-PackageOne';
			package: 'Moose-TestResources-Reference-PackageTwo';
			package: 'Moose-Tests-SmalltalkImporter-LAN';
			package: 'Moose-TestResources-LAN';
			package: 'Moose-Tests-SmalltalkImporter-KGB';
			package: 'Moose-TestResources-KGB-P4FullInteracted';
			package: 'Moose-TestResources-KGB-P6InteractedReferee';
			package: 'Moose-TestResources-KGB-P5FullReferee';
			package: 'Moose-TestResources-KGB-P1FullReferencer';
			package: 'Moose-TestResources-KGB-P2InteractedReferencerReferee';
			package: 'Moose-TestResources-KGB-P3InteractedReferencer';
			package: 'Moose-TestResources-KGB-P7ReferencerReferee';
			package: 'Moose-TestResources-KGB-P8FullReferencer';
			package: 'Moose-TestResources-KGB-P9FullReferencer';
			package: 'Moose-TestResources-KGB-P10InteractedReferee';
			package: 'Moose-TestResources-KGB-P11FullReferee';
			package: 'Moose-TestResources-KGB-P12FullReferencer';
			package: 'Moose-TestResources-KGB-P13FullReferencer';
			package: 'Moose-TestResources-KGB-P14FullReferee';
			package: 'Moose-TestResources-KGB-PExtensions';
			package: 'Moose-TestResources-PackageBlueprint-P1';
			package: 'Moose-TestResources-PackageBlueprint-P2';
			package: 'Moose-TestResources-PackageBlueprint-P3';
			package: 'Moose-TestResources-PackageBlueprint-P4';
			package: 'Moose-Tests-MonticelloImporter'.
		spec
			group: 'Core' with: #(
				'Moose-Core'
				'Famix-Core'
				'Famix-Implementation'
				'Famix-Smalltalk'
				'Famix-Java'
				'Famix-Extensions'
				'Famix-File'
				'Moose-Hismo'
				'Famix-SourceAnchor'
				'Moose-GenericImporter'
				'Moose-SmalltalkImporter'
				'Moose-MonticelloImporter'
				'Mondrian for Moose'
				'MooseAlgos for Moose'
				'Glamour for Moose'
				'DSM for Moose'
				'SmallDude for Moose'
				'Merlin');
			group: 'UI' with: #( 'Moose-Finder' ); 
			group: 'Tests' with: #(
				"Libraries testing"
				'Fame'
				'Hashtable'
				'CollectionExtensions'
				'MondrianGraphVizLayout'
				"Moose testing"
				'Moose-Tests-Core'
				'Famix-Tests-Core'
				'Famix-Tests-Java'
				'Famix-Tests-Extensions'
				'Moose-Tests-SmalltalkImporter-Core'
				'Moose-TestResources-Reference-Core'
				'Moose-TestResources-Reference-PackageOne'
				'Moose-TestResources-Reference-PackageTwo'
				'Moose-Tests-SmalltalkImporter-LAN'
				'Moose-TestResources-LAN'
				'Moose-Tests-SmalltalkImporter-KGB'
				'Moose-TestResources-KGB-P4FullInteracted'
				'Moose-TestResources-KGB-P6InteractedReferee'
				'Moose-TestResources-KGB-P5FullReferee'
				'Moose-TestResources-KGB-P1FullReferencer'
				'Moose-TestResources-KGB-P2InteractedReferencerReferee'
				'Moose-TestResources-KGB-P3InteractedReferencer'
				'Moose-TestResources-KGB-P7ReferencerReferee'
				'Moose-TestResources-KGB-P8FullReferencer'
				'Moose-TestResources-KGB-P9FullReferencer'
				'Moose-TestResources-KGB-P10InteractedReferee'
				'Moose-TestResources-KGB-P11FullReferee'
				'Moose-TestResources-KGB-P12FullReferencer'
				'Moose-TestResources-KGB-P13FullReferencer'
				'Moose-TestResources-KGB-P14FullReferee'
				'Moose-TestResources-KGB-PExtensions'
				'Moose-TestResources-PackageBlueprint-P1'
				'Moose-TestResources-PackageBlueprint-P2'
				'Moose-TestResources-PackageBlueprint-P3'
				'Moose-TestResources-PackageBlueprint-P4'
				'Moose-Tests-MonticelloImporter'
				'Arki-Tests-Reporter'
				'PetitMSE'
				'PetitManifestMf'
				'PetitJava').
		spec
			project: 'MooseAlgos for Moose' with: [
				spec
					className: 'ConfigurationOfMooseAlgos';
					file: 'ConfigurationOfMooseAlgos';
					version: 'default';
					repository: 'http://www.squeaksource.com/MooseAlgos' ].
		spec project: 'PetitParser for Moose' with: [
				spec
					className: 'ConfigurationOfPetitParser';
					file: 'ConfigurationOfPetitParser';
					version: 'default';
					repository: 'http://source.lukas-renggli.ch/petit' ].
		spec project: 'DSM for Moose' with: [
				spec
					className: 'ConfigurationOfDSM';
					file: 'ConfigurationOfDSM';
					version: 'default';
					repository: 'http://www.squeaksource.com/dsm' ].
		spec project: 'Glamour for Moose' with: [
				spec
					className: 'ConfigurationOfGlamour';
					file: 'ConfigurationOfGlamour';
					version: 'default';
					repository: 'http://www.squeaksource.com/Glamour' ].
		spec project: 'Mondrian for Moose' with: [
				spec
					className: 'ConfigurationOfMondrian';
					file: 'ConfigurationOfMondrian';
					version: 'default';
					repository: 'http://www.squeaksource.com/Mondrian' ].
		spec project: 'SmallDude for Moose' with: [
				spec
					className: 'ConfigurationOfSmallDude';
					file: 'ConfigurationOfSmallDude';
					version: 'default';
					repository: 'http://www.squeaksource.com/SmallDude' ].
"		spec project: 'XMLSupport' with: [
				spec
					className: 'ConfigurationOfXMLSupport';
					file: 'ConfigurationOfXMLSupport';
					version: '1.1.6';
					repository: 'http://www.squeaksource.com/XMLSupport' ].
"		spec project: 'Merlin' with: [
				spec
					className: 'ConfigurationOfMerlin';
					version: 'default';
					file:  'ConfigurationOfMerlin';
					repository: 'http://www.squeaksource.com/Merlin' ].
				
		spec project: 'RPackage' with: [
				spec
					className: 'ConfigurationOfRPackage';
					version: 'default';
					file:  'ConfigurationOfRPackage';
					repository: 'http://www.squeaksource.com/PharoTaskForces' ].

	]! !

!ConfigurationOfMoose methodsFor: 'baselines' stamp: 'AlexandreBergel 2/22/2011 15:34'!
baseline434: spec
	<version: '4.3.4-baseline'>

	spec for: #'common' do: [
		spec blessing: #'baseline'.
		spec description: 'Copied from codeDefault:'.
		spec repository: 'http://www.squeaksource.com/Moose'.
		spec 
			project: 'RPackage' with: [
				spec
					className: 'ConfigurationOfRPackage';
					versionString: 'default';
					repository: 'http://www.squeaksource.com/PharoTaskForces' ];
			project: 'Fame' with: [
				spec
					className: 'ConfigurationOfFame';
					versionString: 'default';
					repository: 'http://www.squeaksource.com/Fame' ];
			project: 'MooseAlgos for Moose' with: [
				spec
					className: 'ConfigurationOfMooseAlgos';
					versionString: 'default';
					repository: 'http://www.squeaksource.com/MooseAlgos' ];
			project: 'PetitParser for Moose' with: [
				spec
					className: 'ConfigurationOfPetitParser';
					versionString: 'default';
					repository: 'http://source.lukas-renggli.ch/petit' ];
			project: 'Glamour for Moose' with: [
				spec
					className: 'ConfigurationOfGlamour';
					versionString: 'default';
					repository: 'http://www.squeaksource.com/Glamour' ];
			project: 'Mondrian for Moose' with: [
				spec
					className: 'ConfigurationOfMondrian';
					versionString: 'default';
					repository: 'http://www.squeaksource.com/Mondrian' ];
			project: 'Merlin' with: [
				spec
					className: 'ConfigurationOfMerlin';
					versionString: 'default';
					repository: 'http://www.squeaksource.com/Merlin' ].
		spec 
			package: 'AST-Core' with: [
				spec repository: 'http://www.squeaksource.com/rb'. ];
			package: 'Refactoring-Core' with: [
				spec repository: 'http://www.squeaksource.com/rb'. ];
			package: 'Refactoring-Changes' with: [
				spec repository: 'http://www.squeaksource.com/rb'. ];
			package: 'Refactoring-Critics' with: [
				spec repository: 'http://www.squeaksource.com/rb'. ];
			package: 'Refactoring-Environment' with: [
				spec repository: 'http://www.squeaksource.com/rb'. ];
			package: 'Refactoring-Spelling' with: [
				spec repository: 'http://www.squeaksource.com/rb'. ];
			package: 'Filesystem' with: [
				spec repository: 'http://source.lukas-renggli.ch/fs'. ];
			package: 'Nile-Base' with: [
				spec repository: 'http://www.squeaksource.com/Nile'. ];
			package: 'Hashtable' with: [
				spec repository: 'http://www.squeaksource.com/ht'. ];
			package: 'OSProcess' with: [
				spec repository: 'http://www.squeaksource.com/OSProcess'. ];
			package: 'CollectionExtensions' with: [
				spec repository: 'http://www.squeaksource.com/CollectionExtensions'. ];
			package: 'Moose-Core' with: [
				spec requires: #('Fame' ). ];
			package: 'Famix-Specifications';
			package: 'Famix-Core' with: [
				spec requires: #('Moose-Core' ). ];
			package: 'Famix-Implementation' with: [
				spec requires: #('Famix-Core' ). ];
			package: 'Famix-Smalltalk' with: [
				spec 
					requires: #('Famix-Core' );
					file: 'Famix-Smalltalk-'. ];
			package: 'Famix-Java' with: [
				spec requires: #('Famix-Core' ). ];
			package: 'Famix-C' with: [
				spec requires: #('Famix-Core' ). ];
			package: 'Famix-Extensions' with: [
				spec requires: #('Famix-Core' ). ];
			package: 'Famix-File' with: [
				spec requires: #('Famix-Core' 'Filesystem' ). ];
			package: 'PetitManifestMf' with: [
				spec repository: 'http://source.lukas-renggli.ch/petit'. ];
			package: 'PetitMSE' with: [
				spec repository: 'http://source.lukas-renggli.ch/petit'. ];
			package: 'PetitJava' with: [
				spec repository: 'http://www.squeaksource.com/PetitJava'. ];
			package: 'Famix-ManifestMf' with: [
				spec requires: #('Famix-Core' 'PetitManifestMf' ). ];
			package: 'Moose-Hismo' with: [
				spec requires: #('Moose-Core' ). ];
			package: 'Famix-SourceAnchor' with: [
				spec requires: #('Famix-Core' ). ];
			package: 'Moose-GenericImporter' with: [
				spec requires: #('Moose-Core' ). ];
			package: 'Moose-SmalltalkImporter' with: [
				spec requires: #('RPackage' 'Moose-GenericImporter' ). ];
			package: 'Moose-MonticelloImporter' with: [
				spec requires: #('Moose-SmalltalkImporter' ). ];
			package: 'Moose-Finder' with: [
				spec requires: #('Glamour for Moose' 'Famix-Extensions' ). ];
			package: 'Moose-Wizard' with: [
				spec requires: #('Merlin' 'Moose-Finder' 'OSProcess' ). ];
			package: 'Arki-Reporter-Core' with: [
				spec repository: 'http://www.squeaksource.com/Arki'. ];
			package: 'Arki-Reporter-Browser' with: [
				spec 
					requires: #('Arki-Reporter-Core' 'Glamour for Moose' 'Moose-Finder' );
					repository: 'http://www.squeaksource.com/Arki'. ];
			package: 'Arki-Tests-Reporter' with: [
				spec 
					requires: #('Arki-Reporter-Core' );
					repository: 'http://www.squeaksource.com/Arki'. ];
			package: 'Moose-Tests-Core' with: [
				spec requires: #('Moose-Core' ). ];
			package: 'Famix-Tests-Core';
			package: 'Famix-Tests-Java';
			package: 'Famix-Tests-C';
			package: 'Famix-Tests-Extensions';
			package: 'MondrianGraphVizLayout' with: [
				spec 
					requires: #('Mondrian for Moose' );
					repository: 'http://www.squeaksource.com/Mondrian'. ];
			package: 'Moose-MondrianPaintings' with: [
				spec requires: #('Mondrian for Moose' 'MooseAlgos for Moose' 'Moose-Hismo' 'Famix-Extensions' ). ];
			package: 'Moose-DistributionMap' with: [
				spec requires: #('Merlin' 'Mondrian for Moose' 'MooseAlgos for Moose' ). ];
			package: 'Moose-Development-Tools';
			package: 'Moose-Tests-SmalltalkImporter-Core' with: [
				spec requires: #('Moose-Tests-Core' ). ];
			package: 'Moose-TestResources-Reference-Core';
			package: 'Moose-TestResources-Reference-PackageOne';
			package: 'Moose-TestResources-Reference-PackageTwo' with: [
				spec requires: #('Moose-Tests-SmalltalkImporter-Core' ). ];
			package: 'Moose-Tests-SmalltalkImporter-LAN' with: [
				spec requires: #('Moose-Tests-Core' ). ];
			package: 'Moose-TestResources-LAN';
			package: 'Moose-Tests-SmalltalkImporter-KGB' with: [
				spec requires: #('Moose-Tests-Core' ). ];
			package: 'Moose-TestResources-KGB-P4FullInteracted';
			package: 'Moose-TestResources-KGB-P6InteractedReferee';
			package: 'Moose-TestResources-KGB-P5FullReferee' with: [
				spec requires: #('Moose-TestResources-KGB-P6InteractedReferee' ). ];
			package: 'Moose-TestResources-KGB-P1FullReferencer';
			package: 'Moose-TestResources-KGB-P2InteractedReferencerReferee' with: [
				spec requires: #('Moose-TestResources-KGB-P5FullReferee' ). ];
			package: 'Moose-TestResources-KGB-P3InteractedReferencer';
			package: 'Moose-TestResources-KGB-P7ReferencerReferee';
			package: 'Moose-TestResources-KGB-P8FullReferencer' with: [
				spec requires: #('Moose-TestResources-KGB-P7ReferencerReferee' ). ];
			package: 'Moose-TestResources-KGB-P9FullReferencer';
			package: 'Moose-TestResources-KGB-P10InteractedReferee';
			package: 'Moose-TestResources-KGB-P11FullReferee';
			package: 'Moose-TestResources-KGB-P12FullReferencer';
			package: 'Moose-TestResources-KGB-P13FullReferencer';
			package: 'Moose-TestResources-KGB-P14FullReferee';
			package: 'Moose-TestResources-KGB-PExtensions' with: [
				spec requires: #('Moose-TestResources-KGB-P12FullReferencer' 'Moose-TestResources-KGB-P11FullReferee' ). ];
			package: 'Moose-TestResources-PackageBlueprint-P1';
			package: 'Moose-TestResources-PackageBlueprint-P2';
			package: 'Moose-TestResources-PackageBlueprint-P3';
			package: 'Moose-TestResources-PackageBlueprint-P4';
			package: 'Moose-Tests-MonticelloImporter'.
		spec 
			group: 'Core' with: #('Moose-Core' 'Famix-Core' 'Famix-Implementation' 'Famix-Smalltalk' 'Famix-Java' 'Famix-Extensions' 'Famix-File' 'Moose-Hismo' 'Famix-SourceAnchor' 'Moose-GenericImporter' 'Moose-SmalltalkImporter' 'Moose-MonticelloImporter' 'Mondrian for Moose' 'MooseAlgos for Moose' 'Glamour for Moose' 'Merlin' 'Fame' );
			group: 'UI' with: #('Moose-Finder' );
			group: 'Tests' with: #('Hashtable' 'CollectionExtensions' 'MondrianGraphVizLayout' 'Moose-Tests-Core' 'Famix-Tests-Core' 'Famix-Tests-Java' 'Famix-Tests-Extensions' 'Moose-Tests-SmalltalkImporter-Core' 'Moose-TestResources-Reference-Core' 'Moose-TestResources-Reference-PackageOne' 'Moose-TestResources-Reference-PackageTwo' 'Moose-Tests-SmalltalkImporter-LAN' 'Moose-TestResources-LAN' 'Moose-Tests-SmalltalkImporter-KGB' 'Moose-TestResources-KGB-P4FullInteracted' 'Moose-TestResources-KGB-P6InteractedReferee' 'Moose-TestResources-KGB-P5FullReferee' 'Moose-TestResources-KGB-P1FullReferencer' 'Moose-TestResources-KGB-P2InteractedReferencerReferee' 'Moose-TestResources-KGB-P3InteractedReferencer' 'Moose-TestResources-KGB-P7ReferencerReferee' 'Moose-TestResources-KGB-P8FullReferencer' 'Moose-TestResources-KGB-P9FullReferencer' 'Moose-TestResources-KGB-P10InteractedReferee' 'Moose-TestResources-KGB-P11FullReferee' 'Moose-TestResources-KGB-P12FullReferencer' 'Moose-TestResources-KGB-P13FullReferencer' 'Moose-TestResources-KGB-P14FullReferee' 'Moose-TestResources-KGB-PExtensions' 'Moose-TestResources-PackageBlueprint-P1' 'Moose-TestResources-PackageBlueprint-P2' 'Moose-TestResources-PackageBlueprint-P3' 'Moose-TestResources-PackageBlueprint-P4' 'Moose-Tests-MonticelloImporter' 'Arki-Tests-Reporter' 'PetitMSE' 'PetitManifestMf' 'PetitJava' ). ].
! !

!ConfigurationOfMoose methodsFor: 'baselines' stamp: 'AlexandreBergel 2/19/2011 10:12'!
baseline43: spec 
	<version: '4.3-baseline'>
	
	spec for: #common do: [
		spec blessing: #baseline.
		spec repository: 'http://www.squeaksource.com/Moose'.
		"External requirements"
		spec 
			package: 'AST-Core' with: [spec repository: 'http://www.squeaksource.com/rb'];
			package: 'Refactoring-Core' with: [spec repository: 'http://www.squeaksource.com/rb'];
			package: 'Refactoring-Changes' with: [spec repository: 'http://www.squeaksource.com/rb'];
			package: 'Refactoring-Critics' with: [spec repository: 'http://www.squeaksource.com/rb'];
			package: 'Refactoring-Environment' with: [spec repository: 'http://www.squeaksource.com/rb'];
			package: 'Refactoring-Spelling' with: [spec repository: 'http://www.squeaksource.com/rb'];
			package: 'Filesystem' with: [
				spec repository: 'http://source.lukas-renggli.ch/fs'];
			package: 'Nile-Base' with: [spec repository: 'http://www.squeaksource.com/Nile'];
			package: 'Phexample' with: [spec repository: 'http://www.squeaksource.com/phexample'];
			package: 'Fame' with: [
				spec repository: 'http://www.squeaksource.com/Fame'.
				spec requires: #('Phexample')];
			package: 'Hashtable' with: [spec repository: 'http://www.squeaksource.com/ht'];
			package: 'OSProcess' with: [spec repository: 'http://www.squeaksource.com/OSProcess'];
			package: 'CollectionExtensions' with: [spec repository: 'http://www.squeaksource.com/CollectionExtensions'].

		"Moose packages"
		spec
			package: 'Moose-Core' with: [spec requires: #('Fame')];
			package: 'Famix-Specifications';
			package: 'Famix-Core' with: [ spec requires: #('Moose-Core') ];
			package: 'Famix-Implementation';
			package: 'Famix-Smalltalk' with: [spec file: 'Famix-Smalltalk-'. spec requires: 'Famix-Core'];
			package: 'Famix-Java' with: [ spec requires: #('Famix-Core') ];
			package: 'Famix-C' with: [ spec requires: #('Famix-Core') ];
			package: 'Famix-Extensions' with: [ spec requires: #('Famix-Core') ];
			package: 'Famix-File' with: [ spec requires: #('Famix-Core' 'Filesystem') ];
			package: 'PetitManifestMf' with: [ spec repository: 'http://source.lukas-renggli.ch/petit' ];
			package: 'PetitMSE' with: [ spec repository: 'http://source.lukas-renggli.ch/petit' ];
			package: 'PetitJava' with: [ 
				spec requires: #('PetitParser for Moose').
				spec repository: 'http://www.squeaksource.com/PetitJava' ];
			package: 'Famix-ManifestMf' with: [ spec requires: #('Famix-Core' 'PetitManifestMf') ];
			package: 'Moose-Hismo';
			package: 'Famix-SourceAnchor' with: [ spec requires: #('Famix-Core') ];
			package: 'Moose-GenericImporter';
			package: 'Moose-SmalltalkImporter' with: [ spec requires: #('RPackage') ];
			package: 'Moose-MonticelloImporter' with: [ spec requires: #('Moose-SmalltalkImporter') ];
			package: 'Moose-Finder' with: [ spec requires: #('Glamour for Moose') ];
			package: 'Moose-Wizard' with: [spec requires: #('Merlin' 'Moose-Finder' 'OSProcess') ];
			package: 'Arki-Reporter-Core' with: [ spec repository: 'http://www.squeaksource.com/Arki' ];
			package: 'Arki-Reporter-Browser' with: [
				spec repository: 'http://www.squeaksource.com/Arki'.
				spec requires: #('Arki-Reporter-Core' 'Glamour for Moose' 'Moose-Finder') ];
			package: 'Arki-Tests-Reporter' with: [
				spec repository: 'http://www.squeaksource.com/Arki'.
				spec requires: #('Arki-Reporter-Core') ];
			package: 'Moose-Tests-Core';
			package: 'Famix-Tests-Core';
			package: 'Famix-Tests-Java';
			package: 'Famix-Tests-C';
			package: 'Famix-Tests-Extensions';
			package: 'MondrianGraphVizLayout' with: [
				spec repository: 'http://www.squeaksource.com/Mondrian'.
				spec requires: 'Mondrian for Moose'];
			package: 'Moose-MondrianPaintings' with: [
				spec requires: #('Mondrian for Moose' 'MooseAlgos for Moose') ];
			package: 'Moose-DistributionMap' with: [
				spec requires: #('Merlin' 'Mondrian for Moose' 'MooseAlgos for Moose') ];
			package: 'Moose-Development-Tools';
			package: 'Moose-Tests-SmalltalkImporter-Core';
			package: 'Moose-TestResources-Reference-Core';
			package: 'Moose-TestResources-Reference-PackageOne';
			package: 'Moose-TestResources-Reference-PackageTwo';
			package: 'Moose-Tests-SmalltalkImporter-LAN';
			package: 'Moose-TestResources-LAN';
			package: 'Moose-Tests-SmalltalkImporter-KGB';
			package: 'Moose-TestResources-KGB-P4FullInteracted';
			package: 'Moose-TestResources-KGB-P6InteractedReferee';
			package: 'Moose-TestResources-KGB-P5FullReferee';
			package: 'Moose-TestResources-KGB-P1FullReferencer';
			package: 'Moose-TestResources-KGB-P2InteractedReferencerReferee';
			package: 'Moose-TestResources-KGB-P3InteractedReferencer';
			package: 'Moose-TestResources-KGB-P7ReferencerReferee';
			package: 'Moose-TestResources-KGB-P8FullReferencer';
			package: 'Moose-TestResources-KGB-P9FullReferencer';
			package: 'Moose-TestResources-KGB-P10InteractedReferee';
			package: 'Moose-TestResources-KGB-P11FullReferee';
			package: 'Moose-TestResources-KGB-P12FullReferencer';
			package: 'Moose-TestResources-KGB-P13FullReferencer';
			package: 'Moose-TestResources-KGB-P14FullReferee';
			package: 'Moose-TestResources-KGB-PExtensions';
			package: 'Moose-TestResources-PackageBlueprint-P1';
			package: 'Moose-TestResources-PackageBlueprint-P2';
			package: 'Moose-TestResources-PackageBlueprint-P3';
			package: 'Moose-TestResources-PackageBlueprint-P4';
			package: 'Moose-Tests-MonticelloImporter'.
		spec
			group: 'Core' with: #(
				'Moose-Core'
				'Famix-Core'
				'Famix-Implementation'
				'Famix-Smalltalk'
				'Famix-Java'
				'Famix-Extensions'
				'Famix-File'
				'Moose-Hismo'
				'Famix-SourceAnchor'
				'Moose-GenericImporter'
				'Moose-SmalltalkImporter'
				'Moose-MonticelloImporter'
				'Mondrian for Moose'
				'MooseAlgos for Moose'
				'Glamour for Moose'
				'DSM for Moose'
				'SmallDude for Moose'
				'Merlin');
			group: 'UI' with: #( 'Moose-Finder' ); 
			group: 'Tests' with: #(
				"Libraries testing"
				'Fame'
				'Hashtable'
				'CollectionExtensions'
				'MondrianGraphVizLayout'
				"Moose testing"
				'Moose-Tests-Core'
				'Famix-Tests-Core'
				'Famix-Tests-Java'
				'Famix-Tests-Extensions'
				'Moose-Tests-SmalltalkImporter-Core'
				'Moose-TestResources-Reference-Core'
				'Moose-TestResources-Reference-PackageOne'
				'Moose-TestResources-Reference-PackageTwo'
				'Moose-Tests-SmalltalkImporter-LAN'
				'Moose-TestResources-LAN'
				'Moose-Tests-SmalltalkImporter-KGB'
				'Moose-TestResources-KGB-P4FullInteracted'
				'Moose-TestResources-KGB-P6InteractedReferee'
				'Moose-TestResources-KGB-P5FullReferee'
				'Moose-TestResources-KGB-P1FullReferencer'
				'Moose-TestResources-KGB-P2InteractedReferencerReferee'
				'Moose-TestResources-KGB-P3InteractedReferencer'
				'Moose-TestResources-KGB-P7ReferencerReferee'
				'Moose-TestResources-KGB-P8FullReferencer'
				'Moose-TestResources-KGB-P9FullReferencer'
				'Moose-TestResources-KGB-P10InteractedReferee'
				'Moose-TestResources-KGB-P11FullReferee'
				'Moose-TestResources-KGB-P12FullReferencer'
				'Moose-TestResources-KGB-P13FullReferencer'
				'Moose-TestResources-KGB-P14FullReferee'
				'Moose-TestResources-KGB-PExtensions'
				'Moose-TestResources-PackageBlueprint-P1'
				'Moose-TestResources-PackageBlueprint-P2'
				'Moose-TestResources-PackageBlueprint-P3'
				'Moose-TestResources-PackageBlueprint-P4'
				'Moose-Tests-MonticelloImporter'
				'Arki-Tests-Reporter'
				'PetitMSE'
				'PetitManifestMf'
				'PetitJava').
		spec
			project: 'MooseAlgos for Moose' with: [
				spec
					className: 'ConfigurationOfMooseAlgos';
					file: 'ConfigurationOfMooseAlgos';
					version: 'default';
					repository: 'http://www.squeaksource.com/MooseAlgos' ].
		spec project: 'PetitParser for Moose' with: [
				spec
					className: 'ConfigurationOfPetitParser';
					file: 'ConfigurationOfPetitParser';
					version: 'default';
					repository: 'http://source.lukas-renggli.ch/petit' ].
		spec project: 'DSM for Moose' with: [
				spec
					className: 'ConfigurationOfDSM';
					file: 'ConfigurationOfDSM';
					version: 'default';
					repository: 'http://www.squeaksource.com/dsm' ].
		spec project: 'Glamour for Moose' with: [
				spec
					className: 'ConfigurationOfGlamour';
					file: 'ConfigurationOfGlamour';
					version: 'default';
					repository: 'http://www.squeaksource.com/Glamour' ].
		spec project: 'Mondrian for Moose' with: [
				spec
					className: 'ConfigurationOfMondrian';
					file: 'ConfigurationOfMondrian';
					version: 'default';
					repository: 'http://www.squeaksource.com/Mondrian' ].
		spec project: 'SmallDude for Moose' with: [
				spec
					className: 'ConfigurationOfSmallDude';
					file: 'ConfigurationOfSmallDude';
					version: 'default';
					repository: 'http://www.squeaksource.com/SmallDude' ].
"		spec project: 'XMLSupport' with: [
				spec
					className: 'ConfigurationOfXMLSupport';
					file: 'ConfigurationOfXMLSupport';
					version: '1.1.6';
					repository: 'http://www.squeaksource.com/XMLSupport' ].
"		spec project: 'Merlin' with: [
				spec
					className: 'ConfigurationOfMerlin';
					version: 'default';
					file:  'ConfigurationOfMerlin';
					repository: 'http://www.squeaksource.com/Merlin' ].
				
		spec project: 'RPackage' with: [
				spec
					className: 'ConfigurationOfRPackage';
					version: 'default';
					file:  'ConfigurationOfRPackage';
					repository: 'http://www.squeaksource.com/PharoTaskForces' ].

	]! !

!ConfigurationOfMoose methodsFor: 'baselines' stamp: 'AlexandreBergel 5/16/2011 16:06'!
baseline44beta: spec 
	<version: '4.4-beta-baseline'>
	
	self coreDefault: spec.  
	spec for: #common do: [
		spec project: 'DSM for Moose' with: [
				spec
					className: 'ConfigurationOfDSM';
					file: 'ConfigurationOfDSM';
					version: 'default';
					repository: 'http://www.squeaksource.com/dsm' ].
		spec project: 'SmallDude for Moose' with: [
				spec
					className: 'ConfigurationOfSmallDude';
					file: 'ConfigurationOfSmallDude';
					version: 'default';
					repository: 'http://www.squeaksource.com/SmallDude' ].
		spec project: 'Kumpel' with: [
				spec
					className: 'ConfigurationOfKumpel';
					file: 'ConfigurationOfKumpel';
					version: 'default';
					repository: 'http://www.squeaksource.com/Kumpel' ].
		spec project: 'Fuel' with: [
				spec 
					className: 'ConfigurationOfFuelMooseExtension';
					version: #stable;
					file:  'ConfigurationOfFuelMooseExtension';
					repository: 'http://www.squeaksource.com/Fuel'].
		spec project: 'Metanool' with: [
				spec
					className: 'ConfigurationOfMetanool';
					version: 'default';
					file:  'ConfigurationOfMetanool';
					repository: 'http://www.squeaksource.com/Metanool' ].
	]! !

!ConfigurationOfMoose methodsFor: 'baselines' stamp: 'usmanbhatti 3/1/2013 17:08'!
baseline47STHub: spec 
	<version: '4.7-STHub-baseline'>
	
	spec for: #common do: [
		spec blessing: #baseline.
		spec description: 'First version on SmalltalkHub. Same as 4.7 on SqueakSource'.
		spec repository: 'http://www.smalltalkhub.com/mc/Moose/Moose/main'.
		"External requirements"
		spec 
			package: 'RoelTyper' with: [spec repository: 'http://www.squeaksource.com/RoelTyper'];
			package: 'Nile-Base' with: [spec repository: 'http://www.squeaksource.com/Nile'];
			package: 'OSProcess' with: [spec repository: 'http://www.squeaksource.com/OSProcess'].

		"Moose packages"
		spec
			package: 'Moose-Help';
			package: 'Moose-Core' with: [spec requires: 'Fame'];
			package: 'Famix-Specifications';
			package: 'Famix-Core' with: [ spec requires: #('Moose-Core') ];
			package: 'Famix-Implementation' with: [spec requires: 'Famix-Core'];
			package: 'Famix-Smalltalk' with: [spec file: 'Famix-Smalltalk-'. spec requires: 'Famix-Core'];
			package: 'Famix-Java' with: [ spec requires: #('Famix-Core') ];
			package: 'Famix-C' with: [ spec requires: #('Famix-Core') ];
			package: 'Famix-Extensions' with: [ spec requires: #('Famix-Core' 'MooseAlgos for Moose') ];
			package: 'Famix-File' with: [ spec requires: #('Famix-Core') ];
			package: 'PetitMSE' with: [ 
					spec 
						repository: 'http://smalltalkhub.com/mc/Moose/PetitParser/main';
						requires: 'PetitParser for Moose' ];
			package: 'PetitJava' with: [ 
					spec 
						repository: 'http://smalltalkhub.com/mc/Moose/PetitJava/main';
						requires: 'PetitParser for Moose' ];
			package: 'PetitSmalltalk' with: [ 
					spec 
						repository: 'http://smalltalkhub.com/mc/Moose/PetitParser/main';
						requires: 'PetitParser for Moose' ];
			package: 'Moose-Hismo' with: [spec requires: 'Moose-Core'];
			package: 'Famix-SourceAnchor' with: [ spec requires: #('Famix-Core') ];
			package: 'Dynamix-Core' with: [ 
				spec repository: 'http://www.smalltalkhub.com/mc/Moose/DynaMoose/main'.
				spec requires: 'Famix-Core'];
			package: 'Moose-GenericImporter' with: [spec requires: 'Moose-Core'];
			package: 'Moose-SmalltalkImporter' with: [ spec requires: #('RPackage' 'RB' 'Moose-GenericImporter') ];
			package: 'Moose-MonticelloImporter' with: [ spec requires: #('Moose-SmalltalkImporter') ];
			package: 'Moose-Finder' with: [ spec requires: #('Glamour for Moose' 'Famix-Extensions') ];
			package: 'Moose-Settings' with: [ spec requires: #('Moose-Finder')];
			package: 'Moose-Wizard' with: [spec requires: #('Merlin' 'Moose-Finder' 'OSProcess') ];
			package: 'Arki-Reporter-Core' with: [ spec repository: 'http://www.smalltalkhub.com/mc/Moose/Arki/main' ];
			package: 'Arki-Reporter-Browser' with: [
				spec repository: 'http://www.smalltalkhub.com/mc/Moose/Arki/main'.
				spec requires: #('Arki-Reporter-Core' 'Glamour for Moose' 'Moose-Finder') ];
			package: 'Arki-Tests-Reporter' with: [
				spec repository: 'http://www.smalltalkhub.com/mc/Moose/Arki/main'.
				spec requires: #('Arki-Reporter-Core') ];
			package: 'Moose-Tests-Core' with: [spec requires: 'Moose-Core'];
			package: 'Famix-Tests-Core' with: [spec requires: 'Moose-Tests-SmalltalkImporter-KGB'];
			package: 'Famix-Tests-Java' with: [spec requires: 'Moose-Tests-Core'];
			package: 'Famix-Tests-C';
			package: 'Famix-Tests-Extensions';
			package: 'Dynamix-Tests-Core' with: [spec repository: 'http://www.smalltalkhub.com/mc/Moose/DynaMoose/main'];
			package: 'Moose-Tests-Finder' with: [spec requires: #('Moose-Finder' 'Famix-Tests-Java')];
			package: 'MondrianGraphVizLayout' with: [
				spec repository: 'http://www.smalltalkhub.com/mc/Moose/Mondrian/main'.
				spec requires: 'Mondrian for Moose'];
			package: 'Moose-MondrianPaintings' with: [
				spec requires: #('Mondrian for Moose' 'MooseAlgos for Moose' 'Moose-Hismo' 'Famix-Extensions') ];
			package: 'Moose-Tests-MondrianPaintings' with: [
				spec requires: #('Moose-MondrianPaintings') ];
			package: 'Moose-DistributionMap' with: [
				spec requires: #('Merlin' 'Mondrian for Moose' 'MooseAlgos for Moose') ];
			package: 'Moose-MultiDimensionsDistributionMap' with: [
				spec requires: #('Mondrian for Moose' 'MooseAlgos for Moose')
				];
			package: 'Moose-Tests-DistributionMap' with: [
				spec requires: #('Moose-DistributionMap') ];
			package: 'Moose-EyeSeeCharts' with: [spec requires: 'Moose-Core'];
			package: 'Moose-Development-Tools';
			package: 'Moose-Tests-SmalltalkImporter-Core' with: [spec requires: 'Moose-Tests-Core'];
			package: 'Moose-TestResources-Reference-Core';
			package: 'Moose-TestResources-Reference-PackageOne';
			package: 'Moose-TestResources-Reference-PackageTwo' with: [spec requires: 'Moose-Tests-SmalltalkImporter-Core'];
			package: 'Moose-Tests-SmalltalkImporter-LAN' with: [spec requires: 'Moose-Tests-Core'];
			package: 'Moose-TestResources-LAN';
			package: 'Moose-TestResources-LCOM';
			package: 'Moose-Tests-SmalltalkImporter-KGB' with: [spec requires: 'Moose-Tests-Core'];
			package: 'Moose-TestResources-KGB-P4FullInteracted';
			package: 'Moose-TestResources-KGB-P6InteractedReferee';
			package: 'Moose-TestResources-KGB-P5FullReferee' with: [spec requires: 'Moose-TestResources-KGB-P6InteractedReferee'];
			package: 'Moose-TestResources-KGB-P1FullReferencer';
			package: 'Moose-TestResources-KGB-P2InteractedReferencerReferee' with: [spec requires: 'Moose-TestResources-KGB-P5FullReferee'];
			package: 'Moose-TestResources-KGB-P3InteractedReferencer';
			package: 'Moose-TestResources-KGB-P7ReferencerReferee';
			package: 'Moose-TestResources-KGB-P8FullReferencer' with: [spec requires: 'Moose-TestResources-KGB-P7ReferencerReferee'];
			package: 'Moose-TestResources-KGB-P9FullReferencer';
			package: 'Moose-TestResources-KGB-P10InteractedReferee';
			package: 'Moose-TestResources-KGB-P11FullReferee';
			package: 'Moose-TestResources-KGB-P12FullReferencer';
			package: 'Moose-TestResources-KGB-P13FullReferencer';
			package: 'Moose-TestResources-KGB-P14FullReferee';
			package: 'Moose-TestResources-KGB-PExtensions' with: [spec requires: #('Moose-TestResources-KGB-P12FullReferencer' 'Moose-TestResources-KGB-P11FullReferee')];
			package: 'Moose-TestResources-PackageBlueprint-P1';
			package: 'Moose-TestResources-PackageBlueprint-P2';
			package: 'Moose-TestResources-PackageBlueprint-P3';
			package: 'Moose-TestResources-PackageBlueprint-P4';
			package: 'Moose-Tests-MonticelloImporter'.
		spec
			group: 'Core' with: #(
				'Moose-Core'
				'Famix-Core'
				'Famix-Implementation'
				'Famix-Smalltalk'
				'Famix-Java'
				'Famix-Extensions'
				'Famix-File'
				'Moose-Hismo'
				'Famix-SourceAnchor'
				'Moose-GenericImporter'
				'Moose-SmalltalkImporter'
				'Moose-MonticelloImporter'
				'Mondrian for Moose'
				'MooseAlgos for Moose'
				'Glamour for Moose'
				'Merlin'
				'Fame');
			group: 'UI' with: #( 'Moose-Finder' ); 
			group: 'Tests' with: #(
				"Libraries testing"
				'MondrianGraphVizLayout'
				"Moose testing"
				'Moose-Tests-Core'
				'Famix-Tests-Core'
				'Famix-Tests-Java'
				'Famix-Tests-Extensions'
				'Dynamix-Tests-Core'
				'Moose-Tests-DistributionMap'
				'Moose-Tests-Finder'
				'Moose-Tests-MondrianPaintings'
				'Moose-Tests-SmalltalkImporter-Core'
				'Moose-TestResources-Reference-Core'
				'Moose-TestResources-Reference-PackageOne'
				'Moose-TestResources-Reference-PackageTwo'
				'Moose-Tests-SmalltalkImporter-LAN'
				'Moose-TestResources-LAN'
				'Moose-Tests-SmalltalkImporter-KGB'
				'Moose-TestResources-KGB-P4FullInteracted'
				'Moose-TestResources-KGB-P6InteractedReferee'
				'Moose-TestResources-KGB-P5FullReferee'
				'Moose-TestResources-KGB-P1FullReferencer'
				'Moose-TestResources-KGB-P2InteractedReferencerReferee'
				'Moose-TestResources-KGB-P3InteractedReferencer'
				'Moose-TestResources-KGB-P7ReferencerReferee'
				'Moose-TestResources-KGB-P8FullReferencer'
				'Moose-TestResources-KGB-P9FullReferencer'
				'Moose-TestResources-KGB-P10InteractedReferee'
				'Moose-TestResources-KGB-P11FullReferee'
				'Moose-TestResources-KGB-P12FullReferencer'
				'Moose-TestResources-KGB-P13FullReferencer'
				'Moose-TestResources-KGB-P14FullReferee'
				'Moose-TestResources-KGB-PExtensions'
				'Moose-TestResources-PackageBlueprint-P1'
				'Moose-TestResources-PackageBlueprint-P2'
				'Moose-TestResources-PackageBlueprint-P3'
				'Moose-TestResources-PackageBlueprint-P4'
				'Moose-Tests-MonticelloImporter'
				'Arki-Tests-Reporter'
				'PetitMSE'
				'PetitJava'
				'PetitSmalltalk'
				).
		spec project: 'RPackage' with: [
				spec
					className: 'ConfigurationOfRPackage';
					version: #stable;
					file:  'ConfigurationOfRPackage';
					repository: 'http://www.squeaksource.com/PharoTaskForces' ].
		spec project: 'RB' with: [
				spec 
					className: 'ConfigurationOfRefactoringBrowser';
					version: #stable;
					file:  'ConfigurationOfRefactoringBrowser';
					repository: 'http://www.squeaksource.com/MetacelloRepository'].
		spec project: 'Fame' with: [
				spec
					className: 'ConfigurationOfFame';
					version: #development;
					file:  'ConfigurationOfFame';
					repository: 'http://www.smalltalkhub.com/mc/Moose/Fame/main' ].
		spec project: 'MooseAlgos for Moose' with: [
				spec
					className: 'ConfigurationOfMooseAlgos';
					file: 'ConfigurationOfMooseAlgos';
					version: #stable;
					repository: 'http://www.smalltalkhub.com/mc/Moose/MooseAlgos/main' ].
		spec project: 'PetitParser for Moose' with: [
				spec
					className: 'ConfigurationOfPetitParser';
					file: 'ConfigurationOfPetitParser';
					version: 'default';
					repository: 'http://smalltalkhub.com/mc/Moose/PetitParser/main' ].
		spec project: 'PetitSQL' with: [
				spec
					className: 'ConfigurationOfPetitSQLParser';
					file: 'ConfigurationOfPetitSQLParser';
					version: #development;
					repository: 'http://smalltalkhub.com/mc/Moose/PetitSQLParser/main' ].
		spec project: 'Glamour for Moose' with: [
				spec
					className: 'ConfigurationOfGlamour';
					file: 'ConfigurationOfGlamour';
					version: 'default';
					repository: 'http://smalltalkhub.com/mc/Moose/Glamour/main' ].
		spec project: 'Mondrian for Moose' with: [
				spec
					className: 'ConfigurationOfMondrian';
					file: 'ConfigurationOfMondrian';
					version: #stable ;
					repository: 'http://www.smalltalkhub.com/mc/Moose/Mondrian/main' ].
		spec project: 'EyeSee' with: [
				spec
					className: 'ConfigurationOfEyeSee';
					file: 'ConfigurationOfEyeSee';
					version: #stable;
					repository: 'http://www.smalltalkhub.com/mc/Moose/EyeSee/main' ].
		spec project: 'XMLSupport' with: [
				spec
					className: 'ConfigurationOfXMLSupport';
					file: 'ConfigurationOfXMLSupport';
					version: #stable;
					repository: 'http://www.squeaksource.com/XMLSupport' ].
		spec project: 'Merlin' with: [
				spec
					className: 'ConfigurationOfMerlin';
					version: #development;
					file:  'ConfigurationOfMerlin';
					repository: 'http://www.smalltalkhub.com/mc/Moose/Merlin/main' ].

	]! !

!ConfigurationOfMoose methodsFor: 'baselines' stamp: 'TudorGirba 3/17/2013 21:24'!
baseline48: spec 
	<version: '4.8-baseline'>
	
	spec for: #common do: [
		spec blessing: #baseline.
		spec description: 'Adapting for Pharo 2.0 (still on SmalltalkHub)'.
		spec repository: 'http://www.smalltalkhub.com/mc/Moose/Moose/main'.
		"External requirements"
		spec 
"			package: 'Nile-Base' with: [spec repository: 'http://www.squeaksource.com/Nile'];"
			package: 'OSProcess' with: [spec repository: 'http://www.squeaksource.com/OSProcess'].

		"Moose packages"
		spec
			package: 'Moose-Help';
			package: 'Moose-Core' with: [spec requires: 'Fame'];
			package: 'Famix-Specifications';
			package: 'Famix-Core' with: [ spec requires: #('Moose-Core') ];
			package: 'Famix-Implementation' with: [spec requires: 'Famix-Core'];
			package: 'Famix-Smalltalk' with: [spec file: 'Famix-Smalltalk-'. spec requires: 'Famix-Core'];
			package: 'Famix-Java' with: [ spec requires: #('Famix-Core') ];
			package: 'Famix-C' with: [ spec requires: #('Famix-Core') ];
			package: 'Famix-Extensions' with: [ spec requires: #('Famix-Core' 'MooseAlgos') ];
			package: 'Famix-File' with: [ spec requires: #('Famix-Core') ];
			package: 'PetitMSE' with: [ 
					spec 
						repository: 'http://www.smalltalkhub.com/mc/Moose/PetitParser/main';
						requires: 'PetitParser' ];
			package: 'PetitJava' with: [ 
					spec 
						repository: 'http://www.smalltalkhub.com/mc/Moose/PetitJava/main';
						requires: 'PetitParser' ];
			package: 'PetitSmalltalk' with: [ 
					spec 
						repository: 'http://www.smalltalkhub.com/mc/Moose/PetitParser/main';
						requires: 'PetitParser' ];
			package: 'Moose-Hismo' with: [spec requires: 'Moose-Core'];
			package: 'Famix-SourceAnchor' with: [ spec requires: #('Famix-Core') ];
			package: 'Dynamix-Core' with: [ 
				spec repository: 'http://www.smalltalkhub.com/mc/Moose/DynaMoose/main'.
				spec requires: 'Famix-Core'];
			package: 'Moose-GenericImporter' with: [spec requires: 'Moose-Core'];
			package: 'Moose-SmalltalkImporter' with: [ spec requires: #('Moose-GenericImporter' 'RoelTyper') ];
			package: 'Moose-MonticelloImporter' with: [ spec requires: #('Moose-SmalltalkImporter') ];
			package: 'Moose-Finder' with: [ spec requires: #('Glamour' 'Famix-Extensions') ];
			package: 'Moose-Settings' with: [ spec requires: #('Moose-Finder')];
			package: 'Moose-Wizard' with: [spec requires: #('Merlin' 'Moose-Finder' 'OSProcess') ];
			package: 'Arki-Reporter-Core' with: [ spec repository: 'http://www.smalltalkhub.com/mc/Moose/Arki/main' ];
			package: 'Arki-Reporter-Browser' with: [
				spec repository: 'http://www.smalltalkhub.com/mc/Moose/Arki/main'.
				spec requires: #('Arki-Reporter-Core' 'Glamour' 'Moose-Finder') ];
			package: 'Arki-Tests-Reporter' with: [
				spec repository: 'http://www.smalltalkhub.com/mc/Moose/Arki/main'.
				spec requires: #('Arki-Reporter-Core') ];
			package: 'Moose-Tests-Core' with: [spec requires: 'Moose-Core'];
			package: 'Famix-Tests-Core' with: [spec requires: 'Moose-Tests-SmalltalkImporter-KGB'];
			package: 'Famix-Tests-Java' with: [spec requires: 'Moose-Tests-Core'];
			package: 'Famix-Tests-C';
			package: 'Famix-Tests-Extensions';
			package: 'Dynamix-Tests-Core' with: [spec repository: 'http://www.squeaksource.com/DynaMoose'];
			package: 'Moose-Tests-Finder' with: [spec requires: #('Moose-Finder' 'Famix-Tests-Java')];
			package: 'MondrianGraphVizLayout' with: [
				spec repository: 'http://www.smalltalkhub.com/mc/Moose/Mondrian/main'.
				spec requires: 'Mondrian'];
			package: 'Moose-MondrianPaintings' with: [
				spec requires: #('Mondrian' 'MooseAlgos' 'Moose-Hismo' 'Famix-Extensions') ];
			package: 'Moose-Tests-MondrianPaintings' with: [
				spec requires: #('Moose-MondrianPaintings') ];
			package: 'Moose-DistributionMap' with: [
				spec requires: #('Merlin' 'Mondrian' 'MooseAlgos') ];
			package: 'Moose-MultiDimensionsDistributionMap' with: [
				spec requires: #('Mondrian' 'MooseAlgos')
				];
			package: 'Moose-Tests-DistributionMap' with: [
				spec requires: #('Moose-DistributionMap') ];
			package: 'Moose-EyeSeeCharts' with: [spec requires: 'Moose-Core'];
			package: 'Moose-Development-Tools' with: [spec requires: 'GToolkit'];
			package: 'Moose-Tests-SmalltalkImporter-Core' with: [spec requires: 'Moose-Tests-Core'];
			package: 'Moose-TestResources-Reference-Core';
			package: 'Moose-TestResources-Reference-PackageOne';
			package: 'Moose-TestResources-Reference-PackageTwo' with: [spec requires: 'Moose-Tests-SmalltalkImporter-Core'];
			package: 'Moose-Tests-SmalltalkImporter-LAN' with: [spec requires: 'Moose-Tests-Core'];
			package: 'Moose-TestResources-LAN';
			package: 'Moose-TestResources-LCOM';
			package: 'Moose-TestResources-CategoryImporter';
			package: 'Moose-Tests-SmalltalkImporter-KGB' with: [spec requires: 'Moose-Tests-Core'];
			package: 'Moose-TestResources-KGB-P4FullInteracted';
			package: 'Moose-TestResources-KGB-P6InteractedReferee';
			package: 'Moose-TestResources-KGB-P5FullReferee' with: [spec requires: 'Moose-TestResources-KGB-P6InteractedReferee'];
			package: 'Moose-TestResources-KGB-P1FullReferencer';
			package: 'Moose-TestResources-KGB-P2InteractedReferencerReferee' with: [spec requires: 'Moose-TestResources-KGB-P5FullReferee'];
			package: 'Moose-TestResources-KGB-P3InteractedReferencer';
			package: 'Moose-TestResources-KGB-P7ReferencerReferee';
			package: 'Moose-TestResources-KGB-P8FullReferencer' with: [spec requires: 'Moose-TestResources-KGB-P7ReferencerReferee'];
			package: 'Moose-TestResources-KGB-P9FullReferencer';
			package: 'Moose-TestResources-KGB-P10InteractedReferee';
			package: 'Moose-TestResources-KGB-P11FullReferee';
			package: 'Moose-TestResources-KGB-P12FullReferencer';
			package: 'Moose-TestResources-KGB-P13FullReferencer';
			package: 'Moose-TestResources-KGB-P14FullReferee';
			package: 'Moose-TestResources-KGB-PExtensions' with: [spec requires: #('Moose-TestResources-KGB-P12FullReferencer' 'Moose-TestResources-KGB-P11FullReferee')];
			package: 'Moose-TestResources-PackageBlueprint-P1';
			package: 'Moose-TestResources-PackageBlueprint-P2';
			package: 'Moose-TestResources-PackageBlueprint-P3';
			package: 'Moose-TestResources-PackageBlueprint-P4';
			package: 'Moose-Tests-MonticelloImporter'.
		spec
			group: 'Core' with: #(
				'Moose-Core'
				'Famix-Core'
				'Famix-Implementation'
				'Famix-Smalltalk'
				'Famix-Java'
				'Famix-Extensions'
				'Famix-File'
				'Moose-Hismo'
				'Famix-SourceAnchor'
				'Moose-GenericImporter'
				'Moose-SmalltalkImporter'
				'Moose-MonticelloImporter'
				'Mondrian'
				'MooseAlgos'
				'Glamour'
				'DSM'
				'Merlin'
				'Fame');
			group: 'UI' with: #( 'Moose-Finder' ); 
			group: 'Tests' with: #(
				"Libraries testing"
				'MondrianGraphVizLayout'
				"Moose testing"
				'Moose-Tests-Core'
				'Famix-Tests-Core'
				'Famix-Tests-Java'
				'Famix-Tests-Extensions'
				'Dynamix-Tests-Core'
				'Moose-Tests-DistributionMap'
				'Moose-Tests-Finder'
				'Moose-Tests-MondrianPaintings'
				'Moose-Tests-SmalltalkImporter-Core'
				'Moose-TestResources-Reference-Core'
				'Moose-TestResources-Reference-PackageOne'
				'Moose-TestResources-Reference-PackageTwo'
				'Moose-Tests-SmalltalkImporter-LAN'
				'Moose-TestResources-LAN'
				'Moose-Tests-SmalltalkImporter-KGB'
				'Moose-TestResources-KGB-P4FullInteracted'
				'Moose-TestResources-KGB-P6InteractedReferee'
				'Moose-TestResources-KGB-P5FullReferee'
				'Moose-TestResources-KGB-P1FullReferencer'
				'Moose-TestResources-KGB-P2InteractedReferencerReferee'
				'Moose-TestResources-KGB-P3InteractedReferencer'
				'Moose-TestResources-KGB-P7ReferencerReferee'
				'Moose-TestResources-KGB-P8FullReferencer'
				'Moose-TestResources-KGB-P9FullReferencer'
				'Moose-TestResources-KGB-P10InteractedReferee'
				'Moose-TestResources-KGB-P11FullReferee'
				'Moose-TestResources-KGB-P12FullReferencer'
				'Moose-TestResources-KGB-P13FullReferencer'
				'Moose-TestResources-KGB-P14FullReferee'
				'Moose-TestResources-KGB-PExtensions'
				'Moose-TestResources-PackageBlueprint-P1'
				'Moose-TestResources-PackageBlueprint-P2'
				'Moose-TestResources-PackageBlueprint-P3'
				'Moose-TestResources-PackageBlueprint-P4'
				'Moose-Tests-MonticelloImporter'
				'Arki-Tests-Reporter'
				'PetitMSE'
				'PetitJava'
				'PetitSmalltalk'
				).

		spec project: 'Fame' with: [
				spec
					className: 'ConfigurationOfFame';
					version: #development;
					file:  'ConfigurationOfFame';
					repository: 'http://www.smalltalkhub.com/mc/Moose/Fame/main' ].
		spec project: 'RoelTyper' with: [
				spec
					className: 'ConfigurationOfRoelTyper';
					version: #development;
					file:  'ConfigurationOfRoelTyper';
					repository: 'http://www.smalltalkhub.com/mc/RMoD/RoelTyper/main' ].

		spec project: 'MooseAlgos' with: [
				spec
					className: 'ConfigurationOfMooseAlgos';
					file: 'ConfigurationOfMooseAlgos';
					version: #stable;
					repository: 'http://www.smalltalkhub.com/mc/Moose/MooseAlgos/main' ].
		spec project: 'PetitParser' with: [
				spec
					className: 'ConfigurationOfPetitParser';
					file: 'ConfigurationOfPetitParser';
					version: 'default';
					repository: 'http://www.smalltalkhub.com/mc/Moose/PetitParser/main' ].
		spec project: 'DSM' with: [
				spec
					className: 'ConfigurationOfDSM';
					file: 'ConfigurationOfDSM';
					version: #development;
					repository: 'http://www.smalltalkhub.com/mc/Moose/DSM/main' ].
		spec project: 'PetitSQL' with: [
				spec
					className: 'ConfigurationOfPetitSQLParser';
					file: 'ConfigurationOfPetitSQLParser';
					version: #development;
					repository: 'http://www.smalltalkhub.com/mc/Moose/PetitSQLParser/main' ].
		spec project: 'Glamour' with: [
				spec
					className: 'ConfigurationOfGlamour';
					file: 'ConfigurationOfGlamour';
					version: #development;
					repository: 'http://www.smalltalkhub.com/mc/Moose/Glamour/main' ].
		spec project: 'Mondrian' with: [
				spec
					className: 'ConfigurationOfMondrian';
					file: 'ConfigurationOfMondrian';
					version: #development ;
					repository: 'http://www.smalltalkhub.com/mc/Moose/Mondrian/main' ].
		spec project: 'Roassal' with: [
				spec
					className: 'ConfigurationOfRoassal';
					file: 'ConfigurationOfRoassal';
					version: #development ;
					repository: 'http://www.squeaksource.com/Roassal' ].
		spec project: 'EyeSee' with: [
				spec
					className: 'ConfigurationOfEyeSee';
					file: 'ConfigurationOfEyeSee';
					version: #development;
					repository: 'http://www.smalltalkhub.com/mc/Moose/EyeSee/main' ].
		spec project: 'XMLParser' with: [
				spec
					className: 'ConfigurationOfXMLParser';
					loads: #('default' 'Tests');
					versionString: #'stable';
					repository: 'http://www.smalltalkhub.com/mc/PharoExtras/XMLParser/main' ].
		spec project: 'Merlin' with: [
				spec
					className: 'ConfigurationOfMerlin';
					version: #development;
					file:  'ConfigurationOfMerlin';
					repository: 'http://www.smalltalkhub.com/mc/Moose/Merlin/main' ].
		spec project: 'GToolkit' with: [
				spec
					className: 'ConfigurationOfGToolkit';
					version: #development;
					file:  'ConfigurationOfGToolkit';
					repository: 'http://www.smalltalkhub.com/mc/Moose/GToolkit/main' ].
	]! !

!ConfigurationOfMoose methodsFor: 'baselines' stamp: 'AlexandreBergel 8/30/2011 09:47'!
baseline4dale: spec 
	"<version: '4.dale-baseline'  imports: #('4.dale.core-baseline')>"
	
	spec for: #common do: [
		spec project: 'DSM for Moose' with: [
				spec
					className: 'ConfigurationOfDSM';
					file: 'ConfigurationOfDSM';
					version: 'default';
					repository: 'http://www.squeaksource.com/dsm' ].
		spec project: 'SmallDude for Moose' with: [
				spec
					className: 'ConfigurationOfSmallDude';
					file: 'ConfigurationOfSmallDude';
					version: 'default';
					repository: 'http://www.squeaksource.com/SmallDude' ].
		spec project: 'Kumpel' with: [
				spec
					className: 'ConfigurationOfKumpel';
					file: 'ConfigurationOfKumpel';
					version: 'default';
					repository: 'http://www.squeaksource.com/Kumpel' ].
		spec project: 'Fuel' with: [
				spec 
					className: 'ConfigurationOfFuelMooseExtension';
					version: #stable;
					file:  'ConfigurationOfFuelMooseExtension';
					repository: 'http://www.squeaksource.com/Fuel'].
		spec project: 'Metanool' with: [
				spec
					className: 'ConfigurationOfMetanool';
					version: 'default';
					file:  'ConfigurationOfMetanool';
					repository: 'http://www.squeaksource.com/Metanool' ].
	]! !

!ConfigurationOfMoose methodsFor: 'baselines' stamp: 'AlexandreBergel 8/30/2011 09:47'!
baseline4daleCore: spec 
	"<version: '4.dale.core-baseline'>"
	
	spec for: #common do: [
		spec blessing: #baseline.
		spec repository: 'http://www.squeaksource.com/Moose'.
		"External requirements"
		spec 
			package: 'AST-Core' with: [spec repository: 'http://www.squeaksource.com/rb'];
			package: 'Refactoring-Core' with: [spec repository: 'http://www.squeaksource.com/rb'];
			package: 'Refactoring-Changes' with: [spec repository: 'http://www.squeaksource.com/rb'];
			package: 'Refactoring-Critics' with: [spec repository: 'http://www.squeaksource.com/rb'];
			package: 'Refactoring-Environment' with: [spec repository: 'http://www.squeaksource.com/rb'];
			package: 'Refactoring-Spelling' with: [spec repository: 'http://www.squeaksource.com/rb'];
			package: 'RoelTyper' with: [spec repository: 'http://www.squeaksource.com/RoelTyper'];
			package: 'Nile-Base' with: [spec repository: 'http://www.squeaksource.com/Nile'];
			package: 'Hashtable' with: [spec repository: 'http://www.squeaksource.com/ht'];
			package: 'OSProcess' with: [spec repository: 'http://www.squeaksource.com/OSProcess'];
			package: 'CollectionExtensions' with: [spec repository: 'http://www.squeaksource.com/CollectionExtensions'].

		"Moose packages"
		spec
			package: 'Moose-Help';
			package: 'Moose-Core' with: [spec requires: 'Fame'];
			package: 'Famix-Specifications';
			package: 'Famix-Core' with: [ spec requires: #('Moose-Core') ];
			package: 'Famix-Implementation' with: [spec requires: 'Famix-Core'];
			package: 'Famix-Smalltalk' with: [spec file: 'Famix-Smalltalk-'. spec requires: 'Famix-Core'];
			package: 'Famix-Java' with: [ spec requires: #('Famix-Core') ];
			package: 'Famix-C' with: [ spec requires: #('Famix-Core') ];
			package: 'Famix-Extensions' with: [ spec requires: #('Famix-Core' 'MooseAlgos for Moose') ];
			package: 'Famix-File' with: [ spec requires: #('Famix-Core' 'Filesystem') ];
			package: 'PetitManifestMf' with: [ 
					spec 
						repository: 'http://source.lukas-renggli.ch/petit';
						requires: 'PetitParser for Moose' ];
			package: 'PetitMSE' with: [ 
					spec 
						repository: 'http://source.lukas-renggli.ch/petit';
						requires: 'PetitParser for Moose' ];
			package: 'PetitJava' with: [ 
					spec 
						repository: 'http://www.squeaksource.com/PetitJava';
						requires: 'PetitParser for Moose' ];
			package: 'Famix-ManifestMf' with: [ spec requires: #('Famix-Core' 'PetitManifestMf') ];
			package: 'Moose-Hismo' with: [spec requires: 'Moose-Core'];
			package: 'Famix-SourceAnchor' with: [ spec requires: #('Famix-Core') ];
			package: 'Moose-GenericImporter' with: [spec requires: 'Moose-Core'];
			package: 'Moose-SmalltalkImporter' with: [ spec requires: #('RPackage' 'Moose-GenericImporter') ];
			package: 'Moose-MonticelloImporter' with: [ spec requires: #('Moose-SmalltalkImporter') ];
			package: 'Moose-Finder' with: [ spec requires: #('Glamour for Moose' 'Famix-Extensions') ];
			package: 'Moose-Settings' with: [ spec requires: #('Moose-Finder')];
			package: 'Moose-Wizard' with: [spec requires: #('Merlin' 'Moose-Finder' 'OSProcess') ];
			package: 'Arki-Reporter-Core' with: [ spec repository: 'http://www.squeaksource.com/Arki' ];
			package: 'Arki-Reporter-Browser' with: [
				spec repository: 'http://www.squeaksource.com/Arki'.
				spec requires: #('Arki-Reporter-Core' 'Glamour for Moose' 'Moose-Finder') ];
			package: 'Arki-Tests-Reporter' with: [
				spec repository: 'http://www.squeaksource.com/Arki'.
				spec requires: #('Arki-Reporter-Core') ];
			package: 'Moose-Tests-Core' with: [spec requires: 'Moose-Core'];
			package: 'Famix-Tests-Core' with: [spec requires: 'Moose-Tests-SmalltalkImporter-KGB'];
			package: 'Famix-Tests-Java' with: [spec requires: 'Moose-Tests-Core'];
			package: 'Famix-Tests-C';
			package: 'Famix-Tests-Extensions';
			package: 'Moose-Tests-Finder' with: [spec requires: #('Moose-Finder' 'Famix-Tests-Java')];
			package: 'MondrianGraphVizLayout' with: [
				spec repository: 'http://www.squeaksource.com/Mondrian'.
				spec requires: 'Mondrian for Moose'];
			package: 'Moose-MondrianPaintings' with: [
				spec requires: #('Mondrian for Moose' 'MooseAlgos for Moose' 'Moose-Hismo' 'Famix-Extensions') ];
			package: 'Moose-Tests-MondrianPaintings' with: [
				spec requires: #('Moose-MondrianPaintings') ];
			package: 'Moose-DistributionMap' with: [
				spec requires: #('Merlin' 'Mondrian for Moose' 'MooseAlgos for Moose') ];
			package: 'Moose-Tests-DistributionMap' with: [
				spec requires: #('Moose-DistributionMap') ];
			package: 'Moose-EyeSeeCharts' with: [spec requires: 'Moose-Core'];
			package: 'Moose-Development-Tools';
			package: 'Moose-Tests-SmalltalkImporter-Core' with: [spec requires: 'Moose-Tests-Core'];
			package: 'Moose-TestResources-Reference-Core';
			package: 'Moose-TestResources-Reference-PackageOne';
			package: 'Moose-TestResources-Reference-PackageTwo' with: [spec requires: 'Moose-Tests-SmalltalkImporter-Core'];
			package: 'Moose-Tests-SmalltalkImporter-LAN' with: [spec requires: 'Moose-Tests-Core'];
			package: 'Moose-TestResources-LAN';
			package: 'Moose-Tests-SmalltalkImporter-KGB' with: [spec requires: 'Moose-Tests-Core'];
			package: 'Moose-TestResources-KGB-P4FullInteracted';
			package: 'Moose-TestResources-KGB-P6InteractedReferee';
			package: 'Moose-TestResources-KGB-P5FullReferee' with: [spec requires: 'Moose-TestResources-KGB-P6InteractedReferee'];
			package: 'Moose-TestResources-KGB-P1FullReferencer';
			package: 'Moose-TestResources-KGB-P2InteractedReferencerReferee' with: [spec requires: 'Moose-TestResources-KGB-P5FullReferee'];
			package: 'Moose-TestResources-KGB-P3InteractedReferencer';
			package: 'Moose-TestResources-KGB-P7ReferencerReferee';
			package: 'Moose-TestResources-KGB-P8FullReferencer' with: [spec requires: 'Moose-TestResources-KGB-P7ReferencerReferee'];
			package: 'Moose-TestResources-KGB-P9FullReferencer';
			package: 'Moose-TestResources-KGB-P10InteractedReferee';
			package: 'Moose-TestResources-KGB-P11FullReferee';
			package: 'Moose-TestResources-KGB-P12FullReferencer';
			package: 'Moose-TestResources-KGB-P13FullReferencer';
			package: 'Moose-TestResources-KGB-P14FullReferee';
			package: 'Moose-TestResources-KGB-PExtensions' with: [spec requires: #('Moose-TestResources-KGB-P12FullReferencer' 'Moose-TestResources-KGB-P11FullReferee')];
			package: 'Moose-TestResources-PackageBlueprint-P1';
			package: 'Moose-TestResources-PackageBlueprint-P2';
			package: 'Moose-TestResources-PackageBlueprint-P3';
			package: 'Moose-TestResources-PackageBlueprint-P4';
			package: 'Moose-Tests-MonticelloImporter'.
		spec
			group: 'Core' with: #(
				'Moose-Core'
				'Famix-Core'
				'Famix-Implementation'
				'Famix-Smalltalk'
				'Famix-Java'
				'Famix-Extensions'
				'Famix-File'
				'Moose-Hismo'
				'Famix-SourceAnchor'
				'Moose-GenericImporter'
				'Moose-SmalltalkImporter'
				'Moose-MonticelloImporter'
				'Mondrian for Moose'
				'MooseAlgos for Moose'
				'Glamour for Moose'
				'Merlin'
				'Fame');
			group: 'UI' with: #( 'Moose-Finder' ); 
			group: 'Tests' with: #(
				"Libraries testing"
				'Hashtable'
				'CollectionExtensions'
				'MondrianGraphVizLayout'
				"Moose testing"
				'Moose-Tests-Core'
				'Famix-Tests-Core'
				'Famix-Tests-Java'
				'Famix-Tests-Extensions'
				'Moose-Tests-DistributionMap'
				'Moose-Tests-Finder'
				'Moose-Tests-MondrianPaintings'
				'Moose-Tests-SmalltalkImporter-Core'
				'Moose-TestResources-Reference-Core'
				'Moose-TestResources-Reference-PackageOne'
				'Moose-TestResources-Reference-PackageTwo'
				'Moose-Tests-SmalltalkImporter-LAN'
				'Moose-TestResources-LAN'
				'Moose-Tests-SmalltalkImporter-KGB'
				'Moose-TestResources-KGB-P4FullInteracted'
				'Moose-TestResources-KGB-P6InteractedReferee'
				'Moose-TestResources-KGB-P5FullReferee'
				'Moose-TestResources-KGB-P1FullReferencer'
				'Moose-TestResources-KGB-P2InteractedReferencerReferee'
				'Moose-TestResources-KGB-P3InteractedReferencer'
				'Moose-TestResources-KGB-P7ReferencerReferee'
				'Moose-TestResources-KGB-P8FullReferencer'
				'Moose-TestResources-KGB-P9FullReferencer'
				'Moose-TestResources-KGB-P10InteractedReferee'
				'Moose-TestResources-KGB-P11FullReferee'
				'Moose-TestResources-KGB-P12FullReferencer'
				'Moose-TestResources-KGB-P13FullReferencer'
				'Moose-TestResources-KGB-P14FullReferee'
				'Moose-TestResources-KGB-PExtensions'
				'Moose-TestResources-PackageBlueprint-P1'
				'Moose-TestResources-PackageBlueprint-P2'
				'Moose-TestResources-PackageBlueprint-P3'
				'Moose-TestResources-PackageBlueprint-P4'
				'Moose-Tests-MonticelloImporter'
				'Arki-Tests-Reporter'
				'PetitMSE'
				'PetitManifestMf'
				'PetitJava').
		spec project: 'RPackage' with: [
				spec
					className: 'ConfigurationOfRPackage';
					version: #stable;
					file:  'ConfigurationOfRPackage';
					repository: 'http://www.squeaksource.com/PharoTaskForces' ].
		spec project: 'Fame' with: [
				spec
					className: 'ConfigurationOfFame';
					version: 'default';
					file:  'ConfigurationOfFame';
					repository: 'http://www.squeaksource.com/Fame' ].
		spec project: 'MooseAlgos for Moose' with: [
				spec
					className: 'ConfigurationOfMooseAlgos';
					file: 'ConfigurationOfMooseAlgos';
					version: 'default';
					repository: 'http://www.squeaksource.com/MooseAlgos' ].
		spec project: 'PetitParser for Moose' with: [
				spec
					className: 'ConfigurationOfPetitParser';
					file: 'ConfigurationOfPetitParser';
					version: 'default';
					repository: 'http://source.lukas-renggli.ch/petit' ].
		spec project: 'Glamour for Moose' with: [
				spec
					className: 'ConfigurationOfGlamour';
					file: 'ConfigurationOfGlamour';
					version: 'default';
					repository: 'http://www.squeaksource.com/Glamour' ].
		spec project: 'Mondrian for Moose' with: [
				spec
					className: 'ConfigurationOfMondrian';
					file: 'ConfigurationOfMondrian';
					version: 'default';
					repository: 'http://www.squeaksource.com/Mondrian' ].
		spec project: 'EyeSee' with: [
				spec
					className: 'ConfigurationOfEyeSee';
					file: 'ConfigurationOfEyeSee';
					version: 'default';
					repository: 'http://www.squeaksource.com/EyeSee' ].

"		spec project: 'XMLSupport' with: [
				spec
					className: 'ConfigurationOfXMLSupport';
					file: 'ConfigurationOfXMLSupport';
					version: '1.1.6';
					repository: 'http://www.squeaksource.com/XMLSupport' ].
"		spec project: 'Merlin' with: [
				spec
					className: 'ConfigurationOfMerlin';
					version: #development;
					file:  'ConfigurationOfMerlin';
					repository: 'http://www.squeaksource.com/Merlin' ].
		spec project: 'Filesystem' with: [
				spec 
					className: 'ConfigurationOfFilesystem';
					version: '2.0.1';
					file:  'ConfigurationOfFilesystem';
					repository: 'http://www.squeaksource.com/fs'].
	]! !

!ConfigurationOfMoose methodsFor: 'baselines' stamp: 'TudorGirba 3/8/2013 07:04'!
coreDefault: spec 
	
	self baseline48: spec! !

!ConfigurationOfMoose methodsFor: 'baselines' stamp: 'TudorGirba 3/8/2013 07:04'!
default: spec 
	
	self coreDefault: spec.  
	spec for: #common do: [
		spec project: 'DSM for Moose' with: [
				spec
					className: 'ConfigurationOfDSM';
					file: 'ConfigurationOfDSM';
					version: 'default';
					repository: 'http://www.squeaksource.com/dsm' ].
		spec project: 'SmallDude for Moose' with: [
				spec
					className: 'ConfigurationOfSmallDude';
					file: 'ConfigurationOfSmallDude';
					version: 'default';
					repository: 'http://www.squeaksource.com/SmallDude' ].
		spec project: 'Kumpel' with: [
				spec
					className: 'ConfigurationOfKumpel';
					file: 'ConfigurationOfKumpel';
					version: 'default';
					repository: 'http://www.squeaksource.com/Kumpel' ].
		spec project: 'Fuel' with: [
				spec 
					className: 'ConfigurationOfFuelMooseExtension';
					version: #stable;
					file:  'ConfigurationOfFuelMooseExtension';
					repository: 'http://ss3.gemstone.com/ss/Fuel'].
		spec project: 'Metanool' with: [
				spec
					className: 'ConfigurationOfMetanool';
					version: 'default';
					file:  'ConfigurationOfMetanool';
					repository: 'http://www.squeaksource.com/Metanool' ].
	]! !

!ConfigurationOfMoose methodsFor: 'symbolic versions' stamp: 'ub 2/22/2013 16:40'!
development: spec
	<symbolicVersion: #'development'>

	spec for: #'pharo1.4.x' version: '4.7-STHub-baseline'.
	spec for: #'pharo2.x' version: '4.8-baseline'.

! !

!ConfigurationOfMoose methodsFor: 'versions' stamp: 'TudorGirba 3/14/2013 21:10'!
flatVersion47: spec
	<version: '4.7-flat'>
	
	spec for: #common do: [
		self populateSpec: spec with: self script6 ]! !

!ConfigurationOfMoose methodsFor: 'baselines' stamp: 'hudson 5/5/2011 10:36'!
minimal: spec 
	<version: 'minimal'>
	
	spec for: #common do: [
		spec blessing: #baseline.
		spec repository: 'http://www.squeaksource.com/Moose'.
		"External requirements"
		spec 
			package: 'AST-Core' with: [spec repository: 'http://www.squeaksource.com/rb'];
			package: 'Refactoring-Core' with: [spec repository: 'http://www.squeaksource.com/rb'];
			package: 'Refactoring-Changes' with: [spec repository: 'http://www.squeaksource.com/rb'];
			package: 'Refactoring-Critics' with: [spec repository: 'http://www.squeaksource.com/rb'];
			package: 'Refactoring-Environment' with: [spec repository: 'http://www.squeaksource.com/rb'];
			package: 'Refactoring-Spelling' with: [spec repository: 'http://www.squeaksource.com/rb'];
			package: 'Filesystem' with: [
				spec repository: 'http://source.wiresong.ca/mc'];
			package: 'Nile-Base' with: [spec repository: 'http://www.squeaksource.com/Nile'];
			package: 'Phexample' with: [spec repository: 'http://www.squeaksource.com/phexample'];
			package: 'Fame' with: [
				spec repository: 'http://www.squeaksource.com/Fame'.
				spec requires: #('Phexample').
				];
			package: 'Hashtable' with: [spec repository: 'http://www.squeaksource.com/ht'];
			package: 'CollectionExtensions' with: [spec repository: 'http://www.squeaksource.com/CollectionExtensions'].
		"Moose packages"
		spec
			package: 'Moose-Core' with: [spec requires: #('Fame')];
			package: 'Famix-Core' with: [ spec requires: #('Moose-Core') ];
			package: 'Famix-Implementation';
			package: 'Famix-Smalltalk' with: [spec file: 'Famix-Smalltalk-'. spec requires: 'Famix-Core'];
			package: 'Famix-Java' with: [ spec requires: #('Famix-Core') ];
			package: 'Famix-Extensions' with: [ spec requires: #('Famix-Core') ];
			package: 'Famix-File' with: [ spec requires: #('Famix-Core' 'Filesystem') ];
			package: 'Famix-SourceAnchor' with: [ spec requires: #('Famix-Core') ];
			package: 'Moose-GenericImporter';
			package: 'Moose-SmalltalkImporter';
			package: 'Arki-Reporter-Core' with: [ spec repository: 'http://www.squeaksource.com/Arki' ];
			package: 'Moose-Tests-Core'.
		spec
			project: 'MooseAlgos for Moose' with: [
				spec
					className: 'ConfigurationOfMooseAlgos';
					file: 'ConfigurationOfMooseAlgos';
					version: 'default';
					repository: 'http://www.squeaksource.com/MooseAlgos' ].
		"spec project: 'SmallDude for Moose' with: [
				spec
					className: 'ConfigurationOfSmallDude';
					file: 'ConfigurationOfSmallDude';
					version: 'default';
					repository: 'http://www.squeaksource.com/SmallDude' ]."
		spec project: 'RPackage' with: [
				spec
					className: 'ConfigurationOfRPackage';
					version: #stable;
					file:  'ConfigurationOfRPackage';
					repository: 'http://www.squeaksource.com/PharoTaskForces' ].
	]! !

!ConfigurationOfMoose methodsFor: 'helpers' stamp: 'StephaneDucasse 11/16/2012 14:27'!
populateSpec: aSpec with: list
	"this method will create spec object for the package and the version stored in the "

	list do: [:each |
			aSpec package: each third with: [
				aSpec file: (each first  copyUpToLast: $. ).
				aSpec repository: each second ] ]! !

!ConfigurationOfMoose methodsFor: 'accessing' stamp: 'tg 10/19/2009 22:11'!
project

	^ project ifNil: [ | constructor |
		"Bootstrap Metacello if it is not already loaded"
		self class ensureMetacello.
		"Construct Metacello project"
		constructor := (Smalltalk at: #MetacelloVersionConstructor) on: self.
		project := constructor project.
		project]! !

!ConfigurationOfMoose methodsFor: 'scripts' stamp: 'StephaneDucasse 1/28/2013 17:38'!
script5

	^ #( 
#('ConfigurationOfFame-StephaneDucasse.6.mcz'  'http://www.squeaksource.com/Fame/'  'ConfigurationOfFame' ) 
#('ConfigurationOfMooseAlgos-TudorGirba.28.mcz'  'http://www.squeaksource.com/MooseAlgos/'  'ConfigurationOfMooseAlgos' ) 
#('ConfigurationOfGlamour-AndreiChis.104.mcz'  'http://www.squeaksource.com/Glamour/'  'ConfigurationOfGlamour' ) 
#('ConfigurationOfDSM-AlexandreBergel.56.mcz'  'http://www.squeaksource.com/dsm/'  'ConfigurationOfDSM' ) 
#('ConfigurationOfKumpel-AlexandreBergel.3.mcz'  'http://www.squeaksource.com/Kumpel/'  'ConfigurationOfKumpel' ) 
#('ConfigurationOfSmallDude-TudorGirba.27.mcz'  'http://www.squeaksource.com/SmallDude/'  'ConfigurationOfSmallDude' ) 
#('ConfigurationOfRPackage-StephaneDucasse.75.mcz'  'http://www.squeaksource.com/PharoTaskForces/'  'ConfigurationOfRPackage' ) 
#('ConfigurationOfFuelMooseExtension-MarianoMartinezPeck.27.mcz'  'http://ss3.gemstone.com/ss/Fuel/'  'ConfigurationOfFuelMooseExtension' ) 
#('ConfigurationOfMetanool-TudorGirba.8.mcz'  'http://www.squeaksource.com/Metanool/'  'ConfigurationOfMetanool' ) 
#('ConfigurationOfMondrian-AlexandreBergel.363.mcz'  'http://www.squeaksource.com/Mondrian/'  'ConfigurationOfMondrian' ) 
#('ConfigurationOfPetitParser-TudorGirba.26.mcz'  'http://source.lukas-renggli.ch/petit/'  'ConfigurationOfPetitParser' ) 
#('ConfigurationOfPetitSQLParser-FabrizioPerin.14.mcz'  'http://www.squeaksource.com/PetitSQLParser/'  'ConfigurationOfPetitSQLParser' ) 
#('ConfigurationOfRefactoringBrowser-SimonAllier.69.mcz'  'http://www.squeaksource.com/MetacelloRepository/'  'ConfigurationOfRefactoringBrowser' ) 
#('ConfigurationOfMerlin-AlexandreBergel.32.mcz'  'http://www.squeaksource.com/Merlin/'  'ConfigurationOfMerlin' ) 
#('ConfigurationOfXMLSupport-NorbertHartl.64.mcz'  'http://www.squeaksource.com/XMLSupport/'  'ConfigurationOfXMLSupport' ) 
#('ConfigurationOfEyeSee-AlexandreBergel.23.mcz'  'http://www.squeaksource.com/EyeSee/'  'ConfigurationOfEyeSee' ) 
#('RoelTyper-AlexandreBergel.85.mcz'  'http://www.squeaksource.com/RoelTyper/'  'RoelTyper' ) 
#('Nile-Base-DamienCassou.81.mcz'  'http://www.squeaksource.com/Nile/'  'Nile-Base' ) 
#('Hashtable-simon_denier.31.mcz'  'http://www.squeaksource.com/ht/'  'Hashtable' ) 
#('OSProcess-dtl.73.mcz'  'http://www.squeaksource.com/OSProcess/'  'OSProcess' ) 
#('CollectionExtensions-TudorGirba.32.mcz'  'http://www.squeaksource.com/CollectionExtensions/'  'CollectionExtensions' ) 
#('Moose-Help-TudorGirba.3.mcz'  'http://www.squeaksource.com/Moose/'  'Moose-Help' ) 
#('Famix-Specifications-TudorGirba.7.mcz'  'http://www.squeaksource.com/Moose/'  'Famix-Specifications' ) 
#('Arki-Reporter-Core-TudorGirba.19.mcz'  'http://www.squeaksource.com/Arki/'  'Arki-Reporter-Core' ) 
#('Arki-Tests-Reporter-TudorGirba.9.mcz'  'http://www.squeaksource.com/Arki/'  'Arki-Tests-Reporter' ) 
#('Famix-Tests-C-TudorGirba.5.mcz'  'http://www.squeaksource.com/Moose/'  'Famix-Tests-C' ) 
#('Famix-Tests-Extensions-RobertVonBurg.18.mcz'  'http://www.squeaksource.com/Moose/'  'Famix-Tests-Extensions' ) 
#('Dynamix-Tests-Core-TudorGirba.17.mcz'  'http://www.squeaksource.com/DynaMoose/'  'Dynamix-Tests-Core' ) 
#('Moose-Development-Tools-FabrizioPerin.3.mcz'  'http://www.squeaksource.com/Moose/'  'Moose-Development-Tools' ) 
#('Moose-TestResources-Reference-Core-TudorGirba.3.mcz'  'http://www.squeaksource.com/Moose/'  'Moose-TestResources-Reference-Core' ) 
#('Moose-TestResources-Reference-PackageOne-tg.1.mcz'  'http://www.squeaksource.com/Moose/'  'Moose-TestResources-Reference-PackageOne' ) 
#('Moose-TestResources-LAN-Sd.4.mcz'  'http://www.squeaksource.com/Moose/'  'Moose-TestResources-LAN' ) 
#('Moose-TestResources-LCOM-AndreHora.1.mcz'  'http://www.squeaksource.com/Moose/'  'Moose-TestResources-LCOM' ) 
#('Moose-TestResources-KGB-P4FullInteracted-tg.1.mcz'  'http://www.squeaksource.com/Moose/'  'Moose-TestResources-KGB-P4FullInteracted' ) 
#('Moose-TestResources-KGB-P6InteractedReferee-tg.1.mcz'  'http://www.squeaksource.com/Moose/'  'Moose-TestResources-KGB-P6InteractedReferee' ) 
#('Moose-TestResources-KGB-P5FullReferee-tg.1.mcz'  'http://www.squeaksource.com/Moose/'  'Moose-TestResources-KGB-P5FullReferee' ) 
#('Moose-TestResources-KGB-P1FullReferencer-tg.1.mcz'  'http://www.squeaksource.com/Moose/'  'Moose-TestResources-KGB-P1FullReferencer' ) 
#('Moose-TestResources-KGB-P2InteractedReferencerReferee-tg.1.mcz'  'http://www.squeaksource.com/Moose/'  'Moose-TestResources-KGB-P2InteractedReferencerReferee' ) 
#('Moose-TestResources-KGB-P3InteractedReferencer-tg.1.mcz'  'http://www.squeaksource.com/Moose/'  'Moose-TestResources-KGB-P3InteractedReferencer' ) 
#('Moose-TestResources-KGB-P7ReferencerReferee-tg.1.mcz'  'http://www.squeaksource.com/Moose/'  'Moose-TestResources-KGB-P7ReferencerReferee' ) 
#('Moose-TestResources-KGB-P8FullReferencer-tg.1.mcz'  'http://www.squeaksource.com/Moose/'  'Moose-TestResources-KGB-P8FullReferencer' ) 
#('Moose-TestResources-KGB-P9FullReferencer-tg.1.mcz'  'http://www.squeaksource.com/Moose/'  'Moose-TestResources-KGB-P9FullReferencer' ) 
#('Moose-TestResources-KGB-P10InteractedReferee-tg.1.mcz'  'http://www.squeaksource.com/Moose/'  'Moose-TestResources-KGB-P10InteractedReferee' ) 
#('Moose-TestResources-KGB-P11FullReferee-tg.1.mcz'  'http://www.squeaksource.com/Moose/'  'Moose-TestResources-KGB-P11FullReferee' ) 
#('Moose-TestResources-KGB-P12FullReferencer-tg.1.mcz'  'http://www.squeaksource.com/Moose/'  'Moose-TestResources-KGB-P12FullReferencer' ) 
#('Moose-TestResources-KGB-P13FullReferencer-tg.1.mcz'  'http://www.squeaksource.com/Moose/'  'Moose-TestResources-KGB-P13FullReferencer' ) 
#('Moose-TestResources-KGB-P14FullReferee-tg.1.mcz'  'http://www.squeaksource.com/Moose/'  'Moose-TestResources-KGB-P14FullReferee' ) 
#('Moose-TestResources-KGB-PExtensions-tg.1.mcz'  'http://www.squeaksource.com/Moose/'  'Moose-TestResources-KGB-PExtensions' ) 
#('Moose-TestResources-PackageBlueprint-P1-NicolasAnquetil.2.mcz'  'http://www.squeaksource.com/Moose/'  'Moose-TestResources-PackageBlueprint-P1' ) 
#('Moose-TestResources-PackageBlueprint-P2-JeanRemyFalleri.1.mcz'  'http://www.squeaksource.com/Moose/'  'Moose-TestResources-PackageBlueprint-P2' ) 
#('Moose-TestResources-PackageBlueprint-P3-JeanRemyFalleri.1.mcz'  'http://www.squeaksource.com/Moose/'  'Moose-TestResources-PackageBlueprint-P3' ) 
#('Moose-TestResources-PackageBlueprint-P4-JeanRemyFalleri.3.mcz'  'http://www.squeaksource.com/Moose/'  'Moose-TestResources-PackageBlueprint-P4' ) 
#('Moose-Tests-MonticelloImporter-AlexandreBergel.4.mcz'  'http://www.squeaksource.com/Moose/'  'Moose-Tests-MonticelloImporter' ) 
#('RPackage-Core-StephaneDucasse.107.mcz'  'http://www.squeaksource.com/PharoTaskForces/'  'RPackage-Core' ) 
#('RPackage-Tests-StephaneDucasse.52.mcz'  'http://www.squeaksource.com/PharoTaskForces/'  'RPackage-Tests' ) 
#('RPackage-SystemIntegration-StephaneDucasse.89.mcz'  'http://www.squeaksource.com/PharoTaskForces/'  'RPackage-SystemIntegration' ) 
#('AST-Core-lr.92.mcz'  'http://www.squeaksource.com/rb/'  'AST-Core' ) 
#('AST-Semantic-lr.15.mcz'  'http://www.squeaksource.com/rb/'  'AST-Semantic' ) 
#('Refactoring-Environment-lr.9.mcz'  'http://www.squeaksource.com/rb/'  'Refactoring-Environment' ) 
#('Refactoring-Changes-cwp.20.mcz'  'http://www.squeaksource.com/rb/'  'Refactoring-Changes' ) 
#('Refactoring-Core-lr.156.mcz'  'http://www.squeaksource.com/rb/'  'Refactoring-Core' ) 
#('Refactoring-Critics-lr.13.mcz'  'http://www.squeaksource.com/rb/'  'Refactoring-Critics' ) 
#('Refactoring-Spelling-EstebanLorenzano.29.mcz'  'http://www.squeaksource.com/PharoTaskForces/'  'Refactoring-Spelling' ) 
#('Refactoring-Pharo-Platform-lr.1.mcz'  'http://www.squeaksource.com/rb/'  'Refactoring-Pharo-Platform' ) 
#('Fame-Core-TudorGirba.14.mcz'  'http://www.squeaksource.com/Fame/'  'Fame-Core' ) 
#('Fame-Util-TudorGirba.4.mcz'  'http://www.squeaksource.com/Fame/'  'Fame-Util' ) 
#('Fame-ImportExport-TudorGirba.13.mcz'  'http://www.squeaksource.com/Fame/'  'Fame-ImportExport' ) 
#('Fame-SmalltalkBinding-FabrizioPerin.3.mcz'  'http://www.squeaksource.com/Fame/'  'Fame-SmalltalkBinding' ) 
#('Fame-Example-AndreHora.3.mcz'  'http://www.squeaksource.com/Fame/'  'Fame-Example' ) 
#('Phexample-NikoSchwarz.63.mcz'  'http://www.squeaksource.com/phexample/'  'Phexample' ) 
#('Fame-Tests-Core-TudorGirba.17.mcz'  'http://www.squeaksource.com/Fame/'  'Fame-Tests-Core' ) 
#('Moose-Core-TudorGirba.388.mcz'  'http://www.squeaksource.com/Moose/'  'Moose-Core' ) 
#('Moose-EyeSeeCharts-TudorGirba.12.mcz'  'http://www.squeaksource.com/Moose/'  'Moose-EyeSeeCharts' ) 
#('Moose-Tests-Core-RobertVonBurg.92.mcz'  'http://www.squeaksource.com/Moose/'  'Moose-Tests-Core' ) 
#('Moose-Tests-SmalltalkImporter-KGB-RobertVonBurg.20.mcz'  'http://www.squeaksource.com/Moose/'  'Moose-Tests-SmalltalkImporter-KGB' ) 
#('Famix-Tests-Core-TudorGirba.37.mcz'  'http://www.squeaksource.com/Moose/'  'Famix-Tests-Core' ) 
#('Moose-Tests-SmalltalkImporter-LAN-TudorGirba.16.mcz'  'http://www.squeaksource.com/Moose/'  'Moose-Tests-SmalltalkImporter-LAN' ) 
#('Moose-Tests-SmalltalkImporter-Core-TudorGirba.41.mcz'  'http://www.squeaksource.com/Moose/'  'Moose-Tests-SmalltalkImporter-Core' ) 
#('Moose-TestResources-Reference-PackageTwo-tg.2.mcz'  'http://www.squeaksource.com/Moose/'  'Moose-TestResources-Reference-PackageTwo' ) 
#('Famix-Tests-Java-TudorGirba.30.mcz'  'http://www.squeaksource.com/Moose/'  'Famix-Tests-Java' ) 
#('Moose-GenericImporter-AlexandreBergel.46.mcz'  'http://www.squeaksource.com/Moose/'  'Moose-GenericImporter' ) 
#('Moose-SmalltalkImporter-TudorGirba.132.mcz'  'http://www.squeaksource.com/Moose/'  'Moose-SmalltalkImporter' ) 
#('Moose-MonticelloImporter-AlexandreBergel.26.mcz'  'http://www.squeaksource.com/Moose/'  'Moose-MonticelloImporter' ) 
#('Moose-Hismo-FabrizioPerin.67.mcz'  'http://www.squeaksource.com/Moose/'  'Moose-Hismo' ) 
#('Famix-Core-TudorGirba.209.mcz'  'http://www.squeaksource.com/Moose/'  'Famix-Core' ) 
#('Dynamix-Core-TudorGirba.33.mcz'  'http://www.squeaksource.com/DynaMoose/'  'Dynamix-Core' ) 
#('Famix-SourceAnchor-AnneEtien.35.mcz'  'http://www.squeaksource.com/Moose/'  'Famix-SourceAnchor' ) 
#('Famix-File-TudorGirba.38.mcz'  'http://www.squeaksource.com/Moose/'  'Famix-File' ) 
#('Famix-C-TudorGirba.15.mcz'  'http://www.squeaksource.com/Moose/'  'Famix-C' ) 
#('Famix-Java-TudorGirba.70.mcz'  'http://www.squeaksource.com/Moose/'  'Famix-Java' ) 
#('Famix-Smalltalk-TudorGirba.62.mcz'  'http://www.squeaksource.com/Moose/'  'Famix-Smalltalk' ) 
#('Famix-Implementation-TudorGirba.100.mcz'  'http://www.squeaksource.com/Moose/'  'Famix-Implementation' ) 
#('Moose-Algos-Graph-janniklaval.16.mcz'  'http://www.squeaksource.com/MooseAlgos/'  'Moose-Algos-Graph' ) 
#('Moose-Tests-Algos-Graph-AlexandreBergel.18.mcz'  'http://www.squeaksource.com/MooseAlgos/'  'Moose-Tests-Algos-Graph' ) 
#('Moose-Tests-Algos-LinearAlgebra-simon_denier.3.mcz'  'http://www.squeaksource.com/MooseAlgos/'  'Moose-Tests-Algos-LinearAlgebra' ) 
#('Moose-Tests-Algos-Clustering-simon_denier.2.mcz'  'http://www.squeaksource.com/MooseAlgos/'  'Moose-Tests-Algos-Clustering' ) 
#('Moose-Tests-Algos-InformationRetrieval-simondenier.4.mcz'  'http://www.squeaksource.com/MooseAlgos/'  'Moose-Tests-Algos-InformationRetrieval' ) 
#('Moose-Tests-Algos-FormalConceptAnalysis-usmanbhatti.3.mcz'  'http://www.squeaksource.com/MooseAlgos/'  'Moose-Tests-Algos-FormalConceptAnalysis' ) 
#('Moose-Algos-Clustering-simon_denier.9.mcz'  'http://www.squeaksource.com/MooseAlgos/'  'Moose-Algos-Clustering' ) 
#('Moose-Algos-LinearAlgebra-simon_denier.17.mcz'  'http://www.squeaksource.com/MooseAlgos/'  'Moose-Algos-LinearAlgebra' ) 
#('Moose-Algos-FormalConceptAnalysis-usmanbhatti.11.mcz'  'http://www.squeaksource.com/MooseAlgos/'  'Moose-Algos-FormalConceptAnalysis' ) 
#('Moose-Algos-Lattice-usmanbhatti.10.mcz'  'http://www.squeaksource.com/MooseAlgos/'  'Moose-Algos-Lattice' ) 
#('Moose-Algos-InformationRetrieval-simondenier.12.mcz'  'http://www.squeaksource.com/MooseAlgos/'  'Moose-Algos-InformationRetrieval' ) 
#('Moose-Algos-Kontractor-TudorGirba.2.mcz'  'http://www.squeaksource.com/MooseAlgos/'  'Moose-Algos-Kontractor' ) 
#('Moose-Tests-Algos-Kontractor-TudorGirba.2.mcz'  'http://www.squeaksource.com/MooseAlgos/'  'Moose-Tests-Algos-Kontractor' ) 
#('Famix-Extensions-TudorGirba.244.mcz'  'http://www.squeaksource.com/Moose/'  'Famix-Extensions' ) 
#('ConfigurationOfGlamour-AndreiChis.104.mcz'  'http://www.squeaksource.com/Glamour/'  'ConfigurationOfGlamour' ) 
#('PetitParser-lr.228.mcz'  'http://source.lukas-renggli.ch/petit/'  'PetitParser' ) 
#('PetitTests-lr.43.mcz'  'http://source.lukas-renggli.ch/petit/'  'PetitTests' ) 
#('PetitAnalyzer-lr.39.mcz'  'http://source.lukas-renggli.ch/petit/'  'PetitAnalyzer' ) 
#('ConfigurationOfNewECompletion-EstebanLorenzano.6.mcz'  'http://ss3.gemstone.com/ss/NEC/'  'ConfigurationOfNewECompletion' ) 
#('ConfigurationOfShout-StephaneDucasse.49.mcz'  'http://www.squeaksource.com/MetacelloRepository/'  'ConfigurationOfShout' ) 
#('CollectionExtensions-TudorGirba.32.mcz'  'http://www.squeaksource.com/CollectionExtensions/'  'CollectionExtensions' ) 
#('Glamour-Announcements-TudorGirba.7.mcz'  'http://www.squeaksource.com/Glamour/'  'Glamour-Announcements' ) 
#('Glamour-Helpers-TudorGirba.32.mcz'  'http://www.squeaksource.com/Glamour/'  'Glamour-Helpers' ) 
#('Glamour-Core-AndreiChis.244.mcz'  'http://www.squeaksource.com/Glamour/'  'Glamour-Core' ) 
#('Glamour-Presentations-EstebanLorenzano.111.mcz'  'http://www.squeaksource.com/Glamour/'  'Glamour-Presentations' ) 
#('Glamour-Browsers-AndreiChis.98.mcz'  'http://www.squeaksource.com/Glamour/'  'Glamour-Browsers' ) 
#('Glamour-Morphic-Theme-TudorGirba.63.mcz'  'http://www.squeaksource.com/Glamour/'  'Glamour-Morphic-Theme' ) 
#('Glamour-Examples-TudorGirba.252.mcz'  'http://www.squeaksource.com/Glamour/'  'Glamour-Examples' ) 
#('Glamour-Tools-TudorGirba.58.mcz'  'http://www.squeaksource.com/Glamour/'  'Glamour-Tools' ) 
#('Shout-EstebanLorenzano.144.mcz'  'http://ss3.gemstone.com/ss/Pharo14/'  'Shout' ) 
#('NECompletion-MarcusDenker.35.mcz'  'http://ss3.gemstone.com/ss/Pharo14/'  'NECompletion' ) 
#('Glamour-Morphic-Widgets-TudorGirba.55.mcz'  'http://www.squeaksource.com/Glamour/'  'Glamour-Morphic-Widgets' ) 
#('Glamour-Morphic-Renderer-AndreiChis.179.mcz'  'http://www.squeaksource.com/Glamour/'  'Glamour-Morphic-Renderer' ) 
#('PetitGui-TudorGirba.114.mcz'  'http://source.lukas-renggli.ch/petit/'  'PetitGui' ) 
#('PetitSmalltalk-lr.59.mcz'  'http://source.lukas-renggli.ch/petit/'  'PetitSmalltalk' ) 
#('PetitJava-TudorGirba.83.mcz'  'http://www.squeaksource.com/PetitJava/'  'PetitJava' ) 
#('PetitMSE-TudorGirba.18.mcz'  'http://source.lukas-renggli.ch/petit/'  'PetitMSE' ) 
#('ConfigurationOfPetitParser-TudorGirba.26.mcz'  'http://source.lukas-renggli.ch/petit/'  'ConfigurationOfPetitParser' ) 
#('PetitParser-lr.228.mcz'  'http://source.lukas-renggli.ch/petit/'  'PetitParser' ) 
#('PetitTests-lr.43.mcz'  'http://source.lukas-renggli.ch/petit/'  'PetitTests' ) 
#('PetitAnalyzer-lr.39.mcz'  'http://source.lukas-renggli.ch/petit/'  'PetitAnalyzer' ) 
#('CollectionExtensions-TudorGirba.32.mcz'  'http://www.squeaksource.com/CollectionExtensions/'  'CollectionExtensions' ) 
#('Glamour-Announcements-TudorGirba.7.mcz'  'http://www.squeaksource.com/Glamour/'  'Glamour-Announcements' ) 
#('Glamour-Helpers-TudorGirba.32.mcz'  'http://www.squeaksource.com/Glamour/'  'Glamour-Helpers' ) 
#('Glamour-Core-AndreiChis.244.mcz'  'http://www.squeaksource.com/Glamour/'  'Glamour-Core' ) 
#('Glamour-Presentations-EstebanLorenzano.111.mcz'  'http://www.squeaksource.com/Glamour/'  'Glamour-Presentations' ) 
#('Glamour-Browsers-AndreiChis.98.mcz'  'http://www.squeaksource.com/Glamour/'  'Glamour-Browsers' ) 
#('Glamour-Morphic-Theme-TudorGirba.63.mcz'  'http://www.squeaksource.com/Glamour/'  'Glamour-Morphic-Theme' ) 
#('Glamour-Examples-TudorGirba.252.mcz'  'http://www.squeaksource.com/Glamour/'  'Glamour-Examples' ) 
#('Glamour-Tools-TudorGirba.58.mcz'  'http://www.squeaksource.com/Glamour/'  'Glamour-Tools' ) 
#('Shout-EstebanLorenzano.144.mcz'  'http://ss3.gemstone.com/ss/Pharo14/'  'Shout' ) 
#('NECompletion-MarcusDenker.35.mcz'  'http://ss3.gemstone.com/ss/Pharo14/'  'NECompletion' ) 
#('Glamour-Morphic-Widgets-TudorGirba.55.mcz'  'http://www.squeaksource.com/Glamour/'  'Glamour-Morphic-Widgets' ) 
#('Glamour-Morphic-Renderer-AndreiChis.179.mcz'  'http://www.squeaksource.com/Glamour/'  'Glamour-Morphic-Renderer' ) 
#('PetitGui-TudorGirba.114.mcz'  'http://source.lukas-renggli.ch/petit/'  'PetitGui' ) 
#('PetitSQLite-Parser-TudorGirba.25.mcz'  'http://www.squeaksource.com/PetitSQLParser/'  'PetitSQLite-Parser' ) 
#('PetitSQLite-AST-TudorGirba.6.mcz'  'http://www.squeaksource.com/PetitSQLParser/'  'PetitSQLite-AST' ) 
#('PetitSQLite-Tests-Parser-TudorGirba.19.mcz'  'http://www.squeaksource.com/PetitSQLParser/'  'PetitSQLite-Tests-Parser' ) 
#('ConfigurationOfEyeSee-AlexandreBergel.23.mcz'  'http://www.squeaksource.com/EyeSee/'  'ConfigurationOfEyeSee' ) 
#('ConfigurationOfMondrian-AlexandreBergel.363.mcz'  'http://www.squeaksource.com/Mondrian/'  'ConfigurationOfMondrian' ) 
#('ConfigurationOfMagritte3-NickAger.24.mcz'  'http://source.lukas-renggli.ch/magritte3/'  'ConfigurationOfMagritte3' ) 
#('ConfigurationOfRoassal-AlexandreBergel.752.mcz'  'http://www.squeaksource.com/Roassal/'  'ConfigurationOfRoassal' ) 
#('ConfigurationOfBDDExtensions-TudorGirba.5.mcz'  'http://www.squeaksource.com/BDDExtensions/'  'ConfigurationOfBDDExtensions' ) 
#('CollectionExtensions-TudorGirba.32.mcz'  'http://www.squeaksource.com/CollectionExtensions/'  'CollectionExtensions' ) 
#('Glamour-Announcements-TudorGirba.7.mcz'  'http://www.squeaksource.com/Glamour/'  'Glamour-Announcements' ) 
#('Glamour-Helpers-TudorGirba.32.mcz'  'http://www.squeaksource.com/Glamour/'  'Glamour-Helpers' ) 
#('Glamour-Core-AndreiChis.244.mcz'  'http://www.squeaksource.com/Glamour/'  'Glamour-Core' ) 
#('Glamour-Presentations-EstebanLorenzano.111.mcz'  'http://www.squeaksource.com/Glamour/'  'Glamour-Presentations' ) 
#('Glamour-Browsers-AndreiChis.98.mcz'  'http://www.squeaksource.com/Glamour/'  'Glamour-Browsers' ) 
#('Glamour-Tests-Core-AndreiChis.81.mcz'  'http://www.squeaksource.com/Glamour/'  'Glamour-Tests-Core' ) 
#('Glamour-Morphic-Theme-TudorGirba.63.mcz'  'http://www.squeaksource.com/Glamour/'  'Glamour-Morphic-Theme' ) 
#('Glamour-Examples-TudorGirba.252.mcz'  'http://www.squeaksource.com/Glamour/'  'Glamour-Examples' ) 
#('Glamour-Tools-TudorGirba.58.mcz'  'http://www.squeaksource.com/Glamour/'  'Glamour-Tools' ) 
#('Glamour-Tests-Resources-AndreiChis.2.mcz'  'http://www.squeaksource.com/Glamour/'  'Glamour-Tests-Resources' ) 
#('Shout-EstebanLorenzano.144.mcz'  'http://ss3.gemstone.com/ss/Pharo14/'  'Shout' ) 
#('NECompletion-MarcusDenker.35.mcz'  'http://ss3.gemstone.com/ss/Pharo14/'  'NECompletion' ) 
#('Glamour-Morphic-Widgets-TudorGirba.55.mcz'  'http://www.squeaksource.com/Glamour/'  'Glamour-Morphic-Widgets' ) 
#('Glamour-Morphic-Renderer-AndreiChis.179.mcz'  'http://www.squeaksource.com/Glamour/'  'Glamour-Morphic-Renderer' ) 
#('BDDExtensions-SeanDeNigris.9.mcz'  'http://www.squeaksource.com/BDDExtensions/'  'BDDExtensions' ) 
#('MethodWrappers42-TudorGirba.1.mcz'  'http://www.squeaksource.com/MethodWrappers/'  'MethodWrappers42' ) 
#('Mock-SeanDeNigris.11.mcz'  'http://www.squeaksource.com/BDDExtensions/'  'Mock' ) 
#('Glamour-Tests-Morphic-AndreiChis.99.mcz'  'http://www.squeaksource.com/Glamour/'  'Glamour-Tests-Morphic' ) 
#('ConfigurationOfProfStef-LaurentLaffont.42.mcz'  'http://www.squeaksource.com/MetaRepoForPharo14/'  'ConfigurationOfProfStef' ) 
#('ConfigurationOfHealthReportProducer-AlexandreBergel.20.mcz'  'http://www.squeaksource.com/HealthReportProducer/'  'ConfigurationOfHealthReportProducer' ) 
#('ConfigurationOfShapeST80-TudorGirba.4.mcz'  'http://www.squeaksource.com/ShapeST80/'  'ConfigurationOfShapeST80' ) 
#('Shout-EstebanLorenzano.144.mcz'  'http://ss3.gemstone.com/ss/Pharo14/'  'Shout' ) 
#('ShapeST80-TudorGirba.2.mcz'  'http://www.squeaksource.com/ShapeST80/'  'ShapeST80' ) 
#('ProfStef-Core-LaurentLaffont.29.mcz'  'http://www.squeaksource.com/ProfStef/'  'ProfStef-Core' ) 
#('ProfStef-Tests-LaurentLaffont.16.mcz'  'http://www.squeaksource.com/ProfStef/'  'ProfStef-Tests' ) 
#('ProfStef-Help-AlainPantec.7.mcz'  'http://www.squeaksource.com/ProfStef/'  'ProfStef-Help' ) 
#('HealthReportProducer-Ivan_Rojas.16.mcz'  'http://www.squeaksource.com/HealthReportProducer/'  'HealthReportProducer' ) 
#('CollectionExtensions-TudorGirba.32.mcz'  'http://www.squeaksource.com/CollectionExtensions/'  'CollectionExtensions' ) 
#('Nile-Base-DamienCassou.81.mcz'  'http://www.squeaksource.com/Nile/'  'Nile-Base' ) 
#('Mondrian-ComplexShape-AlexandreBergel.33.mcz'  'http://www.squeaksource.com/Mondrian/'  'Mondrian-ComplexShape' ) 
#('Mondrian-Core-TudorGirba.83.mcz'  'http://www.squeaksource.com/Mondrian/'  'Mondrian-Core' ) 
#('Mondrian-Layouts-TudorGirba.26.mcz'  'http://www.squeaksource.com/Mondrian/'  'Mondrian-Layouts' ) 
#('Mondrian-Help-AlexandreBergel.13.mcz'  'http://www.squeaksource.com/Mondrian/'  'Mondrian-Help' ) 
#('Mondrian-Easel-TudorGirba.42.mcz'  'http://www.squeaksource.com/Mondrian/'  'Mondrian-Easel' ) 
#('Mondrian-Pharo-Tests-TudorGirba.12.mcz'  'http://www.squeaksource.com/Mondrian/'  'Mondrian-Pharo-Tests' ) 
#('Mondrian-Shapes-AlexandreBergel.39.mcz'  'http://www.squeaksource.com/Mondrian/'  'Mondrian-Shapes' ) 
#('Mondrian-Events-BenComan.24.mcz'  'http://www.squeaksource.com/Mondrian/'  'Mondrian-Events' ) 
#('Mondrian-Visitor-AlexandreBergel.31.mcz'  'http://www.squeaksource.com/Mondrian/'  'Mondrian-Visitor' ) 
#('Mondrian-Util-FabrizioPerin.11.mcz'  'http://www.squeaksource.com/Mondrian/'  'Mondrian-Util' ) 
#('Mondrian-Normalizers-TudorGirba.5.mcz'  'http://www.squeaksource.com/Mondrian/'  'Mondrian-Normalizers' ) 
#('Mondrian-Example-BenComan.46.mcz'  'http://www.squeaksource.com/Mondrian/'  'Mondrian-Example' ) 
#('Mondrian-ShapeVisitor-TudorGirba.6.mcz'  'http://www.squeaksource.com/Mondrian/'  'Mondrian-ShapeVisitor' ) 
#('Mondrian-Pharo-Morphic-TudorGirba.39.mcz'  'http://www.squeaksource.com/Mondrian/'  'Mondrian-Pharo-Morphic' ) 
#('Mondrian-Tests-TudorGirba.107.mcz'  'http://www.squeaksource.com/Mondrian/'  'Mondrian-Tests' ) 
#('Mondrian-FADELayout-AlexandreBergel.4.mcz'  'http://www.squeaksource.com/Mondrian/'  'Mondrian-FADELayout' ) 
#('Glamour-Mondrian-Presentations-TudorGirba.4.mcz'  'http://www.squeaksource.com/Glamour/'  'Glamour-Mondrian-Presentations' ) 
#('Glamour-Tests-Mondrian-AndreiChis.6.mcz'  'http://www.squeaksource.com/Glamour/'  'Glamour-Tests-Mondrian' ) 
#('ConfigurationOfFuel-MaxLeske.157.mcz'  'http://ss3.gemstone.com/ss/Fuel/'  'ConfigurationOfFuel' ) 
#('Fuel-MartinDias.685.mcz'  'http://ss3.gemstone.com/ss/Fuel/'  'Fuel' ) 
#('FuelTests-MartinDias.267.mcz'  'http://ss3.gemstone.com/ss/Fuel/'  'FuelTests' ) 
#('FuelProgressUpdate-MartinDias.54.mcz'  'http://ss3.gemstone.com/ss/Fuel/'  'FuelProgressUpdate' ) 
#('FuelCompression-MartinDias.9.mcz'  'http://ss3.gemstone.com/ss/Fuel/'  'FuelCompression' ) 
#('FuelCompatibilityBeforePharo20-MartinDias.4.mcz'  'http://ss3.gemstone.com/ss/Fuel/'  'FuelCompatibilityBeforePharo20' ) 
#('FuelMetalevel-MarianoMartinezPeck.50.mcz'  'http://ss3.gemstone.com/ss/Fuel/'  'FuelMetalevel' ) 
#('Roassal-AlexandreBergel.404.mcz'  'http://www.squeaksource.com/Roassal/'  'Roassal' ) 
#('RoassalMorphic-AlexandreBergel.94.mcz'  'http://www.squeaksource.com/Roassal/'  'RoassalMorphic' ) 
#('Glamour-Roassal-Presentations-TudorGirba.8.mcz'  'http://www.squeaksource.com/Glamour/'  'Glamour-Roassal-Presentations' ) 
#('Glamour-Tests-Roassal-TudorGirba.4.mcz'  'http://www.squeaksource.com/Glamour/'  'Glamour-Tests-Roassal' ) 
#('EyeSee-Events-AndreHora.9.mcz'  'http://www.squeaksource.com/EyeSee/'  'EyeSee-Events' ) 
#('EyeSee-Axis-AndreHora.15.mcz'  'http://www.squeaksource.com/EyeSee/'  'EyeSee-Axis' ) 
#('EyeSee-Tests-Core-TudorGirba.66.mcz'  'http://www.squeaksource.com/EyeSee/'  'EyeSee-Tests-Core' ) 
#('EyeSee-Support-SergeStinckwich.8.mcz'  'http://www.squeaksource.com/EyeSee/'  'EyeSee-Support' ) 
#('EyeSee-Core-AndreHora.99.mcz'  'http://www.squeaksource.com/EyeSee/'  'EyeSee-Core' ) 
#('Glamour-EyeSee-Presentations-AndreHora.2.mcz'  'http://www.squeaksource.com/Glamour/'  'Glamour-EyeSee-Presentations' ) 
#('Glamour-Tests-EyeSee-AndreHora.6.mcz'  'http://www.squeaksource.com/Glamour/'  'Glamour-Tests-EyeSee' ) 
#('ConfigurationOfGrease-dkh.189.mcz'  'http://www.squeaksource.com/MetacelloRepository/'  'ConfigurationOfGrease' ) 
#('Grease-Core-NickAger.70.mcz'  'http://www.squeaksource.com/Seaside30/'  'Grease-Core' ) 
#('Grease-Pharo-Core-NickAger.49.mcz'  'http://www.squeaksource.com/Seaside30/'  'Grease-Pharo-Core' ) 
#('Magritte-Model-NickAger.431.mcz'  'http://source.lukas-renggli.ch/magritte3/'  'Magritte-Model' ) 
#('Magritte-Pharo-Model-NickAger.26.mcz'  'http://source.lukas-renggli.ch/magritte3/'  'Magritte-Pharo-Model' ) 
#('Magritte-Tests-Model-NickAger.26.mcz'  'http://source.lukas-renggli.ch/magritte3/'  'Magritte-Tests-Model' ) 
#('Magritte-Tests-Pharo-Model-lr.4.mcz'  'http://source.lukas-renggli.ch/magritte3/'  'Magritte-Tests-Pharo-Model' ) 
#('Magritte-Morph-NickAger.63.mcz'  'http://source.lukas-renggli.ch/magritte3/'  'Magritte-Morph' ) 
#('Glamour-Magritte-Presentations-TudorGirba.4.mcz'  'http://www.squeaksource.com/Glamour/'  'Glamour-Magritte-Presentations' ) 
#('Moose-Finder-TudorGirba.426.mcz'  'http://www.squeaksource.com/Moose/'  'Moose-Finder' ) 
#('Moose-Tests-Finder-TudorGirba.5.mcz'  'http://www.squeaksource.com/Moose/'  'Moose-Tests-Finder' ) 
#('Arki-Reporter-Browser-TudorGirba.8.mcz'  'http://www.squeaksource.com/Arki/'  'Arki-Reporter-Browser' ) 
#('Moose-Settings-cyrilledelaunay.5.mcz'  'http://www.squeaksource.com/Moose/'  'Moose-Settings' ) 
#('Shout-EstebanLorenzano.144.mcz'  'http://ss3.gemstone.com/ss/Pharo14/'  'Shout' ) 
#('ShapeST80-TudorGirba.2.mcz'  'http://www.squeaksource.com/ShapeST80/'  'ShapeST80' ) 
#('ProfStef-Core-LaurentLaffont.29.mcz'  'http://www.squeaksource.com/ProfStef/'  'ProfStef-Core' ) 
#('ProfStef-Tests-LaurentLaffont.16.mcz'  'http://www.squeaksource.com/ProfStef/'  'ProfStef-Tests' ) 
#('ProfStef-Help-AlainPantec.7.mcz'  'http://www.squeaksource.com/ProfStef/'  'ProfStef-Help' ) 
#('HealthReportProducer-Ivan_Rojas.16.mcz'  'http://www.squeaksource.com/HealthReportProducer/'  'HealthReportProducer' ) 
#('CollectionExtensions-TudorGirba.32.mcz'  'http://www.squeaksource.com/CollectionExtensions/'  'CollectionExtensions' ) 
#('Nile-Base-DamienCassou.81.mcz'  'http://www.squeaksource.com/Nile/'  'Nile-Base' ) 
#('Mondrian-ComplexShape-AlexandreBergel.33.mcz'  'http://www.squeaksource.com/Mondrian/'  'Mondrian-ComplexShape' ) 
#('Mondrian-Core-TudorGirba.83.mcz'  'http://www.squeaksource.com/Mondrian/'  'Mondrian-Core' ) 
#('Mondrian-Layouts-TudorGirba.26.mcz'  'http://www.squeaksource.com/Mondrian/'  'Mondrian-Layouts' ) 
#('Mondrian-Help-AlexandreBergel.13.mcz'  'http://www.squeaksource.com/Mondrian/'  'Mondrian-Help' ) 
#('Mondrian-Easel-TudorGirba.42.mcz'  'http://www.squeaksource.com/Mondrian/'  'Mondrian-Easel' ) 
#('Mondrian-Pharo-Tests-TudorGirba.12.mcz'  'http://www.squeaksource.com/Mondrian/'  'Mondrian-Pharo-Tests' ) 
#('Mondrian-Shapes-AlexandreBergel.39.mcz'  'http://www.squeaksource.com/Mondrian/'  'Mondrian-Shapes' ) 
#('Mondrian-Events-BenComan.24.mcz'  'http://www.squeaksource.com/Mondrian/'  'Mondrian-Events' ) 
#('Mondrian-Visitor-AlexandreBergel.31.mcz'  'http://www.squeaksource.com/Mondrian/'  'Mondrian-Visitor' ) 
#('Mondrian-Util-FabrizioPerin.11.mcz'  'http://www.squeaksource.com/Mondrian/'  'Mondrian-Util' ) 
#('Mondrian-Normalizers-TudorGirba.5.mcz'  'http://www.squeaksource.com/Mondrian/'  'Mondrian-Normalizers' ) 
#('Mondrian-Example-BenComan.46.mcz'  'http://www.squeaksource.com/Mondrian/'  'Mondrian-Example' ) 
#('Mondrian-ShapeVisitor-TudorGirba.6.mcz'  'http://www.squeaksource.com/Mondrian/'  'Mondrian-ShapeVisitor' ) 
#('Mondrian-Pharo-Morphic-TudorGirba.39.mcz'  'http://www.squeaksource.com/Mondrian/'  'Mondrian-Pharo-Morphic' ) 
#('Mondrian-Tests-TudorGirba.107.mcz'  'http://www.squeaksource.com/Mondrian/'  'Mondrian-Tests' ) 
#('Mondrian-FADELayout-AlexandreBergel.4.mcz'  'http://www.squeaksource.com/Mondrian/'  'Mondrian-FADELayout' ) 
#('Moose-MultiDimensionsDistributionMap-usmanbhatti.8.mcz'  'http://www.squeaksource.com/Moose/'  'Moose-MultiDimensionsDistributionMap' ) 
#('Moose-MondrianPaintings-RobertVonBurg.172.mcz'  'http://www.squeaksource.com/Moose/'  'Moose-MondrianPaintings' ) 
#('Moose-Tests-MondrianPaintings-AlexandreBergel.1.mcz'  'http://www.squeaksource.com/Moose/'  'Moose-Tests-MondrianPaintings' ) 
#('MondrianGraphVizLayout-simondenier.14.mcz'  'http://www.squeaksource.com/Mondrian/'  'MondrianGraphVizLayout' ) 
#('EyeSee-Events-AndreHora.9.mcz'  'http://www.squeaksource.com/EyeSee/'  'EyeSee-Events' ) 
#('EyeSee-Axis-AndreHora.15.mcz'  'http://www.squeaksource.com/EyeSee/'  'EyeSee-Axis' ) 
#('EyeSee-Tests-Core-TudorGirba.66.mcz'  'http://www.squeaksource.com/EyeSee/'  'EyeSee-Tests-Core' ) 
#('EyeSee-Support-SergeStinckwich.8.mcz'  'http://www.squeaksource.com/EyeSee/'  'EyeSee-Support' ) 
#('ShapeST80-TudorGirba.2.mcz'  'http://www.squeaksource.com/ShapeST80/'  'ShapeST80' ) 
#('EyeSee-Core-AndreHora.99.mcz'  'http://www.squeaksource.com/EyeSee/'  'EyeSee-Core' ) 
#('ConfigurationOfXMLWriter-StephaneDucasse.21.mcz'  'http://www.squeaksource.com/XMLWriter/'  'ConfigurationOfXMLWriter' ) 
#('Collections-OrderPreservingDictionary-JAAyer.6.mcz'  'http://www.squeaksource.com/OrderPreservingDict/'  'Collections-OrderPreservingDictionary' ) 
#('Collections-Support-MarcusDenker.49.mcz'  'http://ss3.gemstone.com/ss/Pharo14/'  'Collections-Support' ) 
#('XML-Writer-JAAyer.5.mcz'  'http://www.squeaksource.com/XMLWriter/'  'XML-Writer' ) 
#('Collections-OrderPreservingDictionary-JAAyer.6.mcz'  'http://www.squeaksource.com/OrderPreservingDict/'  'Collections-OrderPreservingDictionary' ) 
#('Collections-BitmapCharacterSet-JAA.5.mcz'  'http://www.squeaksource.com/BitmapCharacterSet/'  'Collections-BitmapCharacterSet' ) 
#('XML-Parser-NorbertHartl.141.mcz'  'http://www.squeaksource.com/XMLSupport/'  'XML-Parser' ) 
#('Merlin-AlexandreBergel.141.mcz'  'http://www.squeaksource.com/Merlin/'  'Merlin' ) 
#('Moose-DistributionMap-usmanbhatti.40.mcz'  'http://www.squeaksource.com/Moose/'  'Moose-DistributionMap' ) 
#('Moose-Tests-DistributionMap-usmanbhatti.2.mcz'  'http://www.squeaksource.com/Moose/'  'Moose-Tests-DistributionMap' ) 
#('Moose-Wizard-TudorGirba.88.mcz'  'http://www.squeaksource.com/Moose/'  'Moose-Wizard' ) 
#('ConfigurationOfMoose-StephaneDucasse.275.mcz'  'http://www.squeaksource.com/Moose/'  'ConfigurationOfMoose' ) 
#('Moose-Tests-Dsm-janniklaval.4.mcz'  'http://www.squeaksource.com/dsm/'  'Moose-Tests-Dsm' ) 
#('Moose-TestResources-Dsm-jannik_laval.1.mcz'  'http://www.squeaksource.com/dsm/'  'Moose-TestResources-Dsm' ) 
#('RPackage-Core-StephaneDucasse.107.mcz'  'http://www.squeaksource.com/PharoTaskForces/'  'RPackage-Core' ) 
#('RPackage-Tests-StephaneDucasse.52.mcz'  'http://www.squeaksource.com/PharoTaskForces/'  'RPackage-Tests' ) 
#('RPackage-SystemIntegration-StephaneDucasse.89.mcz'  'http://www.squeaksource.com/PharoTaskForces/'  'RPackage-SystemIntegration' ) 
#('AST-Core-lr.92.mcz'  'http://www.squeaksource.com/rb/'  'AST-Core' ) 
#('AST-Semantic-lr.15.mcz'  'http://www.squeaksource.com/rb/'  'AST-Semantic' ) 
#('Refactoring-Environment-lr.9.mcz'  'http://www.squeaksource.com/rb/'  'Refactoring-Environment' ) 
#('Refactoring-Changes-cwp.20.mcz'  'http://www.squeaksource.com/rb/'  'Refactoring-Changes' ) 
#('Refactoring-Core-lr.156.mcz'  'http://www.squeaksource.com/rb/'  'Refactoring-Core' ) 
#('Refactoring-Critics-lr.13.mcz'  'http://www.squeaksource.com/rb/'  'Refactoring-Critics' ) 
#('Refactoring-Spelling-EstebanLorenzano.29.mcz'  'http://www.squeaksource.com/PharoTaskForces/'  'Refactoring-Spelling' ) 
#('Refactoring-Pharo-Platform-lr.1.mcz'  'http://www.squeaksource.com/rb/'  'Refactoring-Pharo-Platform' ) 
#('Fame-Core-TudorGirba.14.mcz'  'http://www.squeaksource.com/Fame/'  'Fame-Core' ) 
#('Fame-Util-TudorGirba.4.mcz'  'http://www.squeaksource.com/Fame/'  'Fame-Util' ) 
#('Fame-ImportExport-TudorGirba.13.mcz'  'http://www.squeaksource.com/Fame/'  'Fame-ImportExport' ) 
#('Fame-SmalltalkBinding-FabrizioPerin.3.mcz'  'http://www.squeaksource.com/Fame/'  'Fame-SmalltalkBinding' ) 
#('Fame-Example-AndreHora.3.mcz'  'http://www.squeaksource.com/Fame/'  'Fame-Example' ) 
#('Phexample-NikoSchwarz.63.mcz'  'http://www.squeaksource.com/phexample/'  'Phexample' ) 
#('Fame-Tests-Core-TudorGirba.17.mcz'  'http://www.squeaksource.com/Fame/'  'Fame-Tests-Core' ) 
#('Moose-Core-TudorGirba.388.mcz'  'http://www.squeaksource.com/Moose/'  'Moose-Core' ) 
#('Moose-GenericImporter-AlexandreBergel.46.mcz'  'http://www.squeaksource.com/Moose/'  'Moose-GenericImporter' ) 
#('Moose-SmalltalkImporter-TudorGirba.132.mcz'  'http://www.squeaksource.com/Moose/'  'Moose-SmalltalkImporter' ) 
#('Moose-MonticelloImporter-AlexandreBergel.26.mcz'  'http://www.squeaksource.com/Moose/'  'Moose-MonticelloImporter' ) 
#('Moose-Hismo-FabrizioPerin.67.mcz'  'http://www.squeaksource.com/Moose/'  'Moose-Hismo' ) 
#('Famix-Core-TudorGirba.209.mcz'  'http://www.squeaksource.com/Moose/'  'Famix-Core' ) 
#('Famix-SourceAnchor-AnneEtien.35.mcz'  'http://www.squeaksource.com/Moose/'  'Famix-SourceAnchor' ) 
#('Famix-File-TudorGirba.38.mcz'  'http://www.squeaksource.com/Moose/'  'Famix-File' ) 
#('Famix-Java-TudorGirba.70.mcz'  'http://www.squeaksource.com/Moose/'  'Famix-Java' ) 
#('Famix-Smalltalk-TudorGirba.62.mcz'  'http://www.squeaksource.com/Moose/'  'Famix-Smalltalk' ) 
#('Famix-Implementation-TudorGirba.100.mcz'  'http://www.squeaksource.com/Moose/'  'Famix-Implementation' ) 
#('Moose-Algos-Graph-janniklaval.16.mcz'  'http://www.squeaksource.com/MooseAlgos/'  'Moose-Algos-Graph' ) 
#('Moose-Tests-Algos-Graph-AlexandreBergel.18.mcz'  'http://www.squeaksource.com/MooseAlgos/'  'Moose-Tests-Algos-Graph' ) 
#('Moose-Tests-Algos-LinearAlgebra-simon_denier.3.mcz'  'http://www.squeaksource.com/MooseAlgos/'  'Moose-Tests-Algos-LinearAlgebra' ) 
#('Moose-Tests-Algos-Clustering-simon_denier.2.mcz'  'http://www.squeaksource.com/MooseAlgos/'  'Moose-Tests-Algos-Clustering' ) 
#('Moose-Tests-Algos-InformationRetrieval-simondenier.4.mcz'  'http://www.squeaksource.com/MooseAlgos/'  'Moose-Tests-Algos-InformationRetrieval' ) 
#('Moose-Tests-Algos-FormalConceptAnalysis-usmanbhatti.3.mcz'  'http://www.squeaksource.com/MooseAlgos/'  'Moose-Tests-Algos-FormalConceptAnalysis' ) 
#('Moose-Algos-Clustering-simon_denier.9.mcz'  'http://www.squeaksource.com/MooseAlgos/'  'Moose-Algos-Clustering' ) 
#('Moose-Algos-LinearAlgebra-simon_denier.17.mcz'  'http://www.squeaksource.com/MooseAlgos/'  'Moose-Algos-LinearAlgebra' ) 
#('Moose-Algos-FormalConceptAnalysis-usmanbhatti.11.mcz'  'http://www.squeaksource.com/MooseAlgos/'  'Moose-Algos-FormalConceptAnalysis' ) 
#('Moose-Algos-Lattice-usmanbhatti.10.mcz'  'http://www.squeaksource.com/MooseAlgos/'  'Moose-Algos-Lattice' ) 
#('Moose-Algos-InformationRetrieval-simondenier.12.mcz'  'http://www.squeaksource.com/MooseAlgos/'  'Moose-Algos-InformationRetrieval' ) 
#('Moose-Algos-Kontractor-TudorGirba.2.mcz'  'http://www.squeaksource.com/MooseAlgos/'  'Moose-Algos-Kontractor' ) 
#('Moose-Tests-Algos-Kontractor-TudorGirba.2.mcz'  'http://www.squeaksource.com/MooseAlgos/'  'Moose-Tests-Algos-Kontractor' ) 
#('Famix-Extensions-TudorGirba.244.mcz'  'http://www.squeaksource.com/Moose/'  'Famix-Extensions' ) 
#('CollectionExtensions-TudorGirba.32.mcz'  'http://www.squeaksource.com/CollectionExtensions/'  'CollectionExtensions' ) 
#('Glamour-Announcements-TudorGirba.7.mcz'  'http://www.squeaksource.com/Glamour/'  'Glamour-Announcements' ) 
#('Glamour-Helpers-TudorGirba.32.mcz'  'http://www.squeaksource.com/Glamour/'  'Glamour-Helpers' ) 
#('Glamour-Core-AndreiChis.244.mcz'  'http://www.squeaksource.com/Glamour/'  'Glamour-Core' ) 
#('Glamour-Presentations-EstebanLorenzano.111.mcz'  'http://www.squeaksource.com/Glamour/'  'Glamour-Presentations' ) 
#('Glamour-Browsers-AndreiChis.98.mcz'  'http://www.squeaksource.com/Glamour/'  'Glamour-Browsers' ) 
#('Glamour-Tests-Core-AndreiChis.81.mcz'  'http://www.squeaksource.com/Glamour/'  'Glamour-Tests-Core' ) 
#('Glamour-Morphic-Theme-TudorGirba.63.mcz'  'http://www.squeaksource.com/Glamour/'  'Glamour-Morphic-Theme' ) 
#('Glamour-Examples-TudorGirba.252.mcz'  'http://www.squeaksource.com/Glamour/'  'Glamour-Examples' ) 
#('Glamour-Tools-TudorGirba.58.mcz'  'http://www.squeaksource.com/Glamour/'  'Glamour-Tools' ) 
#('Glamour-Tests-Resources-AndreiChis.2.mcz'  'http://www.squeaksource.com/Glamour/'  'Glamour-Tests-Resources' ) 
#('Shout-EstebanLorenzano.144.mcz'  'http://ss3.gemstone.com/ss/Pharo14/'  'Shout' ) 
#('NECompletion-MarcusDenker.35.mcz'  'http://ss3.gemstone.com/ss/Pharo14/'  'NECompletion' ) 
#('Glamour-Morphic-Widgets-TudorGirba.55.mcz'  'http://www.squeaksource.com/Glamour/'  'Glamour-Morphic-Widgets' ) 
#('Glamour-Morphic-Renderer-AndreiChis.179.mcz'  'http://www.squeaksource.com/Glamour/'  'Glamour-Morphic-Renderer' ) 
#('BDDExtensions-SeanDeNigris.9.mcz'  'http://www.squeaksource.com/BDDExtensions/'  'BDDExtensions' ) 
#('MethodWrappers42-TudorGirba.1.mcz'  'http://www.squeaksource.com/MethodWrappers/'  'MethodWrappers42' ) 
#('Mock-SeanDeNigris.11.mcz'  'http://www.squeaksource.com/BDDExtensions/'  'Mock' ) 
#('Glamour-Tests-Morphic-AndreiChis.99.mcz'  'http://www.squeaksource.com/Glamour/'  'Glamour-Tests-Morphic' ) 
#('Shout-EstebanLorenzano.144.mcz'  'http://ss3.gemstone.com/ss/Pharo14/'  'Shout' ) 
#('ShapeST80-TudorGirba.2.mcz'  'http://www.squeaksource.com/ShapeST80/'  'ShapeST80' ) 
#('ProfStef-Core-LaurentLaffont.29.mcz'  'http://www.squeaksource.com/ProfStef/'  'ProfStef-Core' ) 
#('ProfStef-Tests-LaurentLaffont.16.mcz'  'http://www.squeaksource.com/ProfStef/'  'ProfStef-Tests' ) 
#('ProfStef-Help-AlainPantec.7.mcz'  'http://www.squeaksource.com/ProfStef/'  'ProfStef-Help' ) 
#('HealthReportProducer-Ivan_Rojas.16.mcz'  'http://www.squeaksource.com/HealthReportProducer/'  'HealthReportProducer' ) 
#('CollectionExtensions-TudorGirba.32.mcz'  'http://www.squeaksource.com/CollectionExtensions/'  'CollectionExtensions' ) 
#('Nile-Base-DamienCassou.81.mcz'  'http://www.squeaksource.com/Nile/'  'Nile-Base' ) 
#('Mondrian-ComplexShape-AlexandreBergel.33.mcz'  'http://www.squeaksource.com/Mondrian/'  'Mondrian-ComplexShape' ) 
#('Mondrian-Core-TudorGirba.83.mcz'  'http://www.squeaksource.com/Mondrian/'  'Mondrian-Core' ) 
#('Mondrian-Layouts-TudorGirba.26.mcz'  'http://www.squeaksource.com/Mondrian/'  'Mondrian-Layouts' ) 
#('Mondrian-Help-AlexandreBergel.13.mcz'  'http://www.squeaksource.com/Mondrian/'  'Mondrian-Help' ) 
#('Mondrian-Easel-TudorGirba.42.mcz'  'http://www.squeaksource.com/Mondrian/'  'Mondrian-Easel' ) 
#('Mondrian-Pharo-Tests-TudorGirba.12.mcz'  'http://www.squeaksource.com/Mondrian/'  'Mondrian-Pharo-Tests' ) 
#('Mondrian-Shapes-AlexandreBergel.39.mcz'  'http://www.squeaksource.com/Mondrian/'  'Mondrian-Shapes' ) 
#('Mondrian-Events-BenComan.24.mcz'  'http://www.squeaksource.com/Mondrian/'  'Mondrian-Events' ) 
#('Mondrian-Visitor-AlexandreBergel.31.mcz'  'http://www.squeaksource.com/Mondrian/'  'Mondrian-Visitor' ) 
#('Mondrian-Util-FabrizioPerin.11.mcz'  'http://www.squeaksource.com/Mondrian/'  'Mondrian-Util' ) 
#('Mondrian-Normalizers-TudorGirba.5.mcz'  'http://www.squeaksource.com/Mondrian/'  'Mondrian-Normalizers' ) 
#('Mondrian-Example-BenComan.46.mcz'  'http://www.squeaksource.com/Mondrian/'  'Mondrian-Example' ) 
#('Mondrian-ShapeVisitor-TudorGirba.6.mcz'  'http://www.squeaksource.com/Mondrian/'  'Mondrian-ShapeVisitor' ) 
#('Mondrian-Pharo-Morphic-TudorGirba.39.mcz'  'http://www.squeaksource.com/Mondrian/'  'Mondrian-Pharo-Morphic' ) 
#('Mondrian-Tests-TudorGirba.107.mcz'  'http://www.squeaksource.com/Mondrian/'  'Mondrian-Tests' ) 
#('Mondrian-FADELayout-AlexandreBergel.4.mcz'  'http://www.squeaksource.com/Mondrian/'  'Mondrian-FADELayout' ) 
#('Glamour-Mondrian-Presentations-TudorGirba.4.mcz'  'http://www.squeaksource.com/Glamour/'  'Glamour-Mondrian-Presentations' ) 
#('Glamour-Tests-Mondrian-AndreiChis.6.mcz'  'http://www.squeaksource.com/Glamour/'  'Glamour-Tests-Mondrian' ) 
#('Fuel-MartinDias.685.mcz'  'http://ss3.gemstone.com/ss/Fuel/'  'Fuel' ) 
#('FuelTests-MartinDias.267.mcz'  'http://ss3.gemstone.com/ss/Fuel/'  'FuelTests' ) 
#('FuelProgressUpdate-MartinDias.54.mcz'  'http://ss3.gemstone.com/ss/Fuel/'  'FuelProgressUpdate' ) 
#('FuelCompression-MartinDias.9.mcz'  'http://ss3.gemstone.com/ss/Fuel/'  'FuelCompression' ) 
#('FuelCompatibilityBeforePharo20-MartinDias.4.mcz'  'http://ss3.gemstone.com/ss/Fuel/'  'FuelCompatibilityBeforePharo20' ) 
#('FuelMetalevel-MarianoMartinezPeck.50.mcz'  'http://ss3.gemstone.com/ss/Fuel/'  'FuelMetalevel' ) 
#('Roassal-AlexandreBergel.404.mcz'  'http://www.squeaksource.com/Roassal/'  'Roassal' ) 
#('RoassalMorphic-AlexandreBergel.94.mcz'  'http://www.squeaksource.com/Roassal/'  'RoassalMorphic' ) 
#('Glamour-Roassal-Presentations-TudorGirba.8.mcz'  'http://www.squeaksource.com/Glamour/'  'Glamour-Roassal-Presentations' ) 
#('Glamour-Tests-Roassal-TudorGirba.4.mcz'  'http://www.squeaksource.com/Glamour/'  'Glamour-Tests-Roassal' ) 
#('EyeSee-Events-AndreHora.9.mcz'  'http://www.squeaksource.com/EyeSee/'  'EyeSee-Events' ) 
#('EyeSee-Axis-AndreHora.15.mcz'  'http://www.squeaksource.com/EyeSee/'  'EyeSee-Axis' ) 
#('EyeSee-Tests-Core-TudorGirba.66.mcz'  'http://www.squeaksource.com/EyeSee/'  'EyeSee-Tests-Core' ) 
#('EyeSee-Support-SergeStinckwich.8.mcz'  'http://www.squeaksource.com/EyeSee/'  'EyeSee-Support' ) 
#('EyeSee-Core-AndreHora.99.mcz'  'http://www.squeaksource.com/EyeSee/'  'EyeSee-Core' ) 
#('Glamour-EyeSee-Presentations-AndreHora.2.mcz'  'http://www.squeaksource.com/Glamour/'  'Glamour-EyeSee-Presentations' ) 
#('Glamour-Tests-EyeSee-AndreHora.6.mcz'  'http://www.squeaksource.com/Glamour/'  'Glamour-Tests-EyeSee' ) 
#('Grease-Core-NickAger.70.mcz'  'http://www.squeaksource.com/Seaside30/'  'Grease-Core' ) 
#('Grease-Pharo-Core-NickAger.49.mcz'  'http://www.squeaksource.com/Seaside30/'  'Grease-Pharo-Core' ) 
#('Magritte-Model-NickAger.431.mcz'  'http://source.lukas-renggli.ch/magritte3/'  'Magritte-Model' ) 
#('Magritte-Pharo-Model-NickAger.26.mcz'  'http://source.lukas-renggli.ch/magritte3/'  'Magritte-Pharo-Model' ) 
#('Magritte-Tests-Model-NickAger.26.mcz'  'http://source.lukas-renggli.ch/magritte3/'  'Magritte-Tests-Model' ) 
#('Magritte-Tests-Pharo-Model-lr.4.mcz'  'http://source.lukas-renggli.ch/magritte3/'  'Magritte-Tests-Pharo-Model' ) 
#('Magritte-Morph-NickAger.63.mcz'  'http://source.lukas-renggli.ch/magritte3/'  'Magritte-Morph' ) 
#('Glamour-Magritte-Presentations-TudorGirba.4.mcz'  'http://www.squeaksource.com/Glamour/'  'Glamour-Magritte-Presentations' ) 
#('Merlin-AlexandreBergel.141.mcz'  'http://www.squeaksource.com/Merlin/'  'Merlin' ) 
#('Moose-Algos-Dsm-janniklaval.1.mcz'  'http://www.squeaksource.com/dsm/'  'Moose-Algos-Dsm' ) 
#('Moose-Dsm-Core-janniklaval.2.mcz'  'http://www.squeaksource.com/dsm/'  'Moose-Dsm-Core' ) 
#('Moose-CycleTable-RobertVonBurg.8.mcz'  'http://www.squeaksource.com/dsm/'  'Moose-CycleTable' ) 
#('Moose-Dsm-Visualization-Core-AlexandreBergel.5.mcz'  'http://www.squeaksource.com/dsm/'  'Moose-Dsm-Visualization-Core' ) 
#('Moose-Dsm-Example-AlexandreBergel.4.mcz'  'http://www.squeaksource.com/dsm/'  'Moose-Dsm-Example' ) 
#('Moose-Dsm-Visualization-Famix-RobertVonBurg.9.mcz'  'http://www.squeaksource.com/dsm/'  'Moose-Dsm-Visualization-Famix' ) 
#('Moose-Dsm-Famix-RobertVonBurg.6.mcz'  'http://www.squeaksource.com/dsm/'  'Moose-Dsm-Famix' ) 
#('ConfigurationOfMoose-StephaneDucasse.275.mcz'  'http://www.squeaksource.com/Moose/'  'ConfigurationOfMoose' ) 
#('SmallDude-Utils-simon_denier.10.mcz'  'http://www.squeaksource.com/SmallDude/'  'SmallDude-Utils' ) 
#('SmallDude-Species-tg.1.mcz'  'http://www.squeaksource.com/SmallDude/'  'SmallDude-Species' ) 
#('SmallDude-Tests-Text-FabrizioPerin.3.mcz'  'http://www.squeaksource.com/SmallDude/'  'SmallDude-Tests-Text' ) 
#('RoelTyper-AlexandreBergel.85.mcz'  'http://www.squeaksource.com/RoelTyper/'  'RoelTyper' ) 
#('Nile-Base-DamienCassou.81.mcz'  'http://www.squeaksource.com/Nile/'  'Nile-Base' ) 
#('Hashtable-simon_denier.31.mcz'  'http://www.squeaksource.com/ht/'  'Hashtable' ) 
#('OSProcess-dtl.73.mcz'  'http://www.squeaksource.com/OSProcess/'  'OSProcess' ) 
#('CollectionExtensions-TudorGirba.32.mcz'  'http://www.squeaksource.com/CollectionExtensions/'  'CollectionExtensions' ) 
#('Moose-Help-TudorGirba.3.mcz'  'http://www.squeaksource.com/Moose/'  'Moose-Help' ) 
#('Famix-Specifications-TudorGirba.7.mcz'  'http://www.squeaksource.com/Moose/'  'Famix-Specifications' ) 
#('Arki-Reporter-Core-TudorGirba.19.mcz'  'http://www.squeaksource.com/Arki/'  'Arki-Reporter-Core' ) 
#('Arki-Tests-Reporter-TudorGirba.9.mcz'  'http://www.squeaksource.com/Arki/'  'Arki-Tests-Reporter' ) 
#('Famix-Tests-C-TudorGirba.5.mcz'  'http://www.squeaksource.com/Moose/'  'Famix-Tests-C' ) 
#('Famix-Tests-Extensions-RobertVonBurg.18.mcz'  'http://www.squeaksource.com/Moose/'  'Famix-Tests-Extensions' ) 
#('Dynamix-Tests-Core-TudorGirba.17.mcz'  'http://www.squeaksource.com/DynaMoose/'  'Dynamix-Tests-Core' ) 
#('Moose-Development-Tools-FabrizioPerin.3.mcz'  'http://www.squeaksource.com/Moose/'  'Moose-Development-Tools' ) 
#('Moose-TestResources-Reference-Core-TudorGirba.3.mcz'  'http://www.squeaksource.com/Moose/'  'Moose-TestResources-Reference-Core' ) 
#('Moose-TestResources-Reference-PackageOne-tg.1.mcz'  'http://www.squeaksource.com/Moose/'  'Moose-TestResources-Reference-PackageOne' ) 
#('Moose-TestResources-LAN-Sd.4.mcz'  'http://www.squeaksource.com/Moose/'  'Moose-TestResources-LAN' ) 
#('Moose-TestResources-LCOM-AndreHora.1.mcz'  'http://www.squeaksource.com/Moose/'  'Moose-TestResources-LCOM' ) 
#('Moose-TestResources-KGB-P4FullInteracted-tg.1.mcz'  'http://www.squeaksource.com/Moose/'  'Moose-TestResources-KGB-P4FullInteracted' ) 
#('Moose-TestResources-KGB-P6InteractedReferee-tg.1.mcz'  'http://www.squeaksource.com/Moose/'  'Moose-TestResources-KGB-P6InteractedReferee' ) 
#('Moose-TestResources-KGB-P5FullReferee-tg.1.mcz'  'http://www.squeaksource.com/Moose/'  'Moose-TestResources-KGB-P5FullReferee' ) 
#('Moose-TestResources-KGB-P1FullReferencer-tg.1.mcz'  'http://www.squeaksource.com/Moose/'  'Moose-TestResources-KGB-P1FullReferencer' ) 
#('Moose-TestResources-KGB-P2InteractedReferencerReferee-tg.1.mcz'  'http://www.squeaksource.com/Moose/'  'Moose-TestResources-KGB-P2InteractedReferencerReferee' ) 
#('Moose-TestResources-KGB-P3InteractedReferencer-tg.1.mcz'  'http://www.squeaksource.com/Moose/'  'Moose-TestResources-KGB-P3InteractedReferencer' ) 
#('Moose-TestResources-KGB-P7ReferencerReferee-tg.1.mcz'  'http://www.squeaksource.com/Moose/'  'Moose-TestResources-KGB-P7ReferencerReferee' ) 
#('Moose-TestResources-KGB-P8FullReferencer-tg.1.mcz'  'http://www.squeaksource.com/Moose/'  'Moose-TestResources-KGB-P8FullReferencer' ) 
#('Moose-TestResources-KGB-P9FullReferencer-tg.1.mcz'  'http://www.squeaksource.com/Moose/'  'Moose-TestResources-KGB-P9FullReferencer' ) 
#('Moose-TestResources-KGB-P10InteractedReferee-tg.1.mcz'  'http://www.squeaksource.com/Moose/'  'Moose-TestResources-KGB-P10InteractedReferee' ) 
#('Moose-TestResources-KGB-P11FullReferee-tg.1.mcz'  'http://www.squeaksource.com/Moose/'  'Moose-TestResources-KGB-P11FullReferee' ) 
#('Moose-TestResources-KGB-P12FullReferencer-tg.1.mcz'  'http://www.squeaksource.com/Moose/'  'Moose-TestResources-KGB-P12FullReferencer' ) 
#('Moose-TestResources-KGB-P13FullReferencer-tg.1.mcz'  'http://www.squeaksource.com/Moose/'  'Moose-TestResources-KGB-P13FullReferencer' ) 
#('Moose-TestResources-KGB-P14FullReferee-tg.1.mcz'  'http://www.squeaksource.com/Moose/'  'Moose-TestResources-KGB-P14FullReferee' ) 
#('Moose-TestResources-KGB-PExtensions-tg.1.mcz'  'http://www.squeaksource.com/Moose/'  'Moose-TestResources-KGB-PExtensions' ) 
#('Moose-TestResources-PackageBlueprint-P1-NicolasAnquetil.2.mcz'  'http://www.squeaksource.com/Moose/'  'Moose-TestResources-PackageBlueprint-P1' ) 
#('Moose-TestResources-PackageBlueprint-P2-JeanRemyFalleri.1.mcz'  'http://www.squeaksource.com/Moose/'  'Moose-TestResources-PackageBlueprint-P2' ) 
#('Moose-TestResources-PackageBlueprint-P3-JeanRemyFalleri.1.mcz'  'http://www.squeaksource.com/Moose/'  'Moose-TestResources-PackageBlueprint-P3' ) 
#('Moose-TestResources-PackageBlueprint-P4-JeanRemyFalleri.3.mcz'  'http://www.squeaksource.com/Moose/'  'Moose-TestResources-PackageBlueprint-P4' ) 
#('Moose-Tests-MonticelloImporter-AlexandreBergel.4.mcz'  'http://www.squeaksource.com/Moose/'  'Moose-Tests-MonticelloImporter' ) 
#('RPackage-Core-StephaneDucasse.107.mcz'  'http://www.squeaksource.com/PharoTaskForces/'  'RPackage-Core' ) 
#('RPackage-Tests-StephaneDucasse.52.mcz'  'http://www.squeaksource.com/PharoTaskForces/'  'RPackage-Tests' ) 
#('RPackage-SystemIntegration-StephaneDucasse.89.mcz'  'http://www.squeaksource.com/PharoTaskForces/'  'RPackage-SystemIntegration' ) 
#('AST-Core-lr.92.mcz'  'http://www.squeaksource.com/rb/'  'AST-Core' ) 
#('AST-Semantic-lr.15.mcz'  'http://www.squeaksource.com/rb/'  'AST-Semantic' ) 
#('Refactoring-Environment-lr.9.mcz'  'http://www.squeaksource.com/rb/'  'Refactoring-Environment' ) 
#('Refactoring-Changes-cwp.20.mcz'  'http://www.squeaksource.com/rb/'  'Refactoring-Changes' ) 
#('Refactoring-Core-lr.156.mcz'  'http://www.squeaksource.com/rb/'  'Refactoring-Core' ) 
#('Refactoring-Critics-lr.13.mcz'  'http://www.squeaksource.com/rb/'  'Refactoring-Critics' ) 
#('Refactoring-Spelling-EstebanLorenzano.29.mcz'  'http://www.squeaksource.com/PharoTaskForces/'  'Refactoring-Spelling' ) 
#('Refactoring-Pharo-Platform-lr.1.mcz'  'http://www.squeaksource.com/rb/'  'Refactoring-Pharo-Platform' ) 
#('Fame-Core-TudorGirba.14.mcz'  'http://www.squeaksource.com/Fame/'  'Fame-Core' ) 
#('Fame-Util-TudorGirba.4.mcz'  'http://www.squeaksource.com/Fame/'  'Fame-Util' ) 
#('Fame-ImportExport-TudorGirba.13.mcz'  'http://www.squeaksource.com/Fame/'  'Fame-ImportExport' ) 
#('Fame-SmalltalkBinding-FabrizioPerin.3.mcz'  'http://www.squeaksource.com/Fame/'  'Fame-SmalltalkBinding' ) 
#('Fame-Example-AndreHora.3.mcz'  'http://www.squeaksource.com/Fame/'  'Fame-Example' ) 
#('Phexample-NikoSchwarz.63.mcz'  'http://www.squeaksource.com/phexample/'  'Phexample' ) 
#('Fame-Tests-Core-TudorGirba.17.mcz'  'http://www.squeaksource.com/Fame/'  'Fame-Tests-Core' ) 
#('Moose-Core-TudorGirba.388.mcz'  'http://www.squeaksource.com/Moose/'  'Moose-Core' ) 
#('Moose-EyeSeeCharts-TudorGirba.12.mcz'  'http://www.squeaksource.com/Moose/'  'Moose-EyeSeeCharts' ) 
#('Moose-Tests-Core-RobertVonBurg.92.mcz'  'http://www.squeaksource.com/Moose/'  'Moose-Tests-Core' ) 
#('Moose-Tests-SmalltalkImporter-KGB-RobertVonBurg.20.mcz'  'http://www.squeaksource.com/Moose/'  'Moose-Tests-SmalltalkImporter-KGB' ) 
#('Famix-Tests-Core-TudorGirba.37.mcz'  'http://www.squeaksource.com/Moose/'  'Famix-Tests-Core' ) 
#('Moose-Tests-SmalltalkImporter-LAN-TudorGirba.16.mcz'  'http://www.squeaksource.com/Moose/'  'Moose-Tests-SmalltalkImporter-LAN' ) 
#('Moose-Tests-SmalltalkImporter-Core-TudorGirba.41.mcz'  'http://www.squeaksource.com/Moose/'  'Moose-Tests-SmalltalkImporter-Core' ) 
#('Moose-TestResources-Reference-PackageTwo-tg.2.mcz'  'http://www.squeaksource.com/Moose/'  'Moose-TestResources-Reference-PackageTwo' ) 
#('Famix-Tests-Java-TudorGirba.30.mcz'  'http://www.squeaksource.com/Moose/'  'Famix-Tests-Java' ) 
#('Moose-GenericImporter-AlexandreBergel.46.mcz'  'http://www.squeaksource.com/Moose/'  'Moose-GenericImporter' ) 
#('Moose-SmalltalkImporter-TudorGirba.132.mcz'  'http://www.squeaksource.com/Moose/'  'Moose-SmalltalkImporter' ) 
#('Moose-MonticelloImporter-AlexandreBergel.26.mcz'  'http://www.squeaksource.com/Moose/'  'Moose-MonticelloImporter' ) 
#('Moose-Hismo-FabrizioPerin.67.mcz'  'http://www.squeaksource.com/Moose/'  'Moose-Hismo' ) 
#('Famix-Core-TudorGirba.209.mcz'  'http://www.squeaksource.com/Moose/'  'Famix-Core' ) 
#('Dynamix-Core-TudorGirba.33.mcz'  'http://www.squeaksource.com/DynaMoose/'  'Dynamix-Core' ) 
#('Famix-SourceAnchor-AnneEtien.35.mcz'  'http://www.squeaksource.com/Moose/'  'Famix-SourceAnchor' ) 
#('Famix-File-TudorGirba.38.mcz'  'http://www.squeaksource.com/Moose/'  'Famix-File' ) 
#('Famix-C-TudorGirba.15.mcz'  'http://www.squeaksource.com/Moose/'  'Famix-C' ) 
#('Famix-Java-TudorGirba.70.mcz'  'http://www.squeaksource.com/Moose/'  'Famix-Java' ) 
#('Famix-Smalltalk-TudorGirba.62.mcz'  'http://www.squeaksource.com/Moose/'  'Famix-Smalltalk' ) 
#('Famix-Implementation-TudorGirba.100.mcz'  'http://www.squeaksource.com/Moose/'  'Famix-Implementation' ) 
#('Moose-Algos-Graph-janniklaval.16.mcz'  'http://www.squeaksource.com/MooseAlgos/'  'Moose-Algos-Graph' ) 
#('Moose-Tests-Algos-Graph-AlexandreBergel.18.mcz'  'http://www.squeaksource.com/MooseAlgos/'  'Moose-Tests-Algos-Graph' ) 
#('Moose-Tests-Algos-LinearAlgebra-simon_denier.3.mcz'  'http://www.squeaksource.com/MooseAlgos/'  'Moose-Tests-Algos-LinearAlgebra' ) 
#('Moose-Tests-Algos-Clustering-simon_denier.2.mcz'  'http://www.squeaksource.com/MooseAlgos/'  'Moose-Tests-Algos-Clustering' ) 
#('Moose-Tests-Algos-InformationRetrieval-simondenier.4.mcz'  'http://www.squeaksource.com/MooseAlgos/'  'Moose-Tests-Algos-InformationRetrieval' ) 
#('Moose-Tests-Algos-FormalConceptAnalysis-usmanbhatti.3.mcz'  'http://www.squeaksource.com/MooseAlgos/'  'Moose-Tests-Algos-FormalConceptAnalysis' ) 
#('Moose-Algos-Clustering-simon_denier.9.mcz'  'http://www.squeaksource.com/MooseAlgos/'  'Moose-Algos-Clustering' ) 
#('Moose-Algos-LinearAlgebra-simon_denier.17.mcz'  'http://www.squeaksource.com/MooseAlgos/'  'Moose-Algos-LinearAlgebra' ) 
#('Moose-Algos-FormalConceptAnalysis-usmanbhatti.11.mcz'  'http://www.squeaksource.com/MooseAlgos/'  'Moose-Algos-FormalConceptAnalysis' ) 
#('Moose-Algos-Lattice-usmanbhatti.10.mcz'  'http://www.squeaksource.com/MooseAlgos/'  'Moose-Algos-Lattice' ) 
#('Moose-Algos-InformationRetrieval-simondenier.12.mcz'  'http://www.squeaksource.com/MooseAlgos/'  'Moose-Algos-InformationRetrieval' ) 
#('Moose-Algos-Kontractor-TudorGirba.2.mcz'  'http://www.squeaksource.com/MooseAlgos/'  'Moose-Algos-Kontractor' ) 
#('Moose-Tests-Algos-Kontractor-TudorGirba.2.mcz'  'http://www.squeaksource.com/MooseAlgos/'  'Moose-Tests-Algos-Kontractor' ) 
#('Famix-Extensions-TudorGirba.244.mcz'  'http://www.squeaksource.com/Moose/'  'Famix-Extensions' ) 
#('PetitParser-lr.228.mcz'  'http://source.lukas-renggli.ch/petit/'  'PetitParser' ) 
#('PetitTests-lr.43.mcz'  'http://source.lukas-renggli.ch/petit/'  'PetitTests' ) 
#('PetitAnalyzer-lr.39.mcz'  'http://source.lukas-renggli.ch/petit/'  'PetitAnalyzer' ) 
#('CollectionExtensions-TudorGirba.32.mcz'  'http://www.squeaksource.com/CollectionExtensions/'  'CollectionExtensions' ) 
#('Glamour-Announcements-TudorGirba.7.mcz'  'http://www.squeaksource.com/Glamour/'  'Glamour-Announcements' ) 
#('Glamour-Helpers-TudorGirba.32.mcz'  'http://www.squeaksource.com/Glamour/'  'Glamour-Helpers' ) 
#('Glamour-Core-AndreiChis.244.mcz'  'http://www.squeaksource.com/Glamour/'  'Glamour-Core' ) 
#('Glamour-Presentations-EstebanLorenzano.111.mcz'  'http://www.squeaksource.com/Glamour/'  'Glamour-Presentations' ) 
#('Glamour-Browsers-AndreiChis.98.mcz'  'http://www.squeaksource.com/Glamour/'  'Glamour-Browsers' ) 
#('Glamour-Morphic-Theme-TudorGirba.63.mcz'  'http://www.squeaksource.com/Glamour/'  'Glamour-Morphic-Theme' ) 
#('Glamour-Examples-TudorGirba.252.mcz'  'http://www.squeaksource.com/Glamour/'  'Glamour-Examples' ) 
#('Glamour-Tools-TudorGirba.58.mcz'  'http://www.squeaksource.com/Glamour/'  'Glamour-Tools' ) 
#('Shout-EstebanLorenzano.144.mcz'  'http://ss3.gemstone.com/ss/Pharo14/'  'Shout' ) 
#('NECompletion-MarcusDenker.35.mcz'  'http://ss3.gemstone.com/ss/Pharo14/'  'NECompletion' ) 
#('Glamour-Morphic-Widgets-TudorGirba.55.mcz'  'http://www.squeaksource.com/Glamour/'  'Glamour-Morphic-Widgets' ) 
#('Glamour-Morphic-Renderer-AndreiChis.179.mcz'  'http://www.squeaksource.com/Glamour/'  'Glamour-Morphic-Renderer' ) 
#('PetitGui-TudorGirba.114.mcz'  'http://source.lukas-renggli.ch/petit/'  'PetitGui' ) 
#('PetitSmalltalk-lr.59.mcz'  'http://source.lukas-renggli.ch/petit/'  'PetitSmalltalk' ) 
#('PetitJava-TudorGirba.83.mcz'  'http://www.squeaksource.com/PetitJava/'  'PetitJava' ) 
#('PetitMSE-TudorGirba.18.mcz'  'http://source.lukas-renggli.ch/petit/'  'PetitMSE' ) 
#('PetitSQLite-Parser-TudorGirba.25.mcz'  'http://www.squeaksource.com/PetitSQLParser/'  'PetitSQLite-Parser' ) 
#('PetitSQLite-AST-TudorGirba.6.mcz'  'http://www.squeaksource.com/PetitSQLParser/'  'PetitSQLite-AST' ) 
#('PetitSQLite-Tests-Parser-TudorGirba.19.mcz'  'http://www.squeaksource.com/PetitSQLParser/'  'PetitSQLite-Tests-Parser' ) 
#('CollectionExtensions-TudorGirba.32.mcz'  'http://www.squeaksource.com/CollectionExtensions/'  'CollectionExtensions' ) 
#('Glamour-Announcements-TudorGirba.7.mcz'  'http://www.squeaksource.com/Glamour/'  'Glamour-Announcements' ) 
#('Glamour-Helpers-TudorGirba.32.mcz'  'http://www.squeaksource.com/Glamour/'  'Glamour-Helpers' ) 
#('Glamour-Core-AndreiChis.244.mcz'  'http://www.squeaksource.com/Glamour/'  'Glamour-Core' ) 
#('Glamour-Presentations-EstebanLorenzano.111.mcz'  'http://www.squeaksource.com/Glamour/'  'Glamour-Presentations' ) 
#('Glamour-Browsers-AndreiChis.98.mcz'  'http://www.squeaksource.com/Glamour/'  'Glamour-Browsers' ) 
#('Glamour-Tests-Core-AndreiChis.81.mcz'  'http://www.squeaksource.com/Glamour/'  'Glamour-Tests-Core' ) 
#('Glamour-Morphic-Theme-TudorGirba.63.mcz'  'http://www.squeaksource.com/Glamour/'  'Glamour-Morphic-Theme' ) 
#('Glamour-Examples-TudorGirba.252.mcz'  'http://www.squeaksource.com/Glamour/'  'Glamour-Examples' ) 
#('Glamour-Tools-TudorGirba.58.mcz'  'http://www.squeaksource.com/Glamour/'  'Glamour-Tools' ) 
#('Glamour-Tests-Resources-AndreiChis.2.mcz'  'http://www.squeaksource.com/Glamour/'  'Glamour-Tests-Resources' ) 
#('Glamour-Morphic-Widgets-TudorGirba.55.mcz'  'http://www.squeaksource.com/Glamour/'  'Glamour-Morphic-Widgets' ) 
#('Glamour-Morphic-Renderer-AndreiChis.179.mcz'  'http://www.squeaksource.com/Glamour/'  'Glamour-Morphic-Renderer' ) 
#('BDDExtensions-SeanDeNigris.9.mcz'  'http://www.squeaksource.com/BDDExtensions/'  'BDDExtensions' ) 
#('MethodWrappers42-TudorGirba.1.mcz'  'http://www.squeaksource.com/MethodWrappers/'  'MethodWrappers42' ) 
#('Mock-SeanDeNigris.11.mcz'  'http://www.squeaksource.com/BDDExtensions/'  'Mock' ) 
#('Glamour-Tests-Morphic-AndreiChis.99.mcz'  'http://www.squeaksource.com/Glamour/'  'Glamour-Tests-Morphic' ) 
#('Shout-EstebanLorenzano.144.mcz'  'http://ss3.gemstone.com/ss/Pharo14/'  'Shout' ) 
#('ShapeST80-TudorGirba.2.mcz'  'http://www.squeaksource.com/ShapeST80/'  'ShapeST80' ) 
#('ProfStef-Core-LaurentLaffont.29.mcz'  'http://www.squeaksource.com/ProfStef/'  'ProfStef-Core' ) 
#('ProfStef-Tests-LaurentLaffont.16.mcz'  'http://www.squeaksource.com/ProfStef/'  'ProfStef-Tests' ) 
#('ProfStef-Help-AlainPantec.7.mcz'  'http://www.squeaksource.com/ProfStef/'  'ProfStef-Help' ) 
#('HealthReportProducer-Ivan_Rojas.16.mcz'  'http://www.squeaksource.com/HealthReportProducer/'  'HealthReportProducer' ) 
#('CollectionExtensions-TudorGirba.32.mcz'  'http://www.squeaksource.com/CollectionExtensions/'  'CollectionExtensions' ) 
#('Nile-Base-DamienCassou.81.mcz'  'http://www.squeaksource.com/Nile/'  'Nile-Base' ) 
#('Mondrian-ComplexShape-AlexandreBergel.33.mcz'  'http://www.squeaksource.com/Mondrian/'  'Mondrian-ComplexShape' ) 
#('Mondrian-Core-TudorGirba.83.mcz'  'http://www.squeaksource.com/Mondrian/'  'Mondrian-Core' ) 
#('Mondrian-Layouts-TudorGirba.26.mcz'  'http://www.squeaksource.com/Mondrian/'  'Mondrian-Layouts' ) 
#('Mondrian-Help-AlexandreBergel.13.mcz'  'http://www.squeaksource.com/Mondrian/'  'Mondrian-Help' ) 
#('Mondrian-Easel-TudorGirba.42.mcz'  'http://www.squeaksource.com/Mondrian/'  'Mondrian-Easel' ) 
#('Mondrian-Pharo-Tests-TudorGirba.12.mcz'  'http://www.squeaksource.com/Mondrian/'  'Mondrian-Pharo-Tests' ) 
#('Mondrian-Shapes-AlexandreBergel.39.mcz'  'http://www.squeaksource.com/Mondrian/'  'Mondrian-Shapes' ) 
#('Mondrian-Events-BenComan.24.mcz'  'http://www.squeaksource.com/Mondrian/'  'Mondrian-Events' ) 
#('Mondrian-Visitor-AlexandreBergel.31.mcz'  'http://www.squeaksource.com/Mondrian/'  'Mondrian-Visitor' ) 
#('Mondrian-Util-FabrizioPerin.11.mcz'  'http://www.squeaksource.com/Mondrian/'  'Mondrian-Util' ) 
#('Mondrian-Normalizers-TudorGirba.5.mcz'  'http://www.squeaksource.com/Mondrian/'  'Mondrian-Normalizers' ) 
#('Mondrian-Example-BenComan.46.mcz'  'http://www.squeaksource.com/Mondrian/'  'Mondrian-Example' ) 
#('Mondrian-ShapeVisitor-TudorGirba.6.mcz'  'http://www.squeaksource.com/Mondrian/'  'Mondrian-ShapeVisitor' ) 
#('Mondrian-Pharo-Morphic-TudorGirba.39.mcz'  'http://www.squeaksource.com/Mondrian/'  'Mondrian-Pharo-Morphic' ) 
#('Mondrian-Tests-TudorGirba.107.mcz'  'http://www.squeaksource.com/Mondrian/'  'Mondrian-Tests' ) 
#('Mondrian-FADELayout-AlexandreBergel.4.mcz'  'http://www.squeaksource.com/Mondrian/'  'Mondrian-FADELayout' ) 
#('Glamour-Mondrian-Presentations-TudorGirba.4.mcz'  'http://www.squeaksource.com/Glamour/'  'Glamour-Mondrian-Presentations' ) 
#('Glamour-Tests-Mondrian-AndreiChis.6.mcz'  'http://www.squeaksource.com/Glamour/'  'Glamour-Tests-Mondrian' ) 
#('Fuel-MartinDias.685.mcz'  'http://ss3.gemstone.com/ss/Fuel/'  'Fuel' ) 
#('FuelTests-MartinDias.267.mcz'  'http://ss3.gemstone.com/ss/Fuel/'  'FuelTests' ) 
#('FuelProgressUpdate-MartinDias.54.mcz'  'http://ss3.gemstone.com/ss/Fuel/'  'FuelProgressUpdate' ) 
#('FuelCompression-MartinDias.9.mcz'  'http://ss3.gemstone.com/ss/Fuel/'  'FuelCompression' ) 
#('FuelCompatibilityBeforePharo20-MartinDias.4.mcz'  'http://ss3.gemstone.com/ss/Fuel/'  'FuelCompatibilityBeforePharo20' ) 
#('FuelMetalevel-MarianoMartinezPeck.50.mcz'  'http://ss3.gemstone.com/ss/Fuel/'  'FuelMetalevel' ) 
#('Roassal-AlexandreBergel.404.mcz'  'http://www.squeaksource.com/Roassal/'  'Roassal' ) 
#('RoassalMorphic-AlexandreBergel.94.mcz'  'http://www.squeaksource.com/Roassal/'  'RoassalMorphic' ) 
#('Glamour-Roassal-Presentations-TudorGirba.8.mcz'  'http://www.squeaksource.com/Glamour/'  'Glamour-Roassal-Presentations' ) 
#('Glamour-Tests-Roassal-TudorGirba.4.mcz'  'http://www.squeaksource.com/Glamour/'  'Glamour-Tests-Roassal' ) 
#('EyeSee-Events-AndreHora.9.mcz'  'http://www.squeaksource.com/EyeSee/'  'EyeSee-Events' ) 
#('EyeSee-Axis-AndreHora.15.mcz'  'http://www.squeaksource.com/EyeSee/'  'EyeSee-Axis' ) 
#('EyeSee-Tests-Core-TudorGirba.66.mcz'  'http://www.squeaksource.com/EyeSee/'  'EyeSee-Tests-Core' ) 
#('EyeSee-Support-SergeStinckwich.8.mcz'  'http://www.squeaksource.com/EyeSee/'  'EyeSee-Support' ) 
#('EyeSee-Core-AndreHora.99.mcz'  'http://www.squeaksource.com/EyeSee/'  'EyeSee-Core' ) 
#('Glamour-EyeSee-Presentations-AndreHora.2.mcz'  'http://www.squeaksource.com/Glamour/'  'Glamour-EyeSee-Presentations' ) 
#('Glamour-Tests-EyeSee-AndreHora.6.mcz'  'http://www.squeaksource.com/Glamour/'  'Glamour-Tests-EyeSee' ) 
#('Grease-Core-NickAger.70.mcz'  'http://www.squeaksource.com/Seaside30/'  'Grease-Core' ) 
#('Grease-Pharo-Core-NickAger.49.mcz'  'http://www.squeaksource.com/Seaside30/'  'Grease-Pharo-Core' ) 
#('Magritte-Model-NickAger.431.mcz'  'http://source.lukas-renggli.ch/magritte3/'  'Magritte-Model' ) 
#('Magritte-Pharo-Model-NickAger.26.mcz'  'http://source.lukas-renggli.ch/magritte3/'  'Magritte-Pharo-Model' ) 
#('Magritte-Tests-Model-NickAger.26.mcz'  'http://source.lukas-renggli.ch/magritte3/'  'Magritte-Tests-Model' ) 
#('Magritte-Tests-Pharo-Model-lr.4.mcz'  'http://source.lukas-renggli.ch/magritte3/'  'Magritte-Tests-Pharo-Model' ) 
#('Magritte-Morph-NickAger.63.mcz'  'http://source.lukas-renggli.ch/magritte3/'  'Magritte-Morph' ) 
#('Glamour-Magritte-Presentations-TudorGirba.4.mcz'  'http://www.squeaksource.com/Glamour/'  'Glamour-Magritte-Presentations' ) 
#('Moose-Finder-TudorGirba.426.mcz'  'http://www.squeaksource.com/Moose/'  'Moose-Finder' ) 
#('Moose-Tests-Finder-TudorGirba.5.mcz'  'http://www.squeaksource.com/Moose/'  'Moose-Tests-Finder' ) 
#('Arki-Reporter-Browser-TudorGirba.8.mcz'  'http://www.squeaksource.com/Arki/'  'Arki-Reporter-Browser' ) 
#('Moose-Settings-cyrilledelaunay.5.mcz'  'http://www.squeaksource.com/Moose/'  'Moose-Settings' ) 
#('Moose-MultiDimensionsDistributionMap-usmanbhatti.8.mcz'  'http://www.squeaksource.com/Moose/'  'Moose-MultiDimensionsDistributionMap' ) 
#('Moose-MondrianPaintings-RobertVonBurg.172.mcz'  'http://www.squeaksource.com/Moose/'  'Moose-MondrianPaintings' ) 
#('Moose-Tests-MondrianPaintings-AlexandreBergel.1.mcz'  'http://www.squeaksource.com/Moose/'  'Moose-Tests-MondrianPaintings' ) 
#('MondrianGraphVizLayout-simondenier.14.mcz'  'http://www.squeaksource.com/Mondrian/'  'MondrianGraphVizLayout' ) 
#('Collections-OrderPreservingDictionary-JAAyer.6.mcz'  'http://www.squeaksource.com/OrderPreservingDict/'  'Collections-OrderPreservingDictionary' ) 
#('Collections-Support-MarcusDenker.49.mcz'  'http://ss3.gemstone.com/ss/Pharo14/'  'Collections-Support' ) 
#('XML-Writer-JAAyer.5.mcz'  'http://www.squeaksource.com/XMLWriter/'  'XML-Writer' ) 
#('Collections-OrderPreservingDictionary-JAAyer.6.mcz'  'http://www.squeaksource.com/OrderPreservingDict/'  'Collections-OrderPreservingDictionary' ) 
#('Collections-BitmapCharacterSet-JAA.5.mcz'  'http://www.squeaksource.com/BitmapCharacterSet/'  'Collections-BitmapCharacterSet' ) 
#('XML-Parser-NorbertHartl.141.mcz'  'http://www.squeaksource.com/XMLSupport/'  'XML-Parser' ) 
#('Merlin-AlexandreBergel.141.mcz'  'http://www.squeaksource.com/Merlin/'  'Merlin' ) 
#('Moose-DistributionMap-usmanbhatti.40.mcz'  'http://www.squeaksource.com/Moose/'  'Moose-DistributionMap' ) 
#('Moose-Tests-DistributionMap-usmanbhatti.2.mcz'  'http://www.squeaksource.com/Moose/'  'Moose-Tests-DistributionMap' ) 
#('Moose-Wizard-TudorGirba.88.mcz'  'http://www.squeaksource.com/Moose/'  'Moose-Wizard' ) 
#('SmallDude-Core-TudorGirba.39.mcz'  'http://www.squeaksource.com/SmallDude/'  'SmallDude-Core' ) 
#('SmallDude-Text-FabrizioPerin.2.mcz'  'http://www.squeaksource.com/SmallDude/'  'SmallDude-Text' ) 
#('SmallDude-Tests-Core-TudorGirba.4.mcz'  'http://www.squeaksource.com/SmallDude/'  'SmallDude-Tests-Core' ) 
#('SmallDude-Moose-ac.20.mcz'  'http://www.squeaksource.com/SmallDude/'  'SmallDude-Moose' ) 
#('Kumpel-Tests-Core-TudorGirba.1.mcz'  'http://www.squeaksource.com/Kumpel/'  'Kumpel-Tests-Core' ) 
#('Kumpel-Tests-Importer-TudorGirba.1.mcz'  'http://www.squeaksource.com/Kumpel/'  'Kumpel-Tests-Importer' ) 
#('RoelTyper-AlexandreBergel.85.mcz'  'http://www.squeaksource.com/RoelTyper/'  'RoelTyper' ) 
#('Nile-Base-DamienCassou.81.mcz'  'http://www.squeaksource.com/Nile/'  'Nile-Base' ) 
#('Hashtable-simon_denier.31.mcz'  'http://www.squeaksource.com/ht/'  'Hashtable' ) 
#('OSProcess-dtl.73.mcz'  'http://www.squeaksource.com/OSProcess/'  'OSProcess' ) 
#('CollectionExtensions-TudorGirba.32.mcz'  'http://www.squeaksource.com/CollectionExtensions/'  'CollectionExtensions' ) 
#('Moose-Help-TudorGirba.3.mcz'  'http://www.squeaksource.com/Moose/'  'Moose-Help' ) 
#('Famix-Specifications-TudorGirba.7.mcz'  'http://www.squeaksource.com/Moose/'  'Famix-Specifications' ) 
#('Arki-Reporter-Core-TudorGirba.19.mcz'  'http://www.squeaksource.com/Arki/'  'Arki-Reporter-Core' ) 
#('Arki-Tests-Reporter-TudorGirba.9.mcz'  'http://www.squeaksource.com/Arki/'  'Arki-Tests-Reporter' ) 
#('Famix-Tests-C-TudorGirba.5.mcz'  'http://www.squeaksource.com/Moose/'  'Famix-Tests-C' ) 
#('Famix-Tests-Extensions-RobertVonBurg.18.mcz'  'http://www.squeaksource.com/Moose/'  'Famix-Tests-Extensions' ) 
#('Dynamix-Tests-Core-TudorGirba.17.mcz'  'http://www.squeaksource.com/DynaMoose/'  'Dynamix-Tests-Core' ) 
#('Moose-Development-Tools-FabrizioPerin.3.mcz'  'http://www.squeaksource.com/Moose/'  'Moose-Development-Tools' ) 
#('Moose-TestResources-Reference-Core-TudorGirba.3.mcz'  'http://www.squeaksource.com/Moose/'  'Moose-TestResources-Reference-Core' ) 
#('Moose-TestResources-Reference-PackageOne-tg.1.mcz'  'http://www.squeaksource.com/Moose/'  'Moose-TestResources-Reference-PackageOne' ) 
#('Moose-TestResources-LAN-Sd.4.mcz'  'http://www.squeaksource.com/Moose/'  'Moose-TestResources-LAN' ) 
#('Moose-TestResources-LCOM-AndreHora.1.mcz'  'http://www.squeaksource.com/Moose/'  'Moose-TestResources-LCOM' ) 
#('Moose-TestResources-KGB-P4FullInteracted-tg.1.mcz'  'http://www.squeaksource.com/Moose/'  'Moose-TestResources-KGB-P4FullInteracted' ) 
#('Moose-TestResources-KGB-P6InteractedReferee-tg.1.mcz'  'http://www.squeaksource.com/Moose/'  'Moose-TestResources-KGB-P6InteractedReferee' ) 
#('Moose-TestResources-KGB-P5FullReferee-tg.1.mcz'  'http://www.squeaksource.com/Moose/'  'Moose-TestResources-KGB-P5FullReferee' ) 
#('Moose-TestResources-KGB-P1FullReferencer-tg.1.mcz'  'http://www.squeaksource.com/Moose/'  'Moose-TestResources-KGB-P1FullReferencer' ) 
#('Moose-TestResources-KGB-P2InteractedReferencerReferee-tg.1.mcz'  'http://www.squeaksource.com/Moose/'  'Moose-TestResources-KGB-P2InteractedReferencerReferee' ) 
#('Moose-TestResources-KGB-P3InteractedReferencer-tg.1.mcz'  'http://www.squeaksource.com/Moose/'  'Moose-TestResources-KGB-P3InteractedReferencer' ) 
#('Moose-TestResources-KGB-P7ReferencerReferee-tg.1.mcz'  'http://www.squeaksource.com/Moose/'  'Moose-TestResources-KGB-P7ReferencerReferee' ) 
#('Moose-TestResources-KGB-P8FullReferencer-tg.1.mcz'  'http://www.squeaksource.com/Moose/'  'Moose-TestResources-KGB-P8FullReferencer' ) 
#('Moose-TestResources-KGB-P9FullReferencer-tg.1.mcz'  'http://www.squeaksource.com/Moose/'  'Moose-TestResources-KGB-P9FullReferencer' ) 
#('Moose-TestResources-KGB-P10InteractedReferee-tg.1.mcz'  'http://www.squeaksource.com/Moose/'  'Moose-TestResources-KGB-P10InteractedReferee' ) 
#('Moose-TestResources-KGB-P11FullReferee-tg.1.mcz'  'http://www.squeaksource.com/Moose/'  'Moose-TestResources-KGB-P11FullReferee' ) 
#('Moose-TestResources-KGB-P12FullReferencer-tg.1.mcz'  'http://www.squeaksource.com/Moose/'  'Moose-TestResources-KGB-P12FullReferencer' ) 
#('Moose-TestResources-KGB-P13FullReferencer-tg.1.mcz'  'http://www.squeaksource.com/Moose/'  'Moose-TestResources-KGB-P13FullReferencer' ) 
#('Moose-TestResources-KGB-P14FullReferee-tg.1.mcz'  'http://www.squeaksource.com/Moose/'  'Moose-TestResources-KGB-P14FullReferee' ) 
#('Moose-TestResources-KGB-PExtensions-tg.1.mcz'  'http://www.squeaksource.com/Moose/'  'Moose-TestResources-KGB-PExtensions' ) 
#('Moose-TestResources-PackageBlueprint-P1-NicolasAnquetil.2.mcz'  'http://www.squeaksource.com/Moose/'  'Moose-TestResources-PackageBlueprint-P1' ) 
#('Moose-TestResources-PackageBlueprint-P2-JeanRemyFalleri.1.mcz'  'http://www.squeaksource.com/Moose/'  'Moose-TestResources-PackageBlueprint-P2' ) 
#('Moose-TestResources-PackageBlueprint-P3-JeanRemyFalleri.1.mcz'  'http://www.squeaksource.com/Moose/'  'Moose-TestResources-PackageBlueprint-P3' ) 
#('Moose-TestResources-PackageBlueprint-P4-JeanRemyFalleri.3.mcz'  'http://www.squeaksource.com/Moose/'  'Moose-TestResources-PackageBlueprint-P4' ) 
#('Moose-Tests-MonticelloImporter-AlexandreBergel.4.mcz'  'http://www.squeaksource.com/Moose/'  'Moose-Tests-MonticelloImporter' ) 
#('RPackage-Core-StephaneDucasse.107.mcz'  'http://www.squeaksource.com/PharoTaskForces/'  'RPackage-Core' ) 
#('RPackage-Tests-StephaneDucasse.52.mcz'  'http://www.squeaksource.com/PharoTaskForces/'  'RPackage-Tests' ) 
#('RPackage-SystemIntegration-StephaneDucasse.89.mcz'  'http://www.squeaksource.com/PharoTaskForces/'  'RPackage-SystemIntegration' ) 
#('AST-Core-lr.92.mcz'  'http://www.squeaksource.com/rb/'  'AST-Core' ) 
#('AST-Semantic-lr.15.mcz'  'http://www.squeaksource.com/rb/'  'AST-Semantic' ) 
#('Refactoring-Environment-lr.9.mcz'  'http://www.squeaksource.com/rb/'  'Refactoring-Environment' ) 
#('Refactoring-Changes-cwp.20.mcz'  'http://www.squeaksource.com/rb/'  'Refactoring-Changes' ) 
#('Refactoring-Core-lr.156.mcz'  'http://www.squeaksource.com/rb/'  'Refactoring-Core' ) 
#('Refactoring-Critics-lr.13.mcz'  'http://www.squeaksource.com/rb/'  'Refactoring-Critics' ) 
#('Refactoring-Spelling-EstebanLorenzano.29.mcz'  'http://www.squeaksource.com/PharoTaskForces/'  'Refactoring-Spelling' ) 
#('Refactoring-Pharo-Platform-lr.1.mcz'  'http://www.squeaksource.com/rb/'  'Refactoring-Pharo-Platform' ) 
#('Fame-Core-TudorGirba.14.mcz'  'http://www.squeaksource.com/Fame/'  'Fame-Core' ) 
#('Fame-Util-TudorGirba.4.mcz'  'http://www.squeaksource.com/Fame/'  'Fame-Util' ) 
#('Fame-ImportExport-TudorGirba.13.mcz'  'http://www.squeaksource.com/Fame/'  'Fame-ImportExport' ) 
#('Fame-SmalltalkBinding-FabrizioPerin.3.mcz'  'http://www.squeaksource.com/Fame/'  'Fame-SmalltalkBinding' ) 
#('Fame-Example-AndreHora.3.mcz'  'http://www.squeaksource.com/Fame/'  'Fame-Example' ) 
#('Phexample-NikoSchwarz.63.mcz'  'http://www.squeaksource.com/phexample/'  'Phexample' ) 
#('Fame-Tests-Core-TudorGirba.17.mcz'  'http://www.squeaksource.com/Fame/'  'Fame-Tests-Core' ) 
#('Moose-Core-TudorGirba.388.mcz'  'http://www.squeaksource.com/Moose/'  'Moose-Core' ) 
#('Moose-EyeSeeCharts-TudorGirba.12.mcz'  'http://www.squeaksource.com/Moose/'  'Moose-EyeSeeCharts' ) 
#('Moose-Tests-Core-RobertVonBurg.92.mcz'  'http://www.squeaksource.com/Moose/'  'Moose-Tests-Core' ) 
#('Moose-Tests-SmalltalkImporter-KGB-RobertVonBurg.20.mcz'  'http://www.squeaksource.com/Moose/'  'Moose-Tests-SmalltalkImporter-KGB' ) 
#('Famix-Tests-Core-TudorGirba.37.mcz'  'http://www.squeaksource.com/Moose/'  'Famix-Tests-Core' ) 
#('Moose-Tests-SmalltalkImporter-LAN-TudorGirba.16.mcz'  'http://www.squeaksource.com/Moose/'  'Moose-Tests-SmalltalkImporter-LAN' ) 
#('Moose-Tests-SmalltalkImporter-Core-TudorGirba.41.mcz'  'http://www.squeaksource.com/Moose/'  'Moose-Tests-SmalltalkImporter-Core' ) 
#('Moose-TestResources-Reference-PackageTwo-tg.2.mcz'  'http://www.squeaksource.com/Moose/'  'Moose-TestResources-Reference-PackageTwo' ) 
#('Famix-Tests-Java-TudorGirba.30.mcz'  'http://www.squeaksource.com/Moose/'  'Famix-Tests-Java' ) 
#('Moose-GenericImporter-AlexandreBergel.46.mcz'  'http://www.squeaksource.com/Moose/'  'Moose-GenericImporter' ) 
#('Moose-SmalltalkImporter-TudorGirba.132.mcz'  'http://www.squeaksource.com/Moose/'  'Moose-SmalltalkImporter' ) 
#('Moose-MonticelloImporter-AlexandreBergel.26.mcz'  'http://www.squeaksource.com/Moose/'  'Moose-MonticelloImporter' ) 
#('Moose-Hismo-FabrizioPerin.67.mcz'  'http://www.squeaksource.com/Moose/'  'Moose-Hismo' ) 
#('Famix-Core-TudorGirba.209.mcz'  'http://www.squeaksource.com/Moose/'  'Famix-Core' ) 
#('Dynamix-Core-TudorGirba.33.mcz'  'http://www.squeaksource.com/DynaMoose/'  'Dynamix-Core' ) 
#('Famix-SourceAnchor-AnneEtien.35.mcz'  'http://www.squeaksource.com/Moose/'  'Famix-SourceAnchor' ) 
#('Famix-File-TudorGirba.38.mcz'  'http://www.squeaksource.com/Moose/'  'Famix-File' ) 
#('Famix-C-TudorGirba.15.mcz'  'http://www.squeaksource.com/Moose/'  'Famix-C' ) 
#('Famix-Java-TudorGirba.70.mcz'  'http://www.squeaksource.com/Moose/'  'Famix-Java' ) 
#('Famix-Smalltalk-TudorGirba.62.mcz'  'http://www.squeaksource.com/Moose/'  'Famix-Smalltalk' ) 
#('Famix-Implementation-TudorGirba.100.mcz'  'http://www.squeaksource.com/Moose/'  'Famix-Implementation' ) 
#('Moose-Algos-Graph-janniklaval.16.mcz'  'http://www.squeaksource.com/MooseAlgos/'  'Moose-Algos-Graph' ) 
#('Moose-Tests-Algos-Graph-AlexandreBergel.18.mcz'  'http://www.squeaksource.com/MooseAlgos/'  'Moose-Tests-Algos-Graph' ) 
#('Moose-Tests-Algos-LinearAlgebra-simon_denier.3.mcz'  'http://www.squeaksource.com/MooseAlgos/'  'Moose-Tests-Algos-LinearAlgebra' ) 
#('Moose-Tests-Algos-Clustering-simon_denier.2.mcz'  'http://www.squeaksource.com/MooseAlgos/'  'Moose-Tests-Algos-Clustering' ) 
#('Moose-Tests-Algos-InformationRetrieval-simondenier.4.mcz'  'http://www.squeaksource.com/MooseAlgos/'  'Moose-Tests-Algos-InformationRetrieval' ) 
#('Moose-Tests-Algos-FormalConceptAnalysis-usmanbhatti.3.mcz'  'http://www.squeaksource.com/MooseAlgos/'  'Moose-Tests-Algos-FormalConceptAnalysis' ) 
#('Moose-Algos-Clustering-simon_denier.9.mcz'  'http://www.squeaksource.com/MooseAlgos/'  'Moose-Algos-Clustering' ) 
#('Moose-Algos-LinearAlgebra-simon_denier.17.mcz'  'http://www.squeaksource.com/MooseAlgos/'  'Moose-Algos-LinearAlgebra' ) 
#('Moose-Algos-FormalConceptAnalysis-usmanbhatti.11.mcz'  'http://www.squeaksource.com/MooseAlgos/'  'Moose-Algos-FormalConceptAnalysis' ) 
#('Moose-Algos-Lattice-usmanbhatti.10.mcz'  'http://www.squeaksource.com/MooseAlgos/'  'Moose-Algos-Lattice' ) 
#('Moose-Algos-InformationRetrieval-simondenier.12.mcz'  'http://www.squeaksource.com/MooseAlgos/'  'Moose-Algos-InformationRetrieval' ) 
#('Moose-Algos-Kontractor-TudorGirba.2.mcz'  'http://www.squeaksource.com/MooseAlgos/'  'Moose-Algos-Kontractor' ) 
#('Moose-Tests-Algos-Kontractor-TudorGirba.2.mcz'  'http://www.squeaksource.com/MooseAlgos/'  'Moose-Tests-Algos-Kontractor' ) 
#('Famix-Extensions-TudorGirba.244.mcz'  'http://www.squeaksource.com/Moose/'  'Famix-Extensions' ) 
#('PetitParser-lr.228.mcz'  'http://source.lukas-renggli.ch/petit/'  'PetitParser' ) 
#('PetitTests-lr.43.mcz'  'http://source.lukas-renggli.ch/petit/'  'PetitTests' ) 
#('PetitAnalyzer-lr.39.mcz'  'http://source.lukas-renggli.ch/petit/'  'PetitAnalyzer' ) 
#('CollectionExtensions-TudorGirba.32.mcz'  'http://www.squeaksource.com/CollectionExtensions/'  'CollectionExtensions' ) 
#('Glamour-Announcements-TudorGirba.7.mcz'  'http://www.squeaksource.com/Glamour/'  'Glamour-Announcements' ) 
#('Glamour-Helpers-TudorGirba.32.mcz'  'http://www.squeaksource.com/Glamour/'  'Glamour-Helpers' ) 
#('Glamour-Core-AndreiChis.244.mcz'  'http://www.squeaksource.com/Glamour/'  'Glamour-Core' ) 
#('Glamour-Presentations-EstebanLorenzano.111.mcz'  'http://www.squeaksource.com/Glamour/'  'Glamour-Presentations' ) 
#('Glamour-Browsers-AndreiChis.98.mcz'  'http://www.squeaksource.com/Glamour/'  'Glamour-Browsers' ) 
#('Glamour-Morphic-Theme-TudorGirba.63.mcz'  'http://www.squeaksource.com/Glamour/'  'Glamour-Morphic-Theme' ) 
#('Glamour-Examples-TudorGirba.252.mcz'  'http://www.squeaksource.com/Glamour/'  'Glamour-Examples' ) 
#('Glamour-Tools-TudorGirba.58.mcz'  'http://www.squeaksource.com/Glamour/'  'Glamour-Tools' ) 
#('Shout-EstebanLorenzano.144.mcz'  'http://ss3.gemstone.com/ss/Pharo14/'  'Shout' ) 
#('NECompletion-MarcusDenker.35.mcz'  'http://ss3.gemstone.com/ss/Pharo14/'  'NECompletion' ) 
#('Glamour-Morphic-Widgets-TudorGirba.55.mcz'  'http://www.squeaksource.com/Glamour/'  'Glamour-Morphic-Widgets' ) 
#('Glamour-Morphic-Renderer-AndreiChis.179.mcz'  'http://www.squeaksource.com/Glamour/'  'Glamour-Morphic-Renderer' ) 
#('PetitGui-TudorGirba.114.mcz'  'http://source.lukas-renggli.ch/petit/'  'PetitGui' ) 
#('PetitSmalltalk-lr.59.mcz'  'http://source.lukas-renggli.ch/petit/'  'PetitSmalltalk' ) 
#('PetitJava-TudorGirba.83.mcz'  'http://www.squeaksource.com/PetitJava/'  'PetitJava' ) 
#('PetitMSE-TudorGirba.18.mcz'  'http://source.lukas-renggli.ch/petit/'  'PetitMSE' ) 
#('PetitSQLite-Parser-TudorGirba.25.mcz'  'http://www.squeaksource.com/PetitSQLParser/'  'PetitSQLite-Parser' ) 
#('PetitSQLite-AST-TudorGirba.6.mcz'  'http://www.squeaksource.com/PetitSQLParser/'  'PetitSQLite-AST' ) 
#('PetitSQLite-Tests-Parser-TudorGirba.19.mcz'  'http://www.squeaksource.com/PetitSQLParser/'  'PetitSQLite-Tests-Parser' ) 
#('CollectionExtensions-TudorGirba.32.mcz'  'http://www.squeaksource.com/CollectionExtensions/'  'CollectionExtensions' ) 
#('Glamour-Announcements-TudorGirba.7.mcz'  'http://www.squeaksource.com/Glamour/'  'Glamour-Announcements' ) 
#('Glamour-Helpers-TudorGirba.32.mcz'  'http://www.squeaksource.com/Glamour/'  'Glamour-Helpers' ) 
#('Glamour-Core-AndreiChis.244.mcz'  'http://www.squeaksource.com/Glamour/'  'Glamour-Core' ) 
#('Glamour-Presentations-EstebanLorenzano.111.mcz'  'http://www.squeaksource.com/Glamour/'  'Glamour-Presentations' ) 
#('Glamour-Browsers-AndreiChis.98.mcz'  'http://www.squeaksource.com/Glamour/'  'Glamour-Browsers' ) 
#('Glamour-Tests-Core-AndreiChis.81.mcz'  'http://www.squeaksource.com/Glamour/'  'Glamour-Tests-Core' ) 
#('Glamour-Morphic-Theme-TudorGirba.63.mcz'  'http://www.squeaksource.com/Glamour/'  'Glamour-Morphic-Theme' ) 
#('Glamour-Examples-TudorGirba.252.mcz'  'http://www.squeaksource.com/Glamour/'  'Glamour-Examples' ) 
#('Glamour-Tools-TudorGirba.58.mcz'  'http://www.squeaksource.com/Glamour/'  'Glamour-Tools' ) 
#('Glamour-Tests-Resources-AndreiChis.2.mcz'  'http://www.squeaksource.com/Glamour/'  'Glamour-Tests-Resources' ) 
#('Glamour-Morphic-Widgets-TudorGirba.55.mcz'  'http://www.squeaksource.com/Glamour/'  'Glamour-Morphic-Widgets' ) 
#('Glamour-Morphic-Renderer-AndreiChis.179.mcz'  'http://www.squeaksource.com/Glamour/'  'Glamour-Morphic-Renderer' ) 
#('BDDExtensions-SeanDeNigris.9.mcz'  'http://www.squeaksource.com/BDDExtensions/'  'BDDExtensions' ) 
#('MethodWrappers42-TudorGirba.1.mcz'  'http://www.squeaksource.com/MethodWrappers/'  'MethodWrappers42' ) 
#('Mock-SeanDeNigris.11.mcz'  'http://www.squeaksource.com/BDDExtensions/'  'Mock' ) 
#('Glamour-Tests-Morphic-AndreiChis.99.mcz'  'http://www.squeaksource.com/Glamour/'  'Glamour-Tests-Morphic' ) 
#('Shout-EstebanLorenzano.144.mcz'  'http://ss3.gemstone.com/ss/Pharo14/'  'Shout' ) 
#('ShapeST80-TudorGirba.2.mcz'  'http://www.squeaksource.com/ShapeST80/'  'ShapeST80' ) 
#('ProfStef-Core-LaurentLaffont.29.mcz'  'http://www.squeaksource.com/ProfStef/'  'ProfStef-Core' ) 
#('ProfStef-Tests-LaurentLaffont.16.mcz'  'http://www.squeaksource.com/ProfStef/'  'ProfStef-Tests' ) 
#('ProfStef-Help-AlainPantec.7.mcz'  'http://www.squeaksource.com/ProfStef/'  'ProfStef-Help' ) 
#('HealthReportProducer-Ivan_Rojas.16.mcz'  'http://www.squeaksource.com/HealthReportProducer/'  'HealthReportProducer' ) 
#('CollectionExtensions-TudorGirba.32.mcz'  'http://www.squeaksource.com/CollectionExtensions/'  'CollectionExtensions' ) 
#('Nile-Base-DamienCassou.81.mcz'  'http://www.squeaksource.com/Nile/'  'Nile-Base' ) 
#('Mondrian-ComplexShape-AlexandreBergel.33.mcz'  'http://www.squeaksource.com/Mondrian/'  'Mondrian-ComplexShape' ) 
#('Mondrian-Core-TudorGirba.83.mcz'  'http://www.squeaksource.com/Mondrian/'  'Mondrian-Core' ) 
#('Mondrian-Layouts-TudorGirba.26.mcz'  'http://www.squeaksource.com/Mondrian/'  'Mondrian-Layouts' ) 
#('Mondrian-Help-AlexandreBergel.13.mcz'  'http://www.squeaksource.com/Mondrian/'  'Mondrian-Help' ) 
#('Mondrian-Easel-TudorGirba.42.mcz'  'http://www.squeaksource.com/Mondrian/'  'Mondrian-Easel' ) 
#('Mondrian-Pharo-Tests-TudorGirba.12.mcz'  'http://www.squeaksource.com/Mondrian/'  'Mondrian-Pharo-Tests' ) 
#('Mondrian-Shapes-AlexandreBergel.39.mcz'  'http://www.squeaksource.com/Mondrian/'  'Mondrian-Shapes' ) 
#('Mondrian-Events-BenComan.24.mcz'  'http://www.squeaksource.com/Mondrian/'  'Mondrian-Events' ) 
#('Mondrian-Visitor-AlexandreBergel.31.mcz'  'http://www.squeaksource.com/Mondrian/'  'Mondrian-Visitor' ) 
#('Mondrian-Util-FabrizioPerin.11.mcz'  'http://www.squeaksource.com/Mondrian/'  'Mondrian-Util' ) 
#('Mondrian-Normalizers-TudorGirba.5.mcz'  'http://www.squeaksource.com/Mondrian/'  'Mondrian-Normalizers' ) 
#('Mondrian-Example-BenComan.46.mcz'  'http://www.squeaksource.com/Mondrian/'  'Mondrian-Example' ) 
#('Mondrian-ShapeVisitor-TudorGirba.6.mcz'  'http://www.squeaksource.com/Mondrian/'  'Mondrian-ShapeVisitor' ) 
#('Mondrian-Pharo-Morphic-TudorGirba.39.mcz'  'http://www.squeaksource.com/Mondrian/'  'Mondrian-Pharo-Morphic' ) 
#('Mondrian-Tests-TudorGirba.107.mcz'  'http://www.squeaksource.com/Mondrian/'  'Mondrian-Tests' ) 
#('Mondrian-FADELayout-AlexandreBergel.4.mcz'  'http://www.squeaksource.com/Mondrian/'  'Mondrian-FADELayout' ) 
#('Glamour-Mondrian-Presentations-TudorGirba.4.mcz'  'http://www.squeaksource.com/Glamour/'  'Glamour-Mondrian-Presentations' ) 
#('Glamour-Tests-Mondrian-AndreiChis.6.mcz'  'http://www.squeaksource.com/Glamour/'  'Glamour-Tests-Mondrian' ) 
#('Fuel-MartinDias.685.mcz'  'http://ss3.gemstone.com/ss/Fuel/'  'Fuel' ) 
#('FuelTests-MartinDias.267.mcz'  'http://ss3.gemstone.com/ss/Fuel/'  'FuelTests' ) 
#('FuelProgressUpdate-MartinDias.54.mcz'  'http://ss3.gemstone.com/ss/Fuel/'  'FuelProgressUpdate' ) 
#('FuelCompression-MartinDias.9.mcz'  'http://ss3.gemstone.com/ss/Fuel/'  'FuelCompression' ) 
#('FuelCompatibilityBeforePharo20-MartinDias.4.mcz'  'http://ss3.gemstone.com/ss/Fuel/'  'FuelCompatibilityBeforePharo20' ) 
#('FuelMetalevel-MarianoMartinezPeck.50.mcz'  'http://ss3.gemstone.com/ss/Fuel/'  'FuelMetalevel' ) 
#('Roassal-AlexandreBergel.404.mcz'  'http://www.squeaksource.com/Roassal/'  'Roassal' ) 
#('RoassalMorphic-AlexandreBergel.94.mcz'  'http://www.squeaksource.com/Roassal/'  'RoassalMorphic' ) 
#('Glamour-Roassal-Presentations-TudorGirba.8.mcz'  'http://www.squeaksource.com/Glamour/'  'Glamour-Roassal-Presentations' ) 
#('Glamour-Tests-Roassal-TudorGirba.4.mcz'  'http://www.squeaksource.com/Glamour/'  'Glamour-Tests-Roassal' ) 
#('EyeSee-Events-AndreHora.9.mcz'  'http://www.squeaksource.com/EyeSee/'  'EyeSee-Events' ) 
#('EyeSee-Axis-AndreHora.15.mcz'  'http://www.squeaksource.com/EyeSee/'  'EyeSee-Axis' ) 
#('EyeSee-Tests-Core-TudorGirba.66.mcz'  'http://www.squeaksource.com/EyeSee/'  'EyeSee-Tests-Core' ) 
#('EyeSee-Support-SergeStinckwich.8.mcz'  'http://www.squeaksource.com/EyeSee/'  'EyeSee-Support' ) 
#('EyeSee-Core-AndreHora.99.mcz'  'http://www.squeaksource.com/EyeSee/'  'EyeSee-Core' ) 
#('Glamour-EyeSee-Presentations-AndreHora.2.mcz'  'http://www.squeaksource.com/Glamour/'  'Glamour-EyeSee-Presentations' ) 
#('Glamour-Tests-EyeSee-AndreHora.6.mcz'  'http://www.squeaksource.com/Glamour/'  'Glamour-Tests-EyeSee' ) 
#('Grease-Core-NickAger.70.mcz'  'http://www.squeaksource.com/Seaside30/'  'Grease-Core' ) 
#('Grease-Pharo-Core-NickAger.49.mcz'  'http://www.squeaksource.com/Seaside30/'  'Grease-Pharo-Core' ) 
#('Magritte-Model-NickAger.431.mcz'  'http://source.lukas-renggli.ch/magritte3/'  'Magritte-Model' ) 
#('Magritte-Pharo-Model-NickAger.26.mcz'  'http://source.lukas-renggli.ch/magritte3/'  'Magritte-Pharo-Model' ) 
#('Magritte-Tests-Model-NickAger.26.mcz'  'http://source.lukas-renggli.ch/magritte3/'  'Magritte-Tests-Model' ) 
#('Magritte-Tests-Pharo-Model-lr.4.mcz'  'http://source.lukas-renggli.ch/magritte3/'  'Magritte-Tests-Pharo-Model' ) 
#('Magritte-Morph-NickAger.63.mcz'  'http://source.lukas-renggli.ch/magritte3/'  'Magritte-Morph' ) 
#('Glamour-Magritte-Presentations-TudorGirba.4.mcz'  'http://www.squeaksource.com/Glamour/'  'Glamour-Magritte-Presentations' ) 
#('Moose-Finder-TudorGirba.426.mcz'  'http://www.squeaksource.com/Moose/'  'Moose-Finder' ) 
#('Moose-Tests-Finder-TudorGirba.5.mcz'  'http://www.squeaksource.com/Moose/'  'Moose-Tests-Finder' ) 
#('Arki-Reporter-Browser-TudorGirba.8.mcz'  'http://www.squeaksource.com/Arki/'  'Arki-Reporter-Browser' ) 
#('Moose-Settings-cyrilledelaunay.5.mcz'  'http://www.squeaksource.com/Moose/'  'Moose-Settings' ) 
#('Moose-MultiDimensionsDistributionMap-usmanbhatti.8.mcz'  'http://www.squeaksource.com/Moose/'  'Moose-MultiDimensionsDistributionMap' ) 
#('Moose-MondrianPaintings-RobertVonBurg.172.mcz'  'http://www.squeaksource.com/Moose/'  'Moose-MondrianPaintings' ) 
#('Moose-Tests-MondrianPaintings-AlexandreBergel.1.mcz'  'http://www.squeaksource.com/Moose/'  'Moose-Tests-MondrianPaintings' ) 
#('MondrianGraphVizLayout-simondenier.14.mcz'  'http://www.squeaksource.com/Mondrian/'  'MondrianGraphVizLayout' ) 
#('Collections-OrderPreservingDictionary-JAAyer.6.mcz'  'http://www.squeaksource.com/OrderPreservingDict/'  'Collections-OrderPreservingDictionary' ) 
#('Collections-Support-MarcusDenker.49.mcz'  'http://ss3.gemstone.com/ss/Pharo14/'  'Collections-Support' ) 
#('XML-Writer-JAAyer.5.mcz'  'http://www.squeaksource.com/XMLWriter/'  'XML-Writer' ) 
#('Collections-OrderPreservingDictionary-JAAyer.6.mcz'  'http://www.squeaksource.com/OrderPreservingDict/'  'Collections-OrderPreservingDictionary' ) 
#('Collections-BitmapCharacterSet-JAA.5.mcz'  'http://www.squeaksource.com/BitmapCharacterSet/'  'Collections-BitmapCharacterSet' ) 
#('XML-Parser-NorbertHartl.141.mcz'  'http://www.squeaksource.com/XMLSupport/'  'XML-Parser' ) 
#('Merlin-AlexandreBergel.141.mcz'  'http://www.squeaksource.com/Merlin/'  'Merlin' ) 
#('Moose-DistributionMap-usmanbhatti.40.mcz'  'http://www.squeaksource.com/Moose/'  'Moose-DistributionMap' ) 
#('Moose-Tests-DistributionMap-usmanbhatti.2.mcz'  'http://www.squeaksource.com/Moose/'  'Moose-Tests-DistributionMap' ) 
#('Moose-Wizard-TudorGirba.88.mcz'  'http://www.squeaksource.com/Moose/'  'Moose-Wizard' ) 
#('Kumpel-Core-FabrizioPerin.11.mcz'  'http://www.squeaksource.com/Kumpel/'  'Kumpel-Core' ) 
#('Kumpel-Importer-MatthiasJunker.5.mcz'  'http://www.squeaksource.com/Kumpel/'  'Kumpel-Importer' ) 
#('Fuel-MartinDias.685.mcz'  'http://ss3.gemstone.com/ss/Fuel/'  'Fuel' ) 
#('FuelTests-MartinDias.267.mcz'  'http://ss3.gemstone.com/ss/Fuel/'  'FuelTests' ) 
#('FuelProgressUpdate-MartinDias.54.mcz'  'http://ss3.gemstone.com/ss/Fuel/'  'FuelProgressUpdate' ) 
#('FuelCompatibilityBeforePharo20-MartinDias.4.mcz'  'http://ss3.gemstone.com/ss/Fuel/'  'FuelCompatibilityBeforePharo20' ) 
#('FuelFameExtension-MartinDias.52.mcz'  'http://ss3.gemstone.com/ss/Fuel/'  'FuelFameExtension' ) 
#('FuelMooseExtension-MarianoMartinezPeck.19.mcz'  'http://ss3.gemstone.com/ss/Fuel/'  'FuelMooseExtension' ) 
#('Grease-Core-NickAger.70.mcz'  'http://www.squeaksource.com/Seaside30/'  'Grease-Core' ) 
#('Grease-Pharo-Core-NickAger.49.mcz'  'http://www.squeaksource.com/Seaside30/'  'Grease-Pharo-Core' ) 
#('Magritte-Model-NickAger.431.mcz'  'http://source.lukas-renggli.ch/magritte3/'  'Magritte-Model' ) 
#('Magritte-Pharo-Model-NickAger.26.mcz'  'http://source.lukas-renggli.ch/magritte3/'  'Magritte-Pharo-Model' ) 
#('Magritte-Tests-Model-NickAger.26.mcz'  'http://source.lukas-renggli.ch/magritte3/'  'Magritte-Tests-Model' ) 
#('Magritte-Tests-Pharo-Model-lr.4.mcz'  'http://source.lukas-renggli.ch/magritte3/'  'Magritte-Tests-Pharo-Model' ) 
#('Magritte-Morph-NickAger.63.mcz'  'http://source.lukas-renggli.ch/magritte3/'  'Magritte-Morph' ) 
#('Fame-Core-TudorGirba.14.mcz'  'http://www.squeaksource.com/Fame/'  'Fame-Core' ) 
#('Fame-Util-TudorGirba.4.mcz'  'http://www.squeaksource.com/Fame/'  'Fame-Util' ) 
#('Fame-ImportExport-TudorGirba.13.mcz'  'http://www.squeaksource.com/Fame/'  'Fame-ImportExport' ) 
#('Fame-SmalltalkBinding-FabrizioPerin.3.mcz'  'http://www.squeaksource.com/Fame/'  'Fame-SmalltalkBinding' ) 
#('Fame-Example-AndreHora.3.mcz'  'http://www.squeaksource.com/Fame/'  'Fame-Example' ) 
#('Phexample-NikoSchwarz.63.mcz'  'http://www.squeaksource.com/phexample/'  'Phexample' ) 
#('Fame-Tests-Core-TudorGirba.17.mcz'  'http://www.squeaksource.com/Fame/'  'Fame-Tests-Core' ) 
#('Metanool-Core-TudorGirba.24.mcz'  'http://www.squeaksource.com/Metanool/'  'Metanool-Core' ) 
#('Metanool-Tests-Core-TudorGirba.9.mcz'  'http://www.squeaksource.com/Metanool/'  'Metanool-Tests-Core' ) )
! !

!ConfigurationOfMoose methodsFor: 'scripts' stamp: 'ub 3/4/2013 17:52'!
script6
	"adding script6 that corresponds to the latest packages in moose 4.7 release. created on 03/04/2013, at the time of release"
	^ #( 
#('ConfigurationOfFame-StephaneDucasse.6.mcz'  'http://www.squeaksource.com/Fame/'  'ConfigurationOfFame' ) 
#('ConfigurationOfMooseAlgos-TudorGirba.28.mcz'  'http://www.squeaksource.com/MooseAlgos/'  'ConfigurationOfMooseAlgos' ) 
#('ConfigurationOfGlamour-AndreiChis.104.mcz'  'http://www.squeaksource.com/Glamour/'  'ConfigurationOfGlamour' ) 
#('ConfigurationOfDSM-AlexandreBergel.56.mcz'  'http://www.squeaksource.com/dsm/'  'ConfigurationOfDSM' ) 
#('ConfigurationOfKumpel-AlexandreBergel.3.mcz'  'http://www.squeaksource.com/Kumpel/'  'ConfigurationOfKumpel' ) 
#('ConfigurationOfSmallDude-TudorGirba.27.mcz'  'http://www.squeaksource.com/SmallDude/'  'ConfigurationOfSmallDude' ) 
#('ConfigurationOfRPackage-StephaneDucasse.75.mcz'  'http://www.squeaksource.com/PharoTaskForces/'  'ConfigurationOfRPackage' ) 
#('ConfigurationOfFuelMooseExtension-MarianoMartinezPeck.27.mcz'  'http://ss3.gemstone.com/ss/Fuel/'  'ConfigurationOfFuelMooseExtension' ) 
#('ConfigurationOfMetanool-TudorGirba.8.mcz'  'http://www.squeaksource.com/Metanool/'  'ConfigurationOfMetanool' ) 
#('ConfigurationOfMondrian-AlexandreBergel.363.mcz'  'http://www.squeaksource.com/Mondrian/'  'ConfigurationOfMondrian' ) 
#('ConfigurationOfPetitParser-TudorGirba.26.mcz'  'http://source.lukas-renggli.ch/petit/'  'ConfigurationOfPetitParser' ) 
#('ConfigurationOfPetitSQLParser-FabrizioPerin.14.mcz'  'http://www.squeaksource.com/PetitSQLParser/'  'ConfigurationOfPetitSQLParser' ) 
#('ConfigurationOfRefactoringBrowser-SimonAllier.69.mcz'  'http://www.squeaksource.com/MetacelloRepository/'  'ConfigurationOfRefactoringBrowser' ) 
#('ConfigurationOfMerlin-AlexandreBergel.32.mcz'  'http://www.squeaksource.com/Merlin/'  'ConfigurationOfMerlin' ) 
#('ConfigurationOfXMLSupport-NorbertHartl.64.mcz'  'http://www.squeaksource.com/XMLSupport/'  'ConfigurationOfXMLSupport' ) 
#('ConfigurationOfEyeSee-AlexandreBergel.23.mcz'  'http://www.squeaksource.com/EyeSee/'  'ConfigurationOfEyeSee' ) 
#('RoelTyper-AlexandreBergel.85.mcz'  'http://www.squeaksource.com/RoelTyper/'  'RoelTyper' ) 
#('Nile-Base-DamienCassou.81.mcz'  'http://www.squeaksource.com/Nile/'  'Nile-Base' ) 
#('Hashtable-simon_denier.31.mcz'  'http://www.squeaksource.com/ht/'  'Hashtable' ) 
#('OSProcess-dtl.78.mcz'  'http://www.squeaksource.com/OSProcess/'  'OSProcess' ) 
#('CollectionExtensions-TudorGirba.32.mcz'  'http://www.squeaksource.com/CollectionExtensions/'  'CollectionExtensions' ) 
#('Moose-Help-TudorGirba.3.mcz'  'http://www.squeaksource.com/Moose/'  'Moose-Help' ) 
#('Famix-Specifications-TudorGirba.7.mcz'  'http://www.squeaksource.com/Moose/'  'Famix-Specifications' ) 
#('Arki-Reporter-Core-TudorGirba.19.mcz'  'http://www.squeaksource.com/Arki/'  'Arki-Reporter-Core' ) 
#('Arki-Tests-Reporter-TudorGirba.9.mcz'  'http://www.squeaksource.com/Arki/'  'Arki-Tests-Reporter' ) 
#('Famix-Tests-C-TudorGirba.5.mcz'  'http://www.squeaksource.com/Moose/'  'Famix-Tests-C' ) 
#('Famix-Tests-Extensions-RobertVonBurg.18.mcz'  'http://www.squeaksource.com/Moose/'  'Famix-Tests-Extensions' ) 
#('Dynamix-Tests-Core-TudorGirba.17.mcz'  'http://www.squeaksource.com/DynaMoose/'  'Dynamix-Tests-Core' ) 
#('Moose-Development-Tools-FabrizioPerin.3.mcz'  'http://www.squeaksource.com/Moose/'  'Moose-Development-Tools' ) 
#('Moose-TestResources-Reference-Core-TudorGirba.3.mcz'  'http://www.squeaksource.com/Moose/'  'Moose-TestResources-Reference-Core' ) 
#('Moose-TestResources-Reference-PackageOne-tg.1.mcz'  'http://www.squeaksource.com/Moose/'  'Moose-TestResources-Reference-PackageOne' ) 
#('Moose-TestResources-LAN-Sd.4.mcz'  'http://www.squeaksource.com/Moose/'  'Moose-TestResources-LAN' ) 
#('Moose-TestResources-LCOM-AndreHora.1.mcz'  'http://www.squeaksource.com/Moose/'  'Moose-TestResources-LCOM' ) 
#('Moose-TestResources-KGB-P4FullInteracted-tg.1.mcz'  'http://www.squeaksource.com/Moose/'  'Moose-TestResources-KGB-P4FullInteracted' ) 
#('Moose-TestResources-KGB-P6InteractedReferee-tg.1.mcz'  'http://www.squeaksource.com/Moose/'  'Moose-TestResources-KGB-P6InteractedReferee' ) 
#('Moose-TestResources-KGB-P5FullReferee-tg.1.mcz'  'http://www.squeaksource.com/Moose/'  'Moose-TestResources-KGB-P5FullReferee' ) 
#('Moose-TestResources-KGB-P1FullReferencer-tg.1.mcz'  'http://www.squeaksource.com/Moose/'  'Moose-TestResources-KGB-P1FullReferencer' ) 
#('Moose-TestResources-KGB-P2InteractedReferencerReferee-tg.1.mcz'  'http://www.squeaksource.com/Moose/'  'Moose-TestResources-KGB-P2InteractedReferencerReferee' ) 
#('Moose-TestResources-KGB-P3InteractedReferencer-tg.1.mcz'  'http://www.squeaksource.com/Moose/'  'Moose-TestResources-KGB-P3InteractedReferencer' ) 
#('Moose-TestResources-KGB-P7ReferencerReferee-tg.1.mcz'  'http://www.squeaksource.com/Moose/'  'Moose-TestResources-KGB-P7ReferencerReferee' ) 
#('Moose-TestResources-KGB-P8FullReferencer-tg.1.mcz'  'http://www.squeaksource.com/Moose/'  'Moose-TestResources-KGB-P8FullReferencer' ) 
#('Moose-TestResources-KGB-P9FullReferencer-tg.1.mcz'  'http://www.squeaksource.com/Moose/'  'Moose-TestResources-KGB-P9FullReferencer' ) 
#('Moose-TestResources-KGB-P10InteractedReferee-tg.1.mcz'  'http://www.squeaksource.com/Moose/'  'Moose-TestResources-KGB-P10InteractedReferee' ) 
#('Moose-TestResources-KGB-P11FullReferee-tg.1.mcz'  'http://www.squeaksource.com/Moose/'  'Moose-TestResources-KGB-P11FullReferee' ) 
#('Moose-TestResources-KGB-P12FullReferencer-tg.1.mcz'  'http://www.squeaksource.com/Moose/'  'Moose-TestResources-KGB-P12FullReferencer' ) 
#('Moose-TestResources-KGB-P13FullReferencer-tg.1.mcz'  'http://www.squeaksource.com/Moose/'  'Moose-TestResources-KGB-P13FullReferencer' ) 
#('Moose-TestResources-KGB-P14FullReferee-tg.1.mcz'  'http://www.squeaksource.com/Moose/'  'Moose-TestResources-KGB-P14FullReferee' ) 
#('Moose-TestResources-KGB-PExtensions-tg.1.mcz'  'http://www.squeaksource.com/Moose/'  'Moose-TestResources-KGB-PExtensions' ) 
#('Moose-TestResources-PackageBlueprint-P1-NicolasAnquetil.2.mcz'  'http://www.squeaksource.com/Moose/'  'Moose-TestResources-PackageBlueprint-P1' ) 
#('Moose-TestResources-PackageBlueprint-P2-JeanRemyFalleri.1.mcz'  'http://www.squeaksource.com/Moose/'  'Moose-TestResources-PackageBlueprint-P2' ) 
#('Moose-TestResources-PackageBlueprint-P3-JeanRemyFalleri.1.mcz'  'http://www.squeaksource.com/Moose/'  'Moose-TestResources-PackageBlueprint-P3' ) 
#('Moose-TestResources-PackageBlueprint-P4-JeanRemyFalleri.3.mcz'  'http://www.squeaksource.com/Moose/'  'Moose-TestResources-PackageBlueprint-P4' ) 
#('Moose-Tests-MonticelloImporter-AlexandreBergel.4.mcz'  'http://www.squeaksource.com/Moose/'  'Moose-Tests-MonticelloImporter' ) 
#('RPackage-Core-StephaneDucasse.107.mcz'  'http://www.squeaksource.com/PharoTaskForces/'  'RPackage-Core' ) 
#('RPackage-Tests-StephaneDucasse.52.mcz'  'http://www.squeaksource.com/PharoTaskForces/'  'RPackage-Tests' ) 
#('RPackage-SystemIntegration-StephaneDucasse.89.mcz'  'http://www.squeaksource.com/PharoTaskForces/'  'RPackage-SystemIntegration' ) 
#('AST-Core-lr.92.mcz'  'http://www.squeaksource.com/rb/'  'AST-Core' ) 
#('AST-Semantic-lr.15.mcz'  'http://www.squeaksource.com/rb/'  'AST-Semantic' ) 
#('Refactoring-Environment-lr.9.mcz'  'http://www.squeaksource.com/rb/'  'Refactoring-Environment' ) 
#('Refactoring-Changes-cwp.20.mcz'  'http://www.squeaksource.com/rb/'  'Refactoring-Changes' ) 
#('Refactoring-Core-lr.156.mcz'  'http://www.squeaksource.com/rb/'  'Refactoring-Core' ) 
#('Refactoring-Critics-lr.13.mcz'  'http://www.squeaksource.com/rb/'  'Refactoring-Critics' ) 
#('Refactoring-Spelling-EstebanLorenzano.29.mcz'  'http://www.squeaksource.com/PharoTaskForces/'  'Refactoring-Spelling' ) 
#('Refactoring-Pharo-Platform-lr.1.mcz'  'http://www.squeaksource.com/rb/'  'Refactoring-Pharo-Platform' ) 
#('Fame-Core-TudorGirba.14.mcz'  'http://www.squeaksource.com/Fame/'  'Fame-Core' ) 
#('Fame-Util-TudorGirba.4.mcz'  'http://www.squeaksource.com/Fame/'  'Fame-Util' ) 
#('Fame-ImportExport-TudorGirba.13.mcz'  'http://www.squeaksource.com/Fame/'  'Fame-ImportExport' ) 
#('Fame-SmalltalkBinding-FabrizioPerin.3.mcz'  'http://www.squeaksource.com/Fame/'  'Fame-SmalltalkBinding' ) 
#('Fame-Example-AndreHora.3.mcz'  'http://www.squeaksource.com/Fame/'  'Fame-Example' ) 
#('Phexample-NikoSchwarz.63.mcz'  'http://www.squeaksource.com/phexample/'  'Phexample' ) 
#('Fame-Tests-Core-TudorGirba.17.mcz'  'http://www.squeaksource.com/Fame/'  'Fame-Tests-Core' ) 
#('Moose-Core-TudorGirba.388.mcz'  'http://www.squeaksource.com/Moose/'  'Moose-Core' ) 
#('Moose-EyeSeeCharts-TudorGirba.12.mcz'  'http://www.squeaksource.com/Moose/'  'Moose-EyeSeeCharts' ) 
#('Moose-Tests-Core-RobertVonBurg.92.mcz'  'http://www.squeaksource.com/Moose/'  'Moose-Tests-Core' ) 
#('Moose-Tests-SmalltalkImporter-KGB-RobertVonBurg.20.mcz'  'http://www.squeaksource.com/Moose/'  'Moose-Tests-SmalltalkImporter-KGB' ) 
#('Famix-Tests-Core-TudorGirba.37.mcz'  'http://www.squeaksource.com/Moose/'  'Famix-Tests-Core' ) 
#('Moose-Tests-SmalltalkImporter-LAN-TudorGirba.16.mcz'  'http://www.squeaksource.com/Moose/'  'Moose-Tests-SmalltalkImporter-LAN' ) 
#('Moose-Tests-SmalltalkImporter-Core-TudorGirba.41.mcz'  'http://www.squeaksource.com/Moose/'  'Moose-Tests-SmalltalkImporter-Core' ) 
#('Moose-TestResources-Reference-PackageTwo-tg.2.mcz'  'http://www.squeaksource.com/Moose/'  'Moose-TestResources-Reference-PackageTwo' ) 
#('Famix-Tests-Java-TudorGirba.30.mcz'  'http://www.squeaksource.com/Moose/'  'Famix-Tests-Java' ) 
#('Moose-GenericImporter-AlexandreBergel.46.mcz'  'http://www.squeaksource.com/Moose/'  'Moose-GenericImporter' ) 
#('Moose-SmalltalkImporter-TudorGirba.132.mcz'  'http://www.squeaksource.com/Moose/'  'Moose-SmalltalkImporter' ) 
#('Moose-MonticelloImporter-AlexandreBergel.26.mcz'  'http://www.squeaksource.com/Moose/'  'Moose-MonticelloImporter' ) 
#('Moose-Hismo-FabrizioPerin.67.mcz'  'http://www.squeaksource.com/Moose/'  'Moose-Hismo' ) 
#('Famix-Core-TudorGirba.211.mcz'  'http://www.squeaksource.com/Moose/'  'Famix-Core' ) 
#('Dynamix-Core-TudorGirba.33.mcz'  'http://www.squeaksource.com/DynaMoose/'  'Dynamix-Core' ) 
#('Famix-SourceAnchor-AnneEtien.35.mcz'  'http://www.squeaksource.com/Moose/'  'Famix-SourceAnchor' ) 
#('Famix-File-FabrizioPerin.39.mcz'  'http://www.squeaksource.com/Moose/'  'Famix-File' ) 
#('Famix-C-TudorGirba.15.mcz'  'http://www.squeaksource.com/Moose/'  'Famix-C' ) 
#('Famix-Java-TudorGirba.71.mcz'  'http://www.squeaksource.com/Moose/'  'Famix-Java' ) 
#('Famix-Smalltalk-TudorGirba.62.mcz'  'http://www.squeaksource.com/Moose/'  'Famix-Smalltalk' ) 
#('Famix-Implementation-TudorGirba.100.mcz'  'http://www.squeaksource.com/Moose/'  'Famix-Implementation' ) 
#('Moose-Algos-Graph-janniklaval.16.mcz'  'http://www.squeaksource.com/MooseAlgos/'  'Moose-Algos-Graph' ) 
#('Moose-Tests-Algos-Graph-AlexandreBergel.18.mcz'  'http://www.squeaksource.com/MooseAlgos/'  'Moose-Tests-Algos-Graph' ) 
#('Moose-Tests-Algos-LinearAlgebra-simon_denier.3.mcz'  'http://www.squeaksource.com/MooseAlgos/'  'Moose-Tests-Algos-LinearAlgebra' ) 
#('Moose-Tests-Algos-Clustering-simon_denier.2.mcz'  'http://www.squeaksource.com/MooseAlgos/'  'Moose-Tests-Algos-Clustering' ) 
#('Moose-Tests-Algos-InformationRetrieval-simondenier.4.mcz'  'http://www.squeaksource.com/MooseAlgos/'  'Moose-Tests-Algos-InformationRetrieval' ) 
#('Moose-Tests-Algos-FormalConceptAnalysis-usmanbhatti.3.mcz'  'http://www.squeaksource.com/MooseAlgos/'  'Moose-Tests-Algos-FormalConceptAnalysis' ) 
#('Moose-Algos-Clustering-simon_denier.9.mcz'  'http://www.squeaksource.com/MooseAlgos/'  'Moose-Algos-Clustering' ) 
#('Moose-Algos-LinearAlgebra-simon_denier.17.mcz'  'http://www.squeaksource.com/MooseAlgos/'  'Moose-Algos-LinearAlgebra' ) 
#('Moose-Algos-FormalConceptAnalysis-usmanbhatti.11.mcz'  'http://www.squeaksource.com/MooseAlgos/'  'Moose-Algos-FormalConceptAnalysis' ) 
#('Moose-Algos-Lattice-usmanbhatti.10.mcz'  'http://www.squeaksource.com/MooseAlgos/'  'Moose-Algos-Lattice' ) 
#('Moose-Algos-InformationRetrieval-simondenier.12.mcz'  'http://www.squeaksource.com/MooseAlgos/'  'Moose-Algos-InformationRetrieval' ) 
#('Moose-Algos-Kontractor-TudorGirba.2.mcz'  'http://www.squeaksource.com/MooseAlgos/'  'Moose-Algos-Kontractor' ) 
#('Moose-Tests-Algos-Kontractor-TudorGirba.2.mcz'  'http://www.squeaksource.com/MooseAlgos/'  'Moose-Tests-Algos-Kontractor' ) 
#('Famix-Extensions-TudorGirba.246.mcz'  'http://www.squeaksource.com/Moose/'  'Famix-Extensions' ) 
#('ConfigurationOfGlamour-AndreiChis.104.mcz'  'http://www.squeaksource.com/Glamour/'  'ConfigurationOfGlamour' ) 
#('PetitParser-lr.228.mcz'  'http://source.lukas-renggli.ch/petit/'  'PetitParser' ) 
#('PetitTests-lr.43.mcz'  'http://source.lukas-renggli.ch/petit/'  'PetitTests' ) 
#('PetitAnalyzer-lr.40.mcz'  'http://source.lukas-renggli.ch/petit/'  'PetitAnalyzer' ) 
#('ConfigurationOfNewECompletion-EstebanLorenzano.6.mcz'  'http://ss3.gemstone.com/ss/NEC/'  'ConfigurationOfNewECompletion' ) 
#('ConfigurationOfShout-StephaneDucasse.49.mcz'  'http://www.squeaksource.com/MetacelloRepository/'  'ConfigurationOfShout' ) 
#('CollectionExtensions-TudorGirba.32.mcz'  'http://www.squeaksource.com/CollectionExtensions/'  'CollectionExtensions' ) 
#('Glamour-Announcements-TudorGirba.7.mcz'  'http://www.squeaksource.com/Glamour/'  'Glamour-Announcements' ) 
#('Glamour-Helpers-TudorGirba.32.mcz'  'http://www.squeaksource.com/Glamour/'  'Glamour-Helpers' ) 
#('Glamour-Core-AndreiChis.244.mcz'  'http://www.squeaksource.com/Glamour/'  'Glamour-Core' ) 
#('Glamour-Presentations-EstebanLorenzano.111.mcz'  'http://www.squeaksource.com/Glamour/'  'Glamour-Presentations' ) 
#('Glamour-Browsers-AndreiChis.98.mcz'  'http://www.squeaksource.com/Glamour/'  'Glamour-Browsers' ) 
#('Glamour-Morphic-Theme-TudorGirba.63.mcz'  'http://www.squeaksource.com/Glamour/'  'Glamour-Morphic-Theme' ) 
#('Glamour-Examples-TudorGirba.253.mcz'  'http://www.squeaksource.com/Glamour/'  'Glamour-Examples' ) 
#('Glamour-Tools-TudorGirba.58.mcz'  'http://www.squeaksource.com/Glamour/'  'Glamour-Tools' ) 
#('Shout-EstebanLorenzano.144.mcz'  'http://ss3.gemstone.com/ss/Pharo14/'  'Shout' ) 
#('NECompletion-MarcusDenker.35.mcz'  'http://ss3.gemstone.com/ss/Pharo14/'  'NECompletion' ) 
#('Glamour-Morphic-Widgets-TudorGirba.55.mcz'  'http://www.squeaksource.com/Glamour/'  'Glamour-Morphic-Widgets' ) 
#('Glamour-Morphic-Renderer-TudorGirba.183.mcz'  'http://www.squeaksource.com/Glamour/'  'Glamour-Morphic-Renderer' ) 
#('PetitGui-TudorGirba.116.mcz'  'http://source.lukas-renggli.ch/petit/'  'PetitGui' ) 
#('PetitSmalltalk-lr.59.mcz'  'http://source.lukas-renggli.ch/petit/'  'PetitSmalltalk' ) 
#('PetitJava-TudorGirba.83.mcz'  'http://www.squeaksource.com/PetitJava/'  'PetitJava' ) 
#('PetitMSE-TudorGirba.18.mcz'  'http://source.lukas-renggli.ch/petit/'  'PetitMSE' ) 
#('ConfigurationOfPetitParser-TudorGirba.26.mcz'  'http://source.lukas-renggli.ch/petit/'  'ConfigurationOfPetitParser' ) 
#('PetitParser-lr.228.mcz'  'http://source.lukas-renggli.ch/petit/'  'PetitParser' ) 
#('PetitTests-lr.43.mcz'  'http://source.lukas-renggli.ch/petit/'  'PetitTests' ) 
#('PetitAnalyzer-lr.40.mcz'  'http://source.lukas-renggli.ch/petit/'  'PetitAnalyzer' ) 
#('CollectionExtensions-TudorGirba.32.mcz'  'http://www.squeaksource.com/CollectionExtensions/'  'CollectionExtensions' ) 
#('Glamour-Announcements-TudorGirba.7.mcz'  'http://www.squeaksource.com/Glamour/'  'Glamour-Announcements' ) 
#('Glamour-Helpers-TudorGirba.32.mcz'  'http://www.squeaksource.com/Glamour/'  'Glamour-Helpers' ) 
#('Glamour-Core-AndreiChis.244.mcz'  'http://www.squeaksource.com/Glamour/'  'Glamour-Core' ) 
#('Glamour-Presentations-EstebanLorenzano.111.mcz'  'http://www.squeaksource.com/Glamour/'  'Glamour-Presentations' ) 
#('Glamour-Browsers-AndreiChis.98.mcz'  'http://www.squeaksource.com/Glamour/'  'Glamour-Browsers' ) 
#('Glamour-Morphic-Theme-TudorGirba.63.mcz'  'http://www.squeaksource.com/Glamour/'  'Glamour-Morphic-Theme' ) 
#('Glamour-Examples-TudorGirba.253.mcz'  'http://www.squeaksource.com/Glamour/'  'Glamour-Examples' ) 
#('Glamour-Tools-TudorGirba.58.mcz'  'http://www.squeaksource.com/Glamour/'  'Glamour-Tools' ) 
#('Shout-EstebanLorenzano.144.mcz'  'http://ss3.gemstone.com/ss/Pharo14/'  'Shout' ) 
#('NECompletion-MarcusDenker.35.mcz'  'http://ss3.gemstone.com/ss/Pharo14/'  'NECompletion' ) 
#('Glamour-Morphic-Widgets-TudorGirba.55.mcz'  'http://www.squeaksource.com/Glamour/'  'Glamour-Morphic-Widgets' ) 
#('Glamour-Morphic-Renderer-TudorGirba.183.mcz'  'http://www.squeaksource.com/Glamour/'  'Glamour-Morphic-Renderer' ) 
#('PetitGui-TudorGirba.116.mcz'  'http://source.lukas-renggli.ch/petit/'  'PetitGui' ) 
#('PetitSQLite-Parser-TudorGirba.25.mcz'  'http://www.squeaksource.com/PetitSQLParser/'  'PetitSQLite-Parser' ) 
#('PetitSQLite-AST-TudorGirba.6.mcz'  'http://www.squeaksource.com/PetitSQLParser/'  'PetitSQLite-AST' ) 
#('PetitSQLite-Tests-Parser-TudorGirba.19.mcz'  'http://www.squeaksource.com/PetitSQLParser/'  'PetitSQLite-Tests-Parser' ) 
#('ConfigurationOfEyeSee-AlexandreBergel.23.mcz'  'http://www.squeaksource.com/EyeSee/'  'ConfigurationOfEyeSee' ) 
#('ConfigurationOfMondrian-AlexandreBergel.363.mcz'  'http://www.squeaksource.com/Mondrian/'  'ConfigurationOfMondrian' ) 
#('ConfigurationOfMagritte3-NickAger.24.mcz'  'http://source.lukas-renggli.ch/magritte3/'  'ConfigurationOfMagritte3' ) 
#('ConfigurationOfRoassal-VanessaPena.866.mcz'  'http://www.squeaksource.com/Roassal/'  'ConfigurationOfRoassal' ) 
#('ConfigurationOfBDDExtensions-TudorGirba.5.mcz'  'http://www.squeaksource.com/BDDExtensions/'  'ConfigurationOfBDDExtensions' ) 
#('CollectionExtensions-TudorGirba.32.mcz'  'http://www.squeaksource.com/CollectionExtensions/'  'CollectionExtensions' ) 
#('Glamour-Announcements-TudorGirba.7.mcz'  'http://www.squeaksource.com/Glamour/'  'Glamour-Announcements' ) 
#('Glamour-Helpers-TudorGirba.32.mcz'  'http://www.squeaksource.com/Glamour/'  'Glamour-Helpers' ) 
#('Glamour-Core-AndreiChis.244.mcz'  'http://www.squeaksource.com/Glamour/'  'Glamour-Core' ) 
#('Glamour-Presentations-EstebanLorenzano.111.mcz'  'http://www.squeaksource.com/Glamour/'  'Glamour-Presentations' ) 
#('Glamour-Browsers-AndreiChis.98.mcz'  'http://www.squeaksource.com/Glamour/'  'Glamour-Browsers' ) 
#('Glamour-Tests-Core-AndreiChis.81.mcz'  'http://www.squeaksource.com/Glamour/'  'Glamour-Tests-Core' ) 
#('Glamour-Morphic-Theme-TudorGirba.63.mcz'  'http://www.squeaksource.com/Glamour/'  'Glamour-Morphic-Theme' ) 
#('Glamour-Examples-TudorGirba.253.mcz'  'http://www.squeaksource.com/Glamour/'  'Glamour-Examples' ) 
#('Glamour-Tools-TudorGirba.58.mcz'  'http://www.squeaksource.com/Glamour/'  'Glamour-Tools' ) 
#('Glamour-Tests-Resources-AndreiChis.2.mcz'  'http://www.squeaksource.com/Glamour/'  'Glamour-Tests-Resources' ) 
#('Shout-EstebanLorenzano.144.mcz'  'http://ss3.gemstone.com/ss/Pharo14/'  'Shout' ) 
#('NECompletion-MarcusDenker.35.mcz'  'http://ss3.gemstone.com/ss/Pharo14/'  'NECompletion' ) 
#('Glamour-Morphic-Widgets-TudorGirba.55.mcz'  'http://www.squeaksource.com/Glamour/'  'Glamour-Morphic-Widgets' ) 
#('Glamour-Morphic-Renderer-TudorGirba.183.mcz'  'http://www.squeaksource.com/Glamour/'  'Glamour-Morphic-Renderer' ) 
#('BDDExtensions-SeanDeNigris.9.mcz'  'http://www.squeaksource.com/BDDExtensions/'  'BDDExtensions' ) 
#('MethodWrappers42-TudorGirba.1.mcz'  'http://www.squeaksource.com/MethodWrappers/'  'MethodWrappers42' ) 
#('Mock-SeanDeNigris.11.mcz'  'http://www.squeaksource.com/BDDExtensions/'  'Mock' ) 
#('Glamour-Tests-Morphic-AndreiChis.99.mcz'  'http://www.squeaksource.com/Glamour/'  'Glamour-Tests-Morphic' ) 
#('ConfigurationOfProfStef-LaurentLaffont.42.mcz'  'http://www.squeaksource.com/MetaRepoForPharo14/'  'ConfigurationOfProfStef' ) 
#('ConfigurationOfHealthReportProducer-AlexandreBergel.20.mcz'  'http://www.squeaksource.com/HealthReportProducer/'  'ConfigurationOfHealthReportProducer' ) 
#('ConfigurationOfShapeST80-TudorGirba.4.mcz'  'http://www.squeaksource.com/ShapeST80/'  'ConfigurationOfShapeST80' ) 
#('Shout-EstebanLorenzano.144.mcz'  'http://ss3.gemstone.com/ss/Pharo14/'  'Shout' ) 
#('ShapeST80-TudorGirba.2.mcz'  'http://www.squeaksource.com/ShapeST80/'  'ShapeST80' ) 
#('ProfStef-Core-LaurentLaffont.29.mcz'  'http://www.squeaksource.com/ProfStef/'  'ProfStef-Core' ) 
#('ProfStef-Tests-LaurentLaffont.16.mcz'  'http://www.squeaksource.com/ProfStef/'  'ProfStef-Tests' ) 
#('ProfStef-Help-AlainPantec.7.mcz'  'http://www.squeaksource.com/ProfStef/'  'ProfStef-Help' ) 
#('HealthReportProducer-Ivan_Rojas.16.mcz'  'http://www.squeaksource.com/HealthReportProducer/'  'HealthReportProducer' ) 
#('CollectionExtensions-TudorGirba.32.mcz'  'http://www.squeaksource.com/CollectionExtensions/'  'CollectionExtensions' ) 
#('Nile-Base-DamienCassou.81.mcz'  'http://www.squeaksource.com/Nile/'  'Nile-Base' ) 
#('Mondrian-ComplexShape-AlexandreBergel.33.mcz'  'http://www.squeaksource.com/Mondrian/'  'Mondrian-ComplexShape' ) 
#('Mondrian-Core-TudorGirba.83.mcz'  'http://www.squeaksource.com/Mondrian/'  'Mondrian-Core' ) 
#('Mondrian-Layouts-TudorGirba.26.mcz'  'http://www.squeaksource.com/Mondrian/'  'Mondrian-Layouts' ) 
#('Mondrian-Help-AlexandreBergel.13.mcz'  'http://www.squeaksource.com/Mondrian/'  'Mondrian-Help' ) 
#('Mondrian-Easel-FabrizioPerin.43.mcz'  'http://www.squeaksource.com/Mondrian/'  'Mondrian-Easel' ) 
#('Mondrian-Pharo-Tests-TudorGirba.12.mcz'  'http://www.squeaksource.com/Mondrian/'  'Mondrian-Pharo-Tests' ) 
#('Mondrian-Shapes-AlexandreBergel.39.mcz'  'http://www.squeaksource.com/Mondrian/'  'Mondrian-Shapes' ) 
#('Mondrian-Events-BenComan.24.mcz'  'http://www.squeaksource.com/Mondrian/'  'Mondrian-Events' ) 
#('Mondrian-Visitor-AlexandreBergel.31.mcz'  'http://www.squeaksource.com/Mondrian/'  'Mondrian-Visitor' ) 
#('Mondrian-Util-FabrizioPerin.11.mcz'  'http://www.squeaksource.com/Mondrian/'  'Mondrian-Util' ) 
#('Mondrian-Normalizers-TudorGirba.5.mcz'  'http://www.squeaksource.com/Mondrian/'  'Mondrian-Normalizers' ) 
#('Mondrian-Example-BenComan.46.mcz'  'http://www.squeaksource.com/Mondrian/'  'Mondrian-Example' ) 
#('Mondrian-ShapeVisitor-TudorGirba.6.mcz'  'http://www.squeaksource.com/Mondrian/'  'Mondrian-ShapeVisitor' ) 
#('Mondrian-Pharo-Morphic-TudorGirba.39.mcz'  'http://www.squeaksource.com/Mondrian/'  'Mondrian-Pharo-Morphic' ) 
#('Mondrian-Tests-TudorGirba.107.mcz'  'http://www.squeaksource.com/Mondrian/'  'Mondrian-Tests' ) 
#('Mondrian-FADELayout-AlexandreBergel.4.mcz'  'http://www.squeaksource.com/Mondrian/'  'Mondrian-FADELayout' ) 
#('Glamour-Mondrian-Presentations-TudorGirba.4.mcz'  'http://www.squeaksource.com/Glamour/'  'Glamour-Mondrian-Presentations' ) 
#('Glamour-Tests-Mondrian-AndreiChis.6.mcz'  'http://www.squeaksource.com/Glamour/'  'Glamour-Tests-Mondrian' ) 
#('ConfigurationOfFuel-MartinDias.181.mcz'  'http://ss3.gemstone.com/ss/Fuel/'  'ConfigurationOfFuel' ) 
#('Fuel-MaxLeske.686.mcz'  'http://ss3.gemstone.com/ss/Fuel/'  'Fuel' ) 
#('FuelTests-MartinDias.267.mcz'  'http://ss3.gemstone.com/ss/Fuel/'  'FuelTests' ) 
#('FuelProgressUpdate-MartinDias.54.mcz'  'http://ss3.gemstone.com/ss/Fuel/'  'FuelProgressUpdate' ) 
#('FuelCompression-MartinDias.9.mcz'  'http://ss3.gemstone.com/ss/Fuel/'  'FuelCompression' ) 
#('FuelCompatibilityBeforePharo21-MaxLeske.3.mcz'  'http://ss3.gemstone.com/ss/Fuel/'  'FuelCompatibilityBeforePharo21' ) 
#('FuelCompatibilityBeforePharo20-MaxLeske.12.mcz'  'http://ss3.gemstone.com/ss/Fuel/'  'FuelCompatibilityBeforePharo20' ) 
#('FuelMetalevel-MarianoMartinezPeck.50.mcz'  'http://ss3.gemstone.com/ss/Fuel/'  'FuelMetalevel' ) 
#('Roassal-VanessaPena.475.mcz'  'http://www.squeaksource.com/Roassal/'  'Roassal' ) 
#('RoassalMorphic-VanessaPena.111.mcz'  'http://www.squeaksource.com/Roassal/'  'RoassalMorphic' ) 
#('Glamour-Roassal-Presentations-TudorGirba.8.mcz'  'http://www.squeaksource.com/Glamour/'  'Glamour-Roassal-Presentations' ) 
#('Glamour-Tests-Roassal-TudorGirba.4.mcz'  'http://www.squeaksource.com/Glamour/'  'Glamour-Tests-Roassal' ) 
#('EyeSee-Events-AndreHora.9.mcz'  'http://www.squeaksource.com/EyeSee/'  'EyeSee-Events' ) 
#('EyeSee-Axis-AndreHora.15.mcz'  'http://www.squeaksource.com/EyeSee/'  'EyeSee-Axis' ) 
#('EyeSee-Tests-Core-AndreHora.67.mcz'  'http://www.squeaksource.com/EyeSee/'  'EyeSee-Tests-Core' ) 
#('EyeSee-Support-SergeStinckwich.8.mcz'  'http://www.squeaksource.com/EyeSee/'  'EyeSee-Support' ) 
#('EyeSee-Core-AndreHora.100.mcz'  'http://www.squeaksource.com/EyeSee/'  'EyeSee-Core' ) 
#('Glamour-EyeSee-Presentations-AndreHora.2.mcz'  'http://www.squeaksource.com/Glamour/'  'Glamour-EyeSee-Presentations' ) 
#('Glamour-Tests-EyeSee-AndreHora.6.mcz'  'http://www.squeaksource.com/Glamour/'  'Glamour-Tests-EyeSee' ) 
#('ConfigurationOfGrease-dkh.189.mcz'  'http://www.squeaksource.com/MetacelloRepository/'  'ConfigurationOfGrease' ) 
#('Grease-Core-NickAger.70.mcz'  'http://www.squeaksource.com/Seaside30/'  'Grease-Core' ) 
#('Grease-Pharo-Core-NickAger.49.mcz'  'http://www.squeaksource.com/Seaside30/'  'Grease-Pharo-Core' ) 
#('Magritte-Model-NickAger.431.mcz'  'http://source.lukas-renggli.ch/magritte3/'  'Magritte-Model' ) 
#('Magritte-Pharo-Model-NickAger.26.mcz'  'http://source.lukas-renggli.ch/magritte3/'  'Magritte-Pharo-Model' ) 
#('Magritte-Tests-Model-NickAger.26.mcz'  'http://source.lukas-renggli.ch/magritte3/'  'Magritte-Tests-Model' ) 
#('Magritte-Tests-Pharo-Model-lr.4.mcz'  'http://source.lukas-renggli.ch/magritte3/'  'Magritte-Tests-Pharo-Model' ) 
#('Magritte-Morph-NickAger.63.mcz'  'http://source.lukas-renggli.ch/magritte3/'  'Magritte-Morph' ) 
#('Glamour-Magritte-Presentations-TudorGirba.4.mcz'  'http://www.squeaksource.com/Glamour/'  'Glamour-Magritte-Presentations' ) 
#('Moose-Finder-TudorGirba.427.mcz'  'http://www.squeaksource.com/Moose/'  'Moose-Finder' ) 
#('Moose-Tests-Finder-TudorGirba.5.mcz'  'http://www.squeaksource.com/Moose/'  'Moose-Tests-Finder' ) 
#('Arki-Reporter-Browser-TudorGirba.8.mcz'  'http://www.squeaksource.com/Arki/'  'Arki-Reporter-Browser' ) 
#('Moose-Settings-cyrilledelaunay.5.mcz'  'http://www.squeaksource.com/Moose/'  'Moose-Settings' ) 
#('Shout-EstebanLorenzano.144.mcz'  'http://ss3.gemstone.com/ss/Pharo14/'  'Shout' ) 
#('ShapeST80-TudorGirba.2.mcz'  'http://www.squeaksource.com/ShapeST80/'  'ShapeST80' ) 
#('ProfStef-Core-LaurentLaffont.29.mcz'  'http://www.squeaksource.com/ProfStef/'  'ProfStef-Core' ) 
#('ProfStef-Tests-LaurentLaffont.16.mcz'  'http://www.squeaksource.com/ProfStef/'  'ProfStef-Tests' ) 
#('ProfStef-Help-AlainPantec.7.mcz'  'http://www.squeaksource.com/ProfStef/'  'ProfStef-Help' ) 
#('HealthReportProducer-Ivan_Rojas.16.mcz'  'http://www.squeaksource.com/HealthReportProducer/'  'HealthReportProducer' ) 
#('CollectionExtensions-TudorGirba.32.mcz'  'http://www.squeaksource.com/CollectionExtensions/'  'CollectionExtensions' ) 
#('Nile-Base-DamienCassou.81.mcz'  'http://www.squeaksource.com/Nile/'  'Nile-Base' ) 
#('Mondrian-ComplexShape-AlexandreBergel.33.mcz'  'http://www.squeaksource.com/Mondrian/'  'Mondrian-ComplexShape' ) 
#('Mondrian-Core-TudorGirba.83.mcz'  'http://www.squeaksource.com/Mondrian/'  'Mondrian-Core' ) 
#('Mondrian-Layouts-TudorGirba.26.mcz'  'http://www.squeaksource.com/Mondrian/'  'Mondrian-Layouts' ) 
#('Mondrian-Help-AlexandreBergel.13.mcz'  'http://www.squeaksource.com/Mondrian/'  'Mondrian-Help' ) 
#('Mondrian-Easel-FabrizioPerin.43.mcz'  'http://www.squeaksource.com/Mondrian/'  'Mondrian-Easel' ) 
#('Mondrian-Pharo-Tests-TudorGirba.12.mcz'  'http://www.squeaksource.com/Mondrian/'  'Mondrian-Pharo-Tests' ) 
#('Mondrian-Shapes-AlexandreBergel.39.mcz'  'http://www.squeaksource.com/Mondrian/'  'Mondrian-Shapes' ) 
#('Mondrian-Events-BenComan.24.mcz'  'http://www.squeaksource.com/Mondrian/'  'Mondrian-Events' ) 
#('Mondrian-Visitor-AlexandreBergel.31.mcz'  'http://www.squeaksource.com/Mondrian/'  'Mondrian-Visitor' ) 
#('Mondrian-Util-FabrizioPerin.11.mcz'  'http://www.squeaksource.com/Mondrian/'  'Mondrian-Util' ) 
#('Mondrian-Normalizers-TudorGirba.5.mcz'  'http://www.squeaksource.com/Mondrian/'  'Mondrian-Normalizers' ) 
#('Mondrian-Example-BenComan.46.mcz'  'http://www.squeaksource.com/Mondrian/'  'Mondrian-Example' ) 
#('Mondrian-ShapeVisitor-TudorGirba.6.mcz'  'http://www.squeaksource.com/Mondrian/'  'Mondrian-ShapeVisitor' ) 
#('Mondrian-Pharo-Morphic-TudorGirba.39.mcz'  'http://www.squeaksource.com/Mondrian/'  'Mondrian-Pharo-Morphic' ) 
#('Mondrian-Tests-TudorGirba.107.mcz'  'http://www.squeaksource.com/Mondrian/'  'Mondrian-Tests' ) 
#('Mondrian-FADELayout-AlexandreBergel.4.mcz'  'http://www.squeaksource.com/Mondrian/'  'Mondrian-FADELayout' ) 
#('Moose-MultiDimensionsDistributionMap-usmanbhatti.8.mcz'  'http://www.squeaksource.com/Moose/'  'Moose-MultiDimensionsDistributionMap' ) 
#('Moose-MondrianPaintings-TudorGirba.176.mcz'  'http://www.squeaksource.com/Moose/'  'Moose-MondrianPaintings' ) 
#('Moose-Tests-MondrianPaintings-AlexandreBergel.1.mcz'  'http://www.squeaksource.com/Moose/'  'Moose-Tests-MondrianPaintings' ) 
#('MondrianGraphVizLayout-simondenier.14.mcz'  'http://www.squeaksource.com/Mondrian/'  'MondrianGraphVizLayout' ) 
#('EyeSee-Events-AndreHora.9.mcz'  'http://www.squeaksource.com/EyeSee/'  'EyeSee-Events' ) 
#('EyeSee-Axis-AndreHora.15.mcz'  'http://www.squeaksource.com/EyeSee/'  'EyeSee-Axis' ) 
#('EyeSee-Tests-Core-AndreHora.67.mcz'  'http://www.squeaksource.com/EyeSee/'  'EyeSee-Tests-Core' ) 
#('EyeSee-Support-SergeStinckwich.8.mcz'  'http://www.squeaksource.com/EyeSee/'  'EyeSee-Support' ) 
#('ShapeST80-TudorGirba.2.mcz'  'http://www.squeaksource.com/ShapeST80/'  'ShapeST80' ) 
#('EyeSee-Core-AndreHora.100.mcz'  'http://www.squeaksource.com/EyeSee/'  'EyeSee-Core' ) 
#('ConfigurationOfXMLWriter-StephaneDucasse.21.mcz'  'http://www.squeaksource.com/XMLWriter/'  'ConfigurationOfXMLWriter' ) 
#('Collections-OrderPreservingDictionary-JAAyer.6.mcz'  'http://www.squeaksource.com/OrderPreservingDict/'  'Collections-OrderPreservingDictionary' ) 
#('Collections-Support-MarcusDenker.49.mcz'  'http://ss3.gemstone.com/ss/Pharo14/'  'Collections-Support' ) 
#('XML-Writer-JAAyer.5.mcz'  'http://www.squeaksource.com/XMLWriter/'  'XML-Writer' ) 
#('Collections-OrderPreservingDictionary-JAAyer.6.mcz'  'http://www.squeaksource.com/OrderPreservingDict/'  'Collections-OrderPreservingDictionary' ) 
#('Collections-BitmapCharacterSet-JAA.5.mcz'  'http://www.squeaksource.com/BitmapCharacterSet/'  'Collections-BitmapCharacterSet' ) 
#('XML-Parser-NorbertHartl.141.mcz'  'http://www.squeaksource.com/XMLSupport/'  'XML-Parser' ) 
#('Merlin-AlexandreBergel.141.mcz'  'http://www.squeaksource.com/Merlin/'  'Merlin' ) 
#('Moose-DistributionMap-usmanbhatti.40.mcz'  'http://www.squeaksource.com/Moose/'  'Moose-DistributionMap' ) 
#('Moose-Tests-DistributionMap-usmanbhatti.2.mcz'  'http://www.squeaksource.com/Moose/'  'Moose-Tests-DistributionMap' ) 
#('Moose-Wizard-TudorGirba.88.mcz'  'http://www.squeaksource.com/Moose/'  'Moose-Wizard' ) 
#('ConfigurationOfMoose-StephaneDucasse.278.mcz'  'http://www.squeaksource.com/Moose/'  'ConfigurationOfMoose' ) 
#('Moose-Tests-Dsm-janniklaval.4.mcz'  'http://www.squeaksource.com/dsm/'  'Moose-Tests-Dsm' ) 
#('Moose-TestResources-Dsm-jannik_laval.1.mcz'  'http://www.squeaksource.com/dsm/'  'Moose-TestResources-Dsm' ) 
#('RPackage-Core-StephaneDucasse.107.mcz'  'http://www.squeaksource.com/PharoTaskForces/'  'RPackage-Core' ) 
#('RPackage-Tests-StephaneDucasse.52.mcz'  'http://www.squeaksource.com/PharoTaskForces/'  'RPackage-Tests' ) 
#('RPackage-SystemIntegration-StephaneDucasse.89.mcz'  'http://www.squeaksource.com/PharoTaskForces/'  'RPackage-SystemIntegration' ) 
#('AST-Core-lr.92.mcz'  'http://www.squeaksource.com/rb/'  'AST-Core' ) 
#('AST-Semantic-lr.15.mcz'  'http://www.squeaksource.com/rb/'  'AST-Semantic' ) 
#('Refactoring-Environment-lr.9.mcz'  'http://www.squeaksource.com/rb/'  'Refactoring-Environment' ) 
#('Refactoring-Changes-cwp.20.mcz'  'http://www.squeaksource.com/rb/'  'Refactoring-Changes' ) 
#('Refactoring-Core-lr.156.mcz'  'http://www.squeaksource.com/rb/'  'Refactoring-Core' ) 
#('Refactoring-Critics-lr.13.mcz'  'http://www.squeaksource.com/rb/'  'Refactoring-Critics' ) 
#('Refactoring-Spelling-EstebanLorenzano.29.mcz'  'http://www.squeaksource.com/PharoTaskForces/'  'Refactoring-Spelling' ) 
#('Refactoring-Pharo-Platform-lr.1.mcz'  'http://www.squeaksource.com/rb/'  'Refactoring-Pharo-Platform' ) 
#('Fame-Core-TudorGirba.14.mcz'  'http://www.squeaksource.com/Fame/'  'Fame-Core' ) 
#('Fame-Util-TudorGirba.4.mcz'  'http://www.squeaksource.com/Fame/'  'Fame-Util' ) 
#('Fame-ImportExport-TudorGirba.13.mcz'  'http://www.squeaksource.com/Fame/'  'Fame-ImportExport' ) 
#('Fame-SmalltalkBinding-FabrizioPerin.3.mcz'  'http://www.squeaksource.com/Fame/'  'Fame-SmalltalkBinding' ) 
#('Fame-Example-AndreHora.3.mcz'  'http://www.squeaksource.com/Fame/'  'Fame-Example' ) 
#('Phexample-NikoSchwarz.63.mcz'  'http://www.squeaksource.com/phexample/'  'Phexample' ) 
#('Fame-Tests-Core-TudorGirba.17.mcz'  'http://www.squeaksource.com/Fame/'  'Fame-Tests-Core' ) 
#('Moose-Core-TudorGirba.388.mcz'  'http://www.squeaksource.com/Moose/'  'Moose-Core' ) 
#('Moose-GenericImporter-AlexandreBergel.46.mcz'  'http://www.squeaksource.com/Moose/'  'Moose-GenericImporter' ) 
#('Moose-SmalltalkImporter-TudorGirba.132.mcz'  'http://www.squeaksource.com/Moose/'  'Moose-SmalltalkImporter' ) 
#('Moose-MonticelloImporter-AlexandreBergel.26.mcz'  'http://www.squeaksource.com/Moose/'  'Moose-MonticelloImporter' ) 
#('Moose-Hismo-FabrizioPerin.67.mcz'  'http://www.squeaksource.com/Moose/'  'Moose-Hismo' ) 
#('Famix-Core-TudorGirba.211.mcz'  'http://www.squeaksource.com/Moose/'  'Famix-Core' ) 
#('Famix-SourceAnchor-AnneEtien.35.mcz'  'http://www.squeaksource.com/Moose/'  'Famix-SourceAnchor' ) 
#('Famix-File-FabrizioPerin.39.mcz'  'http://www.squeaksource.com/Moose/'  'Famix-File' ) 
#('Famix-Java-TudorGirba.71.mcz'  'http://www.squeaksource.com/Moose/'  'Famix-Java' ) 
#('Famix-Smalltalk-TudorGirba.62.mcz'  'http://www.squeaksource.com/Moose/'  'Famix-Smalltalk' ) 
#('Famix-Implementation-TudorGirba.100.mcz'  'http://www.squeaksource.com/Moose/'  'Famix-Implementation' ) 
#('Moose-Algos-Graph-janniklaval.16.mcz'  'http://www.squeaksource.com/MooseAlgos/'  'Moose-Algos-Graph' ) 
#('Moose-Tests-Algos-Graph-AlexandreBergel.18.mcz'  'http://www.squeaksource.com/MooseAlgos/'  'Moose-Tests-Algos-Graph' ) 
#('Moose-Tests-Algos-LinearAlgebra-simon_denier.3.mcz'  'http://www.squeaksource.com/MooseAlgos/'  'Moose-Tests-Algos-LinearAlgebra' ) 
#('Moose-Tests-Algos-Clustering-simon_denier.2.mcz'  'http://www.squeaksource.com/MooseAlgos/'  'Moose-Tests-Algos-Clustering' ) 
#('Moose-Tests-Algos-InformationRetrieval-simondenier.4.mcz'  'http://www.squeaksource.com/MooseAlgos/'  'Moose-Tests-Algos-InformationRetrieval' ) 
#('Moose-Tests-Algos-FormalConceptAnalysis-usmanbhatti.3.mcz'  'http://www.squeaksource.com/MooseAlgos/'  'Moose-Tests-Algos-FormalConceptAnalysis' ) 
#('Moose-Algos-Clustering-simon_denier.9.mcz'  'http://www.squeaksource.com/MooseAlgos/'  'Moose-Algos-Clustering' ) 
#('Moose-Algos-LinearAlgebra-simon_denier.17.mcz'  'http://www.squeaksource.com/MooseAlgos/'  'Moose-Algos-LinearAlgebra' ) 
#('Moose-Algos-FormalConceptAnalysis-usmanbhatti.11.mcz'  'http://www.squeaksource.com/MooseAlgos/'  'Moose-Algos-FormalConceptAnalysis' ) 
#('Moose-Algos-Lattice-usmanbhatti.10.mcz'  'http://www.squeaksource.com/MooseAlgos/'  'Moose-Algos-Lattice' ) 
#('Moose-Algos-InformationRetrieval-simondenier.12.mcz'  'http://www.squeaksource.com/MooseAlgos/'  'Moose-Algos-InformationRetrieval' ) 
#('Moose-Algos-Kontractor-TudorGirba.2.mcz'  'http://www.squeaksource.com/MooseAlgos/'  'Moose-Algos-Kontractor' ) 
#('Moose-Tests-Algos-Kontractor-TudorGirba.2.mcz'  'http://www.squeaksource.com/MooseAlgos/'  'Moose-Tests-Algos-Kontractor' ) 
#('Famix-Extensions-TudorGirba.246.mcz'  'http://www.squeaksource.com/Moose/'  'Famix-Extensions' ) 
#('CollectionExtensions-TudorGirba.32.mcz'  'http://www.squeaksource.com/CollectionExtensions/'  'CollectionExtensions' ) 
#('Glamour-Announcements-TudorGirba.7.mcz'  'http://www.squeaksource.com/Glamour/'  'Glamour-Announcements' ) 
#('Glamour-Helpers-TudorGirba.32.mcz'  'http://www.squeaksource.com/Glamour/'  'Glamour-Helpers' ) 
#('Glamour-Core-AndreiChis.244.mcz'  'http://www.squeaksource.com/Glamour/'  'Glamour-Core' ) 
#('Glamour-Presentations-EstebanLorenzano.111.mcz'  'http://www.squeaksource.com/Glamour/'  'Glamour-Presentations' ) 
#('Glamour-Browsers-AndreiChis.98.mcz'  'http://www.squeaksource.com/Glamour/'  'Glamour-Browsers' ) 
#('Glamour-Tests-Core-AndreiChis.81.mcz'  'http://www.squeaksource.com/Glamour/'  'Glamour-Tests-Core' ) 
#('Glamour-Morphic-Theme-TudorGirba.63.mcz'  'http://www.squeaksource.com/Glamour/'  'Glamour-Morphic-Theme' ) 
#('Glamour-Examples-TudorGirba.253.mcz'  'http://www.squeaksource.com/Glamour/'  'Glamour-Examples' ) 
#('Glamour-Tools-TudorGirba.58.mcz'  'http://www.squeaksource.com/Glamour/'  'Glamour-Tools' ) 
#('Glamour-Tests-Resources-AndreiChis.2.mcz'  'http://www.squeaksource.com/Glamour/'  'Glamour-Tests-Resources' ) 
#('Shout-EstebanLorenzano.144.mcz'  'http://ss3.gemstone.com/ss/Pharo14/'  'Shout' ) 
#('NECompletion-MarcusDenker.35.mcz'  'http://ss3.gemstone.com/ss/Pharo14/'  'NECompletion' ) 
#('Glamour-Morphic-Widgets-TudorGirba.55.mcz'  'http://www.squeaksource.com/Glamour/'  'Glamour-Morphic-Widgets' ) 
#('Glamour-Morphic-Renderer-TudorGirba.183.mcz'  'http://www.squeaksource.com/Glamour/'  'Glamour-Morphic-Renderer' ) 
#('BDDExtensions-SeanDeNigris.9.mcz'  'http://www.squeaksource.com/BDDExtensions/'  'BDDExtensions' ) 
#('MethodWrappers42-TudorGirba.1.mcz'  'http://www.squeaksource.com/MethodWrappers/'  'MethodWrappers42' ) 
#('Mock-SeanDeNigris.11.mcz'  'http://www.squeaksource.com/BDDExtensions/'  'Mock' ) 
#('Glamour-Tests-Morphic-AndreiChis.99.mcz'  'http://www.squeaksource.com/Glamour/'  'Glamour-Tests-Morphic' ) 
#('Shout-EstebanLorenzano.144.mcz'  'http://ss3.gemstone.com/ss/Pharo14/'  'Shout' ) 
#('ShapeST80-TudorGirba.2.mcz'  'http://www.squeaksource.com/ShapeST80/'  'ShapeST80' ) 
#('ProfStef-Core-LaurentLaffont.29.mcz'  'http://www.squeaksource.com/ProfStef/'  'ProfStef-Core' ) 
#('ProfStef-Tests-LaurentLaffont.16.mcz'  'http://www.squeaksource.com/ProfStef/'  'ProfStef-Tests' ) 
#('ProfStef-Help-AlainPantec.7.mcz'  'http://www.squeaksource.com/ProfStef/'  'ProfStef-Help' ) 
#('HealthReportProducer-Ivan_Rojas.16.mcz'  'http://www.squeaksource.com/HealthReportProducer/'  'HealthReportProducer' ) 
#('CollectionExtensions-TudorGirba.32.mcz'  'http://www.squeaksource.com/CollectionExtensions/'  'CollectionExtensions' ) 
#('Nile-Base-DamienCassou.81.mcz'  'http://www.squeaksource.com/Nile/'  'Nile-Base' ) 
#('Mondrian-ComplexShape-AlexandreBergel.33.mcz'  'http://www.squeaksource.com/Mondrian/'  'Mondrian-ComplexShape' ) 
#('Mondrian-Core-TudorGirba.83.mcz'  'http://www.squeaksource.com/Mondrian/'  'Mondrian-Core' ) 
#('Mondrian-Layouts-TudorGirba.26.mcz'  'http://www.squeaksource.com/Mondrian/'  'Mondrian-Layouts' ) 
#('Mondrian-Help-AlexandreBergel.13.mcz'  'http://www.squeaksource.com/Mondrian/'  'Mondrian-Help' ) 
#('Mondrian-Easel-FabrizioPerin.43.mcz'  'http://www.squeaksource.com/Mondrian/'  'Mondrian-Easel' ) 
#('Mondrian-Pharo-Tests-TudorGirba.12.mcz'  'http://www.squeaksource.com/Mondrian/'  'Mondrian-Pharo-Tests' ) 
#('Mondrian-Shapes-AlexandreBergel.39.mcz'  'http://www.squeaksource.com/Mondrian/'  'Mondrian-Shapes' ) 
#('Mondrian-Events-BenComan.24.mcz'  'http://www.squeaksource.com/Mondrian/'  'Mondrian-Events' ) 
#('Mondrian-Visitor-AlexandreBergel.31.mcz'  'http://www.squeaksource.com/Mondrian/'  'Mondrian-Visitor' ) 
#('Mondrian-Util-FabrizioPerin.11.mcz'  'http://www.squeaksource.com/Mondrian/'  'Mondrian-Util' ) 
#('Mondrian-Normalizers-TudorGirba.5.mcz'  'http://www.squeaksource.com/Mondrian/'  'Mondrian-Normalizers' ) 
#('Mondrian-Example-BenComan.46.mcz'  'http://www.squeaksource.com/Mondrian/'  'Mondrian-Example' ) 
#('Mondrian-ShapeVisitor-TudorGirba.6.mcz'  'http://www.squeaksource.com/Mondrian/'  'Mondrian-ShapeVisitor' ) 
#('Mondrian-Pharo-Morphic-TudorGirba.39.mcz'  'http://www.squeaksource.com/Mondrian/'  'Mondrian-Pharo-Morphic' ) 
#('Mondrian-Tests-TudorGirba.107.mcz'  'http://www.squeaksource.com/Mondrian/'  'Mondrian-Tests' ) 
#('Mondrian-FADELayout-AlexandreBergel.4.mcz'  'http://www.squeaksource.com/Mondrian/'  'Mondrian-FADELayout' ) 
#('Glamour-Mondrian-Presentations-TudorGirba.4.mcz'  'http://www.squeaksource.com/Glamour/'  'Glamour-Mondrian-Presentations' ) 
#('Glamour-Tests-Mondrian-AndreiChis.6.mcz'  'http://www.squeaksource.com/Glamour/'  'Glamour-Tests-Mondrian' ) 
#('Fuel-MaxLeske.686.mcz'  'http://ss3.gemstone.com/ss/Fuel/'  'Fuel' ) 
#('FuelTests-MartinDias.267.mcz'  'http://ss3.gemstone.com/ss/Fuel/'  'FuelTests' ) 
#('FuelProgressUpdate-MartinDias.54.mcz'  'http://ss3.gemstone.com/ss/Fuel/'  'FuelProgressUpdate' ) 
#('FuelCompression-MartinDias.9.mcz'  'http://ss3.gemstone.com/ss/Fuel/'  'FuelCompression' ) 
#('FuelCompatibilityBeforePharo21-MaxLeske.3.mcz'  'http://ss3.gemstone.com/ss/Fuel/'  'FuelCompatibilityBeforePharo21' ) 
#('FuelCompatibilityBeforePharo20-MaxLeske.12.mcz'  'http://ss3.gemstone.com/ss/Fuel/'  'FuelCompatibilityBeforePharo20' ) 
#('FuelMetalevel-MarianoMartinezPeck.50.mcz'  'http://ss3.gemstone.com/ss/Fuel/'  'FuelMetalevel' ) 
#('Roassal-VanessaPena.475.mcz'  'http://www.squeaksource.com/Roassal/'  'Roassal' ) 
#('RoassalMorphic-VanessaPena.111.mcz'  'http://www.squeaksource.com/Roassal/'  'RoassalMorphic' ) 
#('Glamour-Roassal-Presentations-TudorGirba.8.mcz'  'http://www.squeaksource.com/Glamour/'  'Glamour-Roassal-Presentations' ) 
#('Glamour-Tests-Roassal-TudorGirba.4.mcz'  'http://www.squeaksource.com/Glamour/'  'Glamour-Tests-Roassal' ) 
#('EyeSee-Events-AndreHora.9.mcz'  'http://www.squeaksource.com/EyeSee/'  'EyeSee-Events' ) 
#('EyeSee-Axis-AndreHora.15.mcz'  'http://www.squeaksource.com/EyeSee/'  'EyeSee-Axis' ) 
#('EyeSee-Tests-Core-AndreHora.67.mcz'  'http://www.squeaksource.com/EyeSee/'  'EyeSee-Tests-Core' ) 
#('EyeSee-Support-SergeStinckwich.8.mcz'  'http://www.squeaksource.com/EyeSee/'  'EyeSee-Support' ) 
#('EyeSee-Core-AndreHora.100.mcz'  'http://www.squeaksource.com/EyeSee/'  'EyeSee-Core' ) 
#('Glamour-EyeSee-Presentations-AndreHora.2.mcz'  'http://www.squeaksource.com/Glamour/'  'Glamour-EyeSee-Presentations' ) 
#('Glamour-Tests-EyeSee-AndreHora.6.mcz'  'http://www.squeaksource.com/Glamour/'  'Glamour-Tests-EyeSee' ) 
#('Grease-Core-NickAger.70.mcz'  'http://www.squeaksource.com/Seaside30/'  'Grease-Core' ) 
#('Grease-Pharo-Core-NickAger.49.mcz'  'http://www.squeaksource.com/Seaside30/'  'Grease-Pharo-Core' ) 
#('Magritte-Model-NickAger.431.mcz'  'http://source.lukas-renggli.ch/magritte3/'  'Magritte-Model' ) 
#('Magritte-Pharo-Model-NickAger.26.mcz'  'http://source.lukas-renggli.ch/magritte3/'  'Magritte-Pharo-Model' ) 
#('Magritte-Tests-Model-NickAger.26.mcz'  'http://source.lukas-renggli.ch/magritte3/'  'Magritte-Tests-Model' ) 
#('Magritte-Tests-Pharo-Model-lr.4.mcz'  'http://source.lukas-renggli.ch/magritte3/'  'Magritte-Tests-Pharo-Model' ) 
#('Magritte-Morph-NickAger.63.mcz'  'http://source.lukas-renggli.ch/magritte3/'  'Magritte-Morph' ) 
#('Glamour-Magritte-Presentations-TudorGirba.4.mcz'  'http://www.squeaksource.com/Glamour/'  'Glamour-Magritte-Presentations' ) 
#('Merlin-AlexandreBergel.141.mcz'  'http://www.squeaksource.com/Merlin/'  'Merlin' ) 
#('Moose-Algos-Dsm-janniklaval.1.mcz'  'http://www.squeaksource.com/dsm/'  'Moose-Algos-Dsm' ) 
#('Moose-Dsm-Core-janniklaval.2.mcz'  'http://www.squeaksource.com/dsm/'  'Moose-Dsm-Core' ) 
#('Moose-CycleTable-RobertVonBurg.8.mcz'  'http://www.squeaksource.com/dsm/'  'Moose-CycleTable' ) 
#('Moose-Dsm-Visualization-Core-AlexandreBergel.5.mcz'  'http://www.squeaksource.com/dsm/'  'Moose-Dsm-Visualization-Core' ) 
#('Moose-Dsm-Example-AlexandreBergel.4.mcz'  'http://www.squeaksource.com/dsm/'  'Moose-Dsm-Example' ) 
#('Moose-Dsm-Visualization-Famix-RobertVonBurg.9.mcz'  'http://www.squeaksource.com/dsm/'  'Moose-Dsm-Visualization-Famix' ) 
#('Moose-Dsm-Famix-RobertVonBurg.6.mcz'  'http://www.squeaksource.com/dsm/'  'Moose-Dsm-Famix' ) 
#('ConfigurationOfMoose-StephaneDucasse.278.mcz'  'http://www.squeaksource.com/Moose/'  'ConfigurationOfMoose' ) 
#('SmallDude-Utils-simon_denier.10.mcz'  'http://www.squeaksource.com/SmallDude/'  'SmallDude-Utils' ) 
#('SmallDude-Species-tg.1.mcz'  'http://www.squeaksource.com/SmallDude/'  'SmallDude-Species' ) 
#('SmallDude-Tests-Text-FabrizioPerin.3.mcz'  'http://www.squeaksource.com/SmallDude/'  'SmallDude-Tests-Text' ) 
#('RoelTyper-AlexandreBergel.85.mcz'  'http://www.squeaksource.com/RoelTyper/'  'RoelTyper' ) 
#('Nile-Base-DamienCassou.81.mcz'  'http://www.squeaksource.com/Nile/'  'Nile-Base' ) 
#('Hashtable-simon_denier.31.mcz'  'http://www.squeaksource.com/ht/'  'Hashtable' ) 
#('OSProcess-dtl.78.mcz'  'http://www.squeaksource.com/OSProcess/'  'OSProcess' ) 
#('CollectionExtensions-TudorGirba.32.mcz'  'http://www.squeaksource.com/CollectionExtensions/'  'CollectionExtensions' ) 
#('Moose-Help-TudorGirba.3.mcz'  'http://www.squeaksource.com/Moose/'  'Moose-Help' ) 
#('Famix-Specifications-TudorGirba.7.mcz'  'http://www.squeaksource.com/Moose/'  'Famix-Specifications' ) 
#('Arki-Reporter-Core-TudorGirba.19.mcz'  'http://www.squeaksource.com/Arki/'  'Arki-Reporter-Core' ) 
#('Arki-Tests-Reporter-TudorGirba.9.mcz'  'http://www.squeaksource.com/Arki/'  'Arki-Tests-Reporter' ) 
#('Famix-Tests-C-TudorGirba.5.mcz'  'http://www.squeaksource.com/Moose/'  'Famix-Tests-C' ) 
#('Famix-Tests-Extensions-RobertVonBurg.18.mcz'  'http://www.squeaksource.com/Moose/'  'Famix-Tests-Extensions' ) 
#('Dynamix-Tests-Core-TudorGirba.17.mcz'  'http://www.squeaksource.com/DynaMoose/'  'Dynamix-Tests-Core' ) 
#('Moose-Development-Tools-FabrizioPerin.3.mcz'  'http://www.squeaksource.com/Moose/'  'Moose-Development-Tools' ) 
#('Moose-TestResources-Reference-Core-TudorGirba.3.mcz'  'http://www.squeaksource.com/Moose/'  'Moose-TestResources-Reference-Core' ) 
#('Moose-TestResources-Reference-PackageOne-tg.1.mcz'  'http://www.squeaksource.com/Moose/'  'Moose-TestResources-Reference-PackageOne' ) 
#('Moose-TestResources-LAN-Sd.4.mcz'  'http://www.squeaksource.com/Moose/'  'Moose-TestResources-LAN' ) 
#('Moose-TestResources-LCOM-AndreHora.1.mcz'  'http://www.squeaksource.com/Moose/'  'Moose-TestResources-LCOM' ) 
#('Moose-TestResources-KGB-P4FullInteracted-tg.1.mcz'  'http://www.squeaksource.com/Moose/'  'Moose-TestResources-KGB-P4FullInteracted' ) 
#('Moose-TestResources-KGB-P6InteractedReferee-tg.1.mcz'  'http://www.squeaksource.com/Moose/'  'Moose-TestResources-KGB-P6InteractedReferee' ) 
#('Moose-TestResources-KGB-P5FullReferee-tg.1.mcz'  'http://www.squeaksource.com/Moose/'  'Moose-TestResources-KGB-P5FullReferee' ) 
#('Moose-TestResources-KGB-P1FullReferencer-tg.1.mcz'  'http://www.squeaksource.com/Moose/'  'Moose-TestResources-KGB-P1FullReferencer' ) 
#('Moose-TestResources-KGB-P2InteractedReferencerReferee-tg.1.mcz'  'http://www.squeaksource.com/Moose/'  'Moose-TestResources-KGB-P2InteractedReferencerReferee' ) 
#('Moose-TestResources-KGB-P3InteractedReferencer-tg.1.mcz'  'http://www.squeaksource.com/Moose/'  'Moose-TestResources-KGB-P3InteractedReferencer' ) 
#('Moose-TestResources-KGB-P7ReferencerReferee-tg.1.mcz'  'http://www.squeaksource.com/Moose/'  'Moose-TestResources-KGB-P7ReferencerReferee' ) 
#('Moose-TestResources-KGB-P8FullReferencer-tg.1.mcz'  'http://www.squeaksource.com/Moose/'  'Moose-TestResources-KGB-P8FullReferencer' ) 
#('Moose-TestResources-KGB-P9FullReferencer-tg.1.mcz'  'http://www.squeaksource.com/Moose/'  'Moose-TestResources-KGB-P9FullReferencer' ) 
#('Moose-TestResources-KGB-P10InteractedReferee-tg.1.mcz'  'http://www.squeaksource.com/Moose/'  'Moose-TestResources-KGB-P10InteractedReferee' ) 
#('Moose-TestResources-KGB-P11FullReferee-tg.1.mcz'  'http://www.squeaksource.com/Moose/'  'Moose-TestResources-KGB-P11FullReferee' ) 
#('Moose-TestResources-KGB-P12FullReferencer-tg.1.mcz'  'http://www.squeaksource.com/Moose/'  'Moose-TestResources-KGB-P12FullReferencer' ) 
#('Moose-TestResources-KGB-P13FullReferencer-tg.1.mcz'  'http://www.squeaksource.com/Moose/'  'Moose-TestResources-KGB-P13FullReferencer' ) 
#('Moose-TestResources-KGB-P14FullReferee-tg.1.mcz'  'http://www.squeaksource.com/Moose/'  'Moose-TestResources-KGB-P14FullReferee' ) 
#('Moose-TestResources-KGB-PExtensions-tg.1.mcz'  'http://www.squeaksource.com/Moose/'  'Moose-TestResources-KGB-PExtensions' ) 
#('Moose-TestResources-PackageBlueprint-P1-NicolasAnquetil.2.mcz'  'http://www.squeaksource.com/Moose/'  'Moose-TestResources-PackageBlueprint-P1' ) 
#('Moose-TestResources-PackageBlueprint-P2-JeanRemyFalleri.1.mcz'  'http://www.squeaksource.com/Moose/'  'Moose-TestResources-PackageBlueprint-P2' ) 
#('Moose-TestResources-PackageBlueprint-P3-JeanRemyFalleri.1.mcz'  'http://www.squeaksource.com/Moose/'  'Moose-TestResources-PackageBlueprint-P3' ) 
#('Moose-TestResources-PackageBlueprint-P4-JeanRemyFalleri.3.mcz'  'http://www.squeaksource.com/Moose/'  'Moose-TestResources-PackageBlueprint-P4' ) 
#('Moose-Tests-MonticelloImporter-AlexandreBergel.4.mcz'  'http://www.squeaksource.com/Moose/'  'Moose-Tests-MonticelloImporter' ) 
#('RPackage-Core-StephaneDucasse.107.mcz'  'http://www.squeaksource.com/PharoTaskForces/'  'RPackage-Core' ) 
#('RPackage-Tests-StephaneDucasse.52.mcz'  'http://www.squeaksource.com/PharoTaskForces/'  'RPackage-Tests' ) 
#('RPackage-SystemIntegration-StephaneDucasse.89.mcz'  'http://www.squeaksource.com/PharoTaskForces/'  'RPackage-SystemIntegration' ) 
#('AST-Core-lr.92.mcz'  'http://www.squeaksource.com/rb/'  'AST-Core' ) 
#('AST-Semantic-lr.15.mcz'  'http://www.squeaksource.com/rb/'  'AST-Semantic' ) 
#('Refactoring-Environment-lr.9.mcz'  'http://www.squeaksource.com/rb/'  'Refactoring-Environment' ) 
#('Refactoring-Changes-cwp.20.mcz'  'http://www.squeaksource.com/rb/'  'Refactoring-Changes' ) 
#('Refactoring-Core-lr.156.mcz'  'http://www.squeaksource.com/rb/'  'Refactoring-Core' ) 
#('Refactoring-Critics-lr.13.mcz'  'http://www.squeaksource.com/rb/'  'Refactoring-Critics' ) 
#('Refactoring-Spelling-EstebanLorenzano.29.mcz'  'http://www.squeaksource.com/PharoTaskForces/'  'Refactoring-Spelling' ) 
#('Refactoring-Pharo-Platform-lr.1.mcz'  'http://www.squeaksource.com/rb/'  'Refactoring-Pharo-Platform' ) 
#('Fame-Core-TudorGirba.14.mcz'  'http://www.squeaksource.com/Fame/'  'Fame-Core' ) 
#('Fame-Util-TudorGirba.4.mcz'  'http://www.squeaksource.com/Fame/'  'Fame-Util' ) 
#('Fame-ImportExport-TudorGirba.13.mcz'  'http://www.squeaksource.com/Fame/'  'Fame-ImportExport' ) 
#('Fame-SmalltalkBinding-FabrizioPerin.3.mcz'  'http://www.squeaksource.com/Fame/'  'Fame-SmalltalkBinding' ) 
#('Fame-Example-AndreHora.3.mcz'  'http://www.squeaksource.com/Fame/'  'Fame-Example' ) 
#('Phexample-NikoSchwarz.63.mcz'  'http://www.squeaksource.com/phexample/'  'Phexample' ) 
#('Fame-Tests-Core-TudorGirba.17.mcz'  'http://www.squeaksource.com/Fame/'  'Fame-Tests-Core' ) 
#('Moose-Core-TudorGirba.388.mcz'  'http://www.squeaksource.com/Moose/'  'Moose-Core' ) 
#('Moose-EyeSeeCharts-TudorGirba.12.mcz'  'http://www.squeaksource.com/Moose/'  'Moose-EyeSeeCharts' ) 
#('Moose-Tests-Core-RobertVonBurg.92.mcz'  'http://www.squeaksource.com/Moose/'  'Moose-Tests-Core' ) 
#('Moose-Tests-SmalltalkImporter-KGB-RobertVonBurg.20.mcz'  'http://www.squeaksource.com/Moose/'  'Moose-Tests-SmalltalkImporter-KGB' ) 
#('Famix-Tests-Core-TudorGirba.37.mcz'  'http://www.squeaksource.com/Moose/'  'Famix-Tests-Core' ) 
#('Moose-Tests-SmalltalkImporter-LAN-TudorGirba.16.mcz'  'http://www.squeaksource.com/Moose/'  'Moose-Tests-SmalltalkImporter-LAN' ) 
#('Moose-Tests-SmalltalkImporter-Core-TudorGirba.41.mcz'  'http://www.squeaksource.com/Moose/'  'Moose-Tests-SmalltalkImporter-Core' ) 
#('Moose-TestResources-Reference-PackageTwo-tg.2.mcz'  'http://www.squeaksource.com/Moose/'  'Moose-TestResources-Reference-PackageTwo' ) 
#('Famix-Tests-Java-TudorGirba.30.mcz'  'http://www.squeaksource.com/Moose/'  'Famix-Tests-Java' ) 
#('Moose-GenericImporter-AlexandreBergel.46.mcz'  'http://www.squeaksource.com/Moose/'  'Moose-GenericImporter' ) 
#('Moose-SmalltalkImporter-TudorGirba.132.mcz'  'http://www.squeaksource.com/Moose/'  'Moose-SmalltalkImporter' ) 
#('Moose-MonticelloImporter-AlexandreBergel.26.mcz'  'http://www.squeaksource.com/Moose/'  'Moose-MonticelloImporter' ) 
#('Moose-Hismo-FabrizioPerin.67.mcz'  'http://www.squeaksource.com/Moose/'  'Moose-Hismo' ) 
#('Famix-Core-TudorGirba.211.mcz'  'http://www.squeaksource.com/Moose/'  'Famix-Core' ) 
#('Dynamix-Core-TudorGirba.33.mcz'  'http://www.squeaksource.com/DynaMoose/'  'Dynamix-Core' ) 
#('Famix-SourceAnchor-AnneEtien.35.mcz'  'http://www.squeaksource.com/Moose/'  'Famix-SourceAnchor' ) 
#('Famix-File-FabrizioPerin.39.mcz'  'http://www.squeaksource.com/Moose/'  'Famix-File' ) 
#('Famix-C-TudorGirba.15.mcz'  'http://www.squeaksource.com/Moose/'  'Famix-C' ) 
#('Famix-Java-TudorGirba.71.mcz'  'http://www.squeaksource.com/Moose/'  'Famix-Java' ) 
#('Famix-Smalltalk-TudorGirba.62.mcz'  'http://www.squeaksource.com/Moose/'  'Famix-Smalltalk' ) 
#('Famix-Implementation-TudorGirba.100.mcz'  'http://www.squeaksource.com/Moose/'  'Famix-Implementation' ) 
#('Moose-Algos-Graph-janniklaval.16.mcz'  'http://www.squeaksource.com/MooseAlgos/'  'Moose-Algos-Graph' ) 
#('Moose-Tests-Algos-Graph-AlexandreBergel.18.mcz'  'http://www.squeaksource.com/MooseAlgos/'  'Moose-Tests-Algos-Graph' ) 
#('Moose-Tests-Algos-LinearAlgebra-simon_denier.3.mcz'  'http://www.squeaksource.com/MooseAlgos/'  'Moose-Tests-Algos-LinearAlgebra' ) 
#('Moose-Tests-Algos-Clustering-simon_denier.2.mcz'  'http://www.squeaksource.com/MooseAlgos/'  'Moose-Tests-Algos-Clustering' ) 
#('Moose-Tests-Algos-InformationRetrieval-simondenier.4.mcz'  'http://www.squeaksource.com/MooseAlgos/'  'Moose-Tests-Algos-InformationRetrieval' ) 
#('Moose-Tests-Algos-FormalConceptAnalysis-usmanbhatti.3.mcz'  'http://www.squeaksource.com/MooseAlgos/'  'Moose-Tests-Algos-FormalConceptAnalysis' ) 
#('Moose-Algos-Clustering-simon_denier.9.mcz'  'http://www.squeaksource.com/MooseAlgos/'  'Moose-Algos-Clustering' ) 
#('Moose-Algos-LinearAlgebra-simon_denier.17.mcz'  'http://www.squeaksource.com/MooseAlgos/'  'Moose-Algos-LinearAlgebra' ) 
#('Moose-Algos-FormalConceptAnalysis-usmanbhatti.11.mcz'  'http://www.squeaksource.com/MooseAlgos/'  'Moose-Algos-FormalConceptAnalysis' ) 
#('Moose-Algos-Lattice-usmanbhatti.10.mcz'  'http://www.squeaksource.com/MooseAlgos/'  'Moose-Algos-Lattice' ) 
#('Moose-Algos-InformationRetrieval-simondenier.12.mcz'  'http://www.squeaksource.com/MooseAlgos/'  'Moose-Algos-InformationRetrieval' ) 
#('Moose-Algos-Kontractor-TudorGirba.2.mcz'  'http://www.squeaksource.com/MooseAlgos/'  'Moose-Algos-Kontractor' ) 
#('Moose-Tests-Algos-Kontractor-TudorGirba.2.mcz'  'http://www.squeaksource.com/MooseAlgos/'  'Moose-Tests-Algos-Kontractor' ) 
#('Famix-Extensions-TudorGirba.246.mcz'  'http://www.squeaksource.com/Moose/'  'Famix-Extensions' ) 
#('PetitParser-lr.228.mcz'  'http://source.lukas-renggli.ch/petit/'  'PetitParser' ) 
#('PetitTests-lr.43.mcz'  'http://source.lukas-renggli.ch/petit/'  'PetitTests' ) 
#('PetitAnalyzer-lr.40.mcz'  'http://source.lukas-renggli.ch/petit/'  'PetitAnalyzer' ) 
#('CollectionExtensions-TudorGirba.32.mcz'  'http://www.squeaksource.com/CollectionExtensions/'  'CollectionExtensions' ) 
#('Glamour-Announcements-TudorGirba.7.mcz'  'http://www.squeaksource.com/Glamour/'  'Glamour-Announcements' ) 
#('Glamour-Helpers-TudorGirba.32.mcz'  'http://www.squeaksource.com/Glamour/'  'Glamour-Helpers' ) 
#('Glamour-Core-AndreiChis.244.mcz'  'http://www.squeaksource.com/Glamour/'  'Glamour-Core' ) 
#('Glamour-Presentations-EstebanLorenzano.111.mcz'  'http://www.squeaksource.com/Glamour/'  'Glamour-Presentations' ) 
#('Glamour-Browsers-AndreiChis.98.mcz'  'http://www.squeaksource.com/Glamour/'  'Glamour-Browsers' ) 
#('Glamour-Morphic-Theme-TudorGirba.63.mcz'  'http://www.squeaksource.com/Glamour/'  'Glamour-Morphic-Theme' ) 
#('Glamour-Examples-TudorGirba.253.mcz'  'http://www.squeaksource.com/Glamour/'  'Glamour-Examples' ) 
#('Glamour-Tools-TudorGirba.58.mcz'  'http://www.squeaksource.com/Glamour/'  'Glamour-Tools' ) 
#('Shout-EstebanLorenzano.144.mcz'  'http://ss3.gemstone.com/ss/Pharo14/'  'Shout' ) 
#('NECompletion-MarcusDenker.35.mcz'  'http://ss3.gemstone.com/ss/Pharo14/'  'NECompletion' ) 
#('Glamour-Morphic-Widgets-TudorGirba.55.mcz'  'http://www.squeaksource.com/Glamour/'  'Glamour-Morphic-Widgets' ) 
#('Glamour-Morphic-Renderer-TudorGirba.183.mcz'  'http://www.squeaksource.com/Glamour/'  'Glamour-Morphic-Renderer' ) 
#('PetitGui-TudorGirba.116.mcz'  'http://source.lukas-renggli.ch/petit/'  'PetitGui' ) 
#('PetitSmalltalk-lr.59.mcz'  'http://source.lukas-renggli.ch/petit/'  'PetitSmalltalk' ) 
#('PetitJava-TudorGirba.83.mcz'  'http://www.squeaksource.com/PetitJava/'  'PetitJava' ) 
#('PetitMSE-TudorGirba.18.mcz'  'http://source.lukas-renggli.ch/petit/'  'PetitMSE' ) 
#('PetitSQLite-Parser-TudorGirba.25.mcz'  'http://www.squeaksource.com/PetitSQLParser/'  'PetitSQLite-Parser' ) 
#('PetitSQLite-AST-TudorGirba.6.mcz'  'http://www.squeaksource.com/PetitSQLParser/'  'PetitSQLite-AST' ) 
#('PetitSQLite-Tests-Parser-TudorGirba.19.mcz'  'http://www.squeaksource.com/PetitSQLParser/'  'PetitSQLite-Tests-Parser' ) 
#('CollectionExtensions-TudorGirba.32.mcz'  'http://www.squeaksource.com/CollectionExtensions/'  'CollectionExtensions' ) 
#('Glamour-Announcements-TudorGirba.7.mcz'  'http://www.squeaksource.com/Glamour/'  'Glamour-Announcements' ) 
#('Glamour-Helpers-TudorGirba.32.mcz'  'http://www.squeaksource.com/Glamour/'  'Glamour-Helpers' ) 
#('Glamour-Core-AndreiChis.244.mcz'  'http://www.squeaksource.com/Glamour/'  'Glamour-Core' ) 
#('Glamour-Presentations-EstebanLorenzano.111.mcz'  'http://www.squeaksource.com/Glamour/'  'Glamour-Presentations' ) 
#('Glamour-Browsers-AndreiChis.98.mcz'  'http://www.squeaksource.com/Glamour/'  'Glamour-Browsers' ) 
#('Glamour-Tests-Core-AndreiChis.81.mcz'  'http://www.squeaksource.com/Glamour/'  'Glamour-Tests-Core' ) 
#('Glamour-Morphic-Theme-TudorGirba.63.mcz'  'http://www.squeaksource.com/Glamour/'  'Glamour-Morphic-Theme' ) 
#('Glamour-Examples-TudorGirba.253.mcz'  'http://www.squeaksource.com/Glamour/'  'Glamour-Examples' ) 
#('Glamour-Tools-TudorGirba.58.mcz'  'http://www.squeaksource.com/Glamour/'  'Glamour-Tools' ) 
#('Glamour-Tests-Resources-AndreiChis.2.mcz'  'http://www.squeaksource.com/Glamour/'  'Glamour-Tests-Resources' ) 
#('Glamour-Morphic-Widgets-TudorGirba.55.mcz'  'http://www.squeaksource.com/Glamour/'  'Glamour-Morphic-Widgets' ) 
#('Glamour-Morphic-Renderer-TudorGirba.183.mcz'  'http://www.squeaksource.com/Glamour/'  'Glamour-Morphic-Renderer' ) 
#('BDDExtensions-SeanDeNigris.9.mcz'  'http://www.squeaksource.com/BDDExtensions/'  'BDDExtensions' ) 
#('MethodWrappers42-TudorGirba.1.mcz'  'http://www.squeaksource.com/MethodWrappers/'  'MethodWrappers42' ) 
#('Mock-SeanDeNigris.11.mcz'  'http://www.squeaksource.com/BDDExtensions/'  'Mock' ) 
#('Glamour-Tests-Morphic-AndreiChis.99.mcz'  'http://www.squeaksource.com/Glamour/'  'Glamour-Tests-Morphic' ) 
#('Shout-EstebanLorenzano.144.mcz'  'http://ss3.gemstone.com/ss/Pharo14/'  'Shout' ) 
#('ShapeST80-TudorGirba.2.mcz'  'http://www.squeaksource.com/ShapeST80/'  'ShapeST80' ) 
#('ProfStef-Core-LaurentLaffont.29.mcz'  'http://www.squeaksource.com/ProfStef/'  'ProfStef-Core' ) 
#('ProfStef-Tests-LaurentLaffont.16.mcz'  'http://www.squeaksource.com/ProfStef/'  'ProfStef-Tests' ) 
#('ProfStef-Help-AlainPantec.7.mcz'  'http://www.squeaksource.com/ProfStef/'  'ProfStef-Help' ) 
#('HealthReportProducer-Ivan_Rojas.16.mcz'  'http://www.squeaksource.com/HealthReportProducer/'  'HealthReportProducer' ) 
#('CollectionExtensions-TudorGirba.32.mcz'  'http://www.squeaksource.com/CollectionExtensions/'  'CollectionExtensions' ) 
#('Nile-Base-DamienCassou.81.mcz'  'http://www.squeaksource.com/Nile/'  'Nile-Base' ) 
#('Mondrian-ComplexShape-AlexandreBergel.33.mcz'  'http://www.squeaksource.com/Mondrian/'  'Mondrian-ComplexShape' ) 
#('Mondrian-Core-TudorGirba.83.mcz'  'http://www.squeaksource.com/Mondrian/'  'Mondrian-Core' ) 
#('Mondrian-Layouts-TudorGirba.26.mcz'  'http://www.squeaksource.com/Mondrian/'  'Mondrian-Layouts' ) 
#('Mondrian-Help-AlexandreBergel.13.mcz'  'http://www.squeaksource.com/Mondrian/'  'Mondrian-Help' ) 
#('Mondrian-Easel-FabrizioPerin.43.mcz'  'http://www.squeaksource.com/Mondrian/'  'Mondrian-Easel' ) 
#('Mondrian-Pharo-Tests-TudorGirba.12.mcz'  'http://www.squeaksource.com/Mondrian/'  'Mondrian-Pharo-Tests' ) 
#('Mondrian-Shapes-AlexandreBergel.39.mcz'  'http://www.squeaksource.com/Mondrian/'  'Mondrian-Shapes' ) 
#('Mondrian-Events-BenComan.24.mcz'  'http://www.squeaksource.com/Mondrian/'  'Mondrian-Events' ) 
#('Mondrian-Visitor-AlexandreBergel.31.mcz'  'http://www.squeaksource.com/Mondrian/'  'Mondrian-Visitor' ) 
#('Mondrian-Util-FabrizioPerin.11.mcz'  'http://www.squeaksource.com/Mondrian/'  'Mondrian-Util' ) 
#('Mondrian-Normalizers-TudorGirba.5.mcz'  'http://www.squeaksource.com/Mondrian/'  'Mondrian-Normalizers' ) 
#('Mondrian-Example-BenComan.46.mcz'  'http://www.squeaksource.com/Mondrian/'  'Mondrian-Example' ) 
#('Mondrian-ShapeVisitor-TudorGirba.6.mcz'  'http://www.squeaksource.com/Mondrian/'  'Mondrian-ShapeVisitor' ) 
#('Mondrian-Pharo-Morphic-TudorGirba.39.mcz'  'http://www.squeaksource.com/Mondrian/'  'Mondrian-Pharo-Morphic' ) 
#('Mondrian-Tests-TudorGirba.107.mcz'  'http://www.squeaksource.com/Mondrian/'  'Mondrian-Tests' ) 
#('Mondrian-FADELayout-AlexandreBergel.4.mcz'  'http://www.squeaksource.com/Mondrian/'  'Mondrian-FADELayout' ) 
#('Glamour-Mondrian-Presentations-TudorGirba.4.mcz'  'http://www.squeaksource.com/Glamour/'  'Glamour-Mondrian-Presentations' ) 
#('Glamour-Tests-Mondrian-AndreiChis.6.mcz'  'http://www.squeaksource.com/Glamour/'  'Glamour-Tests-Mondrian' ) 
#('Fuel-MaxLeske.686.mcz'  'http://ss3.gemstone.com/ss/Fuel/'  'Fuel' ) 
#('FuelTests-MartinDias.267.mcz'  'http://ss3.gemstone.com/ss/Fuel/'  'FuelTests' ) 
#('FuelProgressUpdate-MartinDias.54.mcz'  'http://ss3.gemstone.com/ss/Fuel/'  'FuelProgressUpdate' ) 
#('FuelCompression-MartinDias.9.mcz'  'http://ss3.gemstone.com/ss/Fuel/'  'FuelCompression' ) 
#('FuelCompatibilityBeforePharo21-MaxLeske.3.mcz'  'http://ss3.gemstone.com/ss/Fuel/'  'FuelCompatibilityBeforePharo21' ) 
#('FuelCompatibilityBeforePharo20-MaxLeske.12.mcz'  'http://ss3.gemstone.com/ss/Fuel/'  'FuelCompatibilityBeforePharo20' ) 
#('FuelMetalevel-MarianoMartinezPeck.50.mcz'  'http://ss3.gemstone.com/ss/Fuel/'  'FuelMetalevel' ) 
#('Roassal-VanessaPena.475.mcz'  'http://www.squeaksource.com/Roassal/'  'Roassal' ) 
#('RoassalMorphic-VanessaPena.111.mcz'  'http://www.squeaksource.com/Roassal/'  'RoassalMorphic' ) 
#('Glamour-Roassal-Presentations-TudorGirba.8.mcz'  'http://www.squeaksource.com/Glamour/'  'Glamour-Roassal-Presentations' ) 
#('Glamour-Tests-Roassal-TudorGirba.4.mcz'  'http://www.squeaksource.com/Glamour/'  'Glamour-Tests-Roassal' ) 
#('EyeSee-Events-AndreHora.9.mcz'  'http://www.squeaksource.com/EyeSee/'  'EyeSee-Events' ) 
#('EyeSee-Axis-AndreHora.15.mcz'  'http://www.squeaksource.com/EyeSee/'  'EyeSee-Axis' ) 
#('EyeSee-Tests-Core-AndreHora.67.mcz'  'http://www.squeaksource.com/EyeSee/'  'EyeSee-Tests-Core' ) 
#('EyeSee-Support-SergeStinckwich.8.mcz'  'http://www.squeaksource.com/EyeSee/'  'EyeSee-Support' ) 
#('EyeSee-Core-AndreHora.100.mcz'  'http://www.squeaksource.com/EyeSee/'  'EyeSee-Core' ) 
#('Glamour-EyeSee-Presentations-AndreHora.2.mcz'  'http://www.squeaksource.com/Glamour/'  'Glamour-EyeSee-Presentations' ) 
#('Glamour-Tests-EyeSee-AndreHora.6.mcz'  'http://www.squeaksource.com/Glamour/'  'Glamour-Tests-EyeSee' ) 
#('Grease-Core-NickAger.70.mcz'  'http://www.squeaksource.com/Seaside30/'  'Grease-Core' ) 
#('Grease-Pharo-Core-NickAger.49.mcz'  'http://www.squeaksource.com/Seaside30/'  'Grease-Pharo-Core' ) 
#('Magritte-Model-NickAger.431.mcz'  'http://source.lukas-renggli.ch/magritte3/'  'Magritte-Model' ) 
#('Magritte-Pharo-Model-NickAger.26.mcz'  'http://source.lukas-renggli.ch/magritte3/'  'Magritte-Pharo-Model' ) 
#('Magritte-Tests-Model-NickAger.26.mcz'  'http://source.lukas-renggli.ch/magritte3/'  'Magritte-Tests-Model' ) 
#('Magritte-Tests-Pharo-Model-lr.4.mcz'  'http://source.lukas-renggli.ch/magritte3/'  'Magritte-Tests-Pharo-Model' ) 
#('Magritte-Morph-NickAger.63.mcz'  'http://source.lukas-renggli.ch/magritte3/'  'Magritte-Morph' ) 
#('Glamour-Magritte-Presentations-TudorGirba.4.mcz'  'http://www.squeaksource.com/Glamour/'  'Glamour-Magritte-Presentations' ) 
#('Moose-Finder-TudorGirba.427.mcz'  'http://www.squeaksource.com/Moose/'  'Moose-Finder' ) 
#('Moose-Tests-Finder-TudorGirba.5.mcz'  'http://www.squeaksource.com/Moose/'  'Moose-Tests-Finder' ) 
#('Arki-Reporter-Browser-TudorGirba.8.mcz'  'http://www.squeaksource.com/Arki/'  'Arki-Reporter-Browser' ) 
#('Moose-Settings-cyrilledelaunay.5.mcz'  'http://www.squeaksource.com/Moose/'  'Moose-Settings' ) 
#('Moose-MultiDimensionsDistributionMap-usmanbhatti.8.mcz'  'http://www.squeaksource.com/Moose/'  'Moose-MultiDimensionsDistributionMap' ) 
#('Moose-MondrianPaintings-TudorGirba.176.mcz'  'http://www.squeaksource.com/Moose/'  'Moose-MondrianPaintings' ) 
#('Moose-Tests-MondrianPaintings-AlexandreBergel.1.mcz'  'http://www.squeaksource.com/Moose/'  'Moose-Tests-MondrianPaintings' ) 
#('MondrianGraphVizLayout-simondenier.14.mcz'  'http://www.squeaksource.com/Mondrian/'  'MondrianGraphVizLayout' ) 
#('Collections-OrderPreservingDictionary-JAAyer.6.mcz'  'http://www.squeaksource.com/OrderPreservingDict/'  'Collections-OrderPreservingDictionary' ) 
#('Collections-Support-MarcusDenker.49.mcz'  'http://ss3.gemstone.com/ss/Pharo14/'  'Collections-Support' ) 
#('XML-Writer-JAAyer.5.mcz'  'http://www.squeaksource.com/XMLWriter/'  'XML-Writer' ) 
#('Collections-OrderPreservingDictionary-JAAyer.6.mcz'  'http://www.squeaksource.com/OrderPreservingDict/'  'Collections-OrderPreservingDictionary' ) 
#('Collections-BitmapCharacterSet-JAA.5.mcz'  'http://www.squeaksource.com/BitmapCharacterSet/'  'Collections-BitmapCharacterSet' ) 
#('XML-Parser-NorbertHartl.141.mcz'  'http://www.squeaksource.com/XMLSupport/'  'XML-Parser' ) 
#('Merlin-AlexandreBergel.141.mcz'  'http://www.squeaksource.com/Merlin/'  'Merlin' ) 
#('Moose-DistributionMap-usmanbhatti.40.mcz'  'http://www.squeaksource.com/Moose/'  'Moose-DistributionMap' ) 
#('Moose-Tests-DistributionMap-usmanbhatti.2.mcz'  'http://www.squeaksource.com/Moose/'  'Moose-Tests-DistributionMap' ) 
#('Moose-Wizard-TudorGirba.88.mcz'  'http://www.squeaksource.com/Moose/'  'Moose-Wizard' ) 
#('SmallDude-Core-TudorGirba.39.mcz'  'http://www.squeaksource.com/SmallDude/'  'SmallDude-Core' ) 
#('SmallDude-Text-FabrizioPerin.2.mcz'  'http://www.squeaksource.com/SmallDude/'  'SmallDude-Text' ) 
#('SmallDude-Tests-Core-TudorGirba.4.mcz'  'http://www.squeaksource.com/SmallDude/'  'SmallDude-Tests-Core' ) 
#('SmallDude-Moose-ac.20.mcz'  'http://www.squeaksource.com/SmallDude/'  'SmallDude-Moose' ) 
#('Kumpel-Tests-Core-TudorGirba.1.mcz'  'http://www.squeaksource.com/Kumpel/'  'Kumpel-Tests-Core' ) 
#('Kumpel-Tests-Importer-TudorGirba.1.mcz'  'http://www.squeaksource.com/Kumpel/'  'Kumpel-Tests-Importer' ) 
#('RoelTyper-AlexandreBergel.85.mcz'  'http://www.squeaksource.com/RoelTyper/'  'RoelTyper' ) 
#('Nile-Base-DamienCassou.81.mcz'  'http://www.squeaksource.com/Nile/'  'Nile-Base' ) 
#('Hashtable-simon_denier.31.mcz'  'http://www.squeaksource.com/ht/'  'Hashtable' ) 
#('OSProcess-dtl.78.mcz'  'http://www.squeaksource.com/OSProcess/'  'OSProcess' ) 
#('CollectionExtensions-TudorGirba.32.mcz'  'http://www.squeaksource.com/CollectionExtensions/'  'CollectionExtensions' ) 
#('Moose-Help-TudorGirba.3.mcz'  'http://www.squeaksource.com/Moose/'  'Moose-Help' ) 
#('Famix-Specifications-TudorGirba.7.mcz'  'http://www.squeaksource.com/Moose/'  'Famix-Specifications' ) 
#('Arki-Reporter-Core-TudorGirba.19.mcz'  'http://www.squeaksource.com/Arki/'  'Arki-Reporter-Core' ) 
#('Arki-Tests-Reporter-TudorGirba.9.mcz'  'http://www.squeaksource.com/Arki/'  'Arki-Tests-Reporter' ) 
#('Famix-Tests-C-TudorGirba.5.mcz'  'http://www.squeaksource.com/Moose/'  'Famix-Tests-C' ) 
#('Famix-Tests-Extensions-RobertVonBurg.18.mcz'  'http://www.squeaksource.com/Moose/'  'Famix-Tests-Extensions' ) 
#('Dynamix-Tests-Core-TudorGirba.17.mcz'  'http://www.squeaksource.com/DynaMoose/'  'Dynamix-Tests-Core' ) 
#('Moose-Development-Tools-FabrizioPerin.3.mcz'  'http://www.squeaksource.com/Moose/'  'Moose-Development-Tools' ) 
#('Moose-TestResources-Reference-Core-TudorGirba.3.mcz'  'http://www.squeaksource.com/Moose/'  'Moose-TestResources-Reference-Core' ) 
#('Moose-TestResources-Reference-PackageOne-tg.1.mcz'  'http://www.squeaksource.com/Moose/'  'Moose-TestResources-Reference-PackageOne' ) 
#('Moose-TestResources-LAN-Sd.4.mcz'  'http://www.squeaksource.com/Moose/'  'Moose-TestResources-LAN' ) 
#('Moose-TestResources-LCOM-AndreHora.1.mcz'  'http://www.squeaksource.com/Moose/'  'Moose-TestResources-LCOM' ) 
#('Moose-TestResources-KGB-P4FullInteracted-tg.1.mcz'  'http://www.squeaksource.com/Moose/'  'Moose-TestResources-KGB-P4FullInteracted' ) 
#('Moose-TestResources-KGB-P6InteractedReferee-tg.1.mcz'  'http://www.squeaksource.com/Moose/'  'Moose-TestResources-KGB-P6InteractedReferee' ) 
#('Moose-TestResources-KGB-P5FullReferee-tg.1.mcz'  'http://www.squeaksource.com/Moose/'  'Moose-TestResources-KGB-P5FullReferee' ) 
#('Moose-TestResources-KGB-P1FullReferencer-tg.1.mcz'  'http://www.squeaksource.com/Moose/'  'Moose-TestResources-KGB-P1FullReferencer' ) 
#('Moose-TestResources-KGB-P2InteractedReferencerReferee-tg.1.mcz'  'http://www.squeaksource.com/Moose/'  'Moose-TestResources-KGB-P2InteractedReferencerReferee' ) 
#('Moose-TestResources-KGB-P3InteractedReferencer-tg.1.mcz'  'http://www.squeaksource.com/Moose/'  'Moose-TestResources-KGB-P3InteractedReferencer' ) 
#('Moose-TestResources-KGB-P7ReferencerReferee-tg.1.mcz'  'http://www.squeaksource.com/Moose/'  'Moose-TestResources-KGB-P7ReferencerReferee' ) 
#('Moose-TestResources-KGB-P8FullReferencer-tg.1.mcz'  'http://www.squeaksource.com/Moose/'  'Moose-TestResources-KGB-P8FullReferencer' ) 
#('Moose-TestResources-KGB-P9FullReferencer-tg.1.mcz'  'http://www.squeaksource.com/Moose/'  'Moose-TestResources-KGB-P9FullReferencer' ) 
#('Moose-TestResources-KGB-P10InteractedReferee-tg.1.mcz'  'http://www.squeaksource.com/Moose/'  'Moose-TestResources-KGB-P10InteractedReferee' ) 
#('Moose-TestResources-KGB-P11FullReferee-tg.1.mcz'  'http://www.squeaksource.com/Moose/'  'Moose-TestResources-KGB-P11FullReferee' ) 
#('Moose-TestResources-KGB-P12FullReferencer-tg.1.mcz'  'http://www.squeaksource.com/Moose/'  'Moose-TestResources-KGB-P12FullReferencer' ) 
#('Moose-TestResources-KGB-P13FullReferencer-tg.1.mcz'  'http://www.squeaksource.com/Moose/'  'Moose-TestResources-KGB-P13FullReferencer' ) 
#('Moose-TestResources-KGB-P14FullReferee-tg.1.mcz'  'http://www.squeaksource.com/Moose/'  'Moose-TestResources-KGB-P14FullReferee' ) 
#('Moose-TestResources-KGB-PExtensions-tg.1.mcz'  'http://www.squeaksource.com/Moose/'  'Moose-TestResources-KGB-PExtensions' ) 
#('Moose-TestResources-PackageBlueprint-P1-NicolasAnquetil.2.mcz'  'http://www.squeaksource.com/Moose/'  'Moose-TestResources-PackageBlueprint-P1' ) 
#('Moose-TestResources-PackageBlueprint-P2-JeanRemyFalleri.1.mcz'  'http://www.squeaksource.com/Moose/'  'Moose-TestResources-PackageBlueprint-P2' ) 
#('Moose-TestResources-PackageBlueprint-P3-JeanRemyFalleri.1.mcz'  'http://www.squeaksource.com/Moose/'  'Moose-TestResources-PackageBlueprint-P3' ) 
#('Moose-TestResources-PackageBlueprint-P4-JeanRemyFalleri.3.mcz'  'http://www.squeaksource.com/Moose/'  'Moose-TestResources-PackageBlueprint-P4' ) 
#('Moose-Tests-MonticelloImporter-AlexandreBergel.4.mcz'  'http://www.squeaksource.com/Moose/'  'Moose-Tests-MonticelloImporter' ) 
#('RPackage-Core-StephaneDucasse.107.mcz'  'http://www.squeaksource.com/PharoTaskForces/'  'RPackage-Core' ) 
#('RPackage-Tests-StephaneDucasse.52.mcz'  'http://www.squeaksource.com/PharoTaskForces/'  'RPackage-Tests' ) 
#('RPackage-SystemIntegration-StephaneDucasse.89.mcz'  'http://www.squeaksource.com/PharoTaskForces/'  'RPackage-SystemIntegration' ) 
#('AST-Core-lr.92.mcz'  'http://www.squeaksource.com/rb/'  'AST-Core' ) 
#('AST-Semantic-lr.15.mcz'  'http://www.squeaksource.com/rb/'  'AST-Semantic' ) 
#('Refactoring-Environment-lr.9.mcz'  'http://www.squeaksource.com/rb/'  'Refactoring-Environment' ) 
#('Refactoring-Changes-cwp.20.mcz'  'http://www.squeaksource.com/rb/'  'Refactoring-Changes' ) 
#('Refactoring-Core-lr.156.mcz'  'http://www.squeaksource.com/rb/'  'Refactoring-Core' ) 
#('Refactoring-Critics-lr.13.mcz'  'http://www.squeaksource.com/rb/'  'Refactoring-Critics' ) 
#('Refactoring-Spelling-EstebanLorenzano.29.mcz'  'http://www.squeaksource.com/PharoTaskForces/'  'Refactoring-Spelling' ) 
#('Refactoring-Pharo-Platform-lr.1.mcz'  'http://www.squeaksource.com/rb/'  'Refactoring-Pharo-Platform' ) 
#('Fame-Core-TudorGirba.14.mcz'  'http://www.squeaksource.com/Fame/'  'Fame-Core' ) 
#('Fame-Util-TudorGirba.4.mcz'  'http://www.squeaksource.com/Fame/'  'Fame-Util' ) 
#('Fame-ImportExport-TudorGirba.13.mcz'  'http://www.squeaksource.com/Fame/'  'Fame-ImportExport' ) 
#('Fame-SmalltalkBinding-FabrizioPerin.3.mcz'  'http://www.squeaksource.com/Fame/'  'Fame-SmalltalkBinding' ) 
#('Fame-Example-AndreHora.3.mcz'  'http://www.squeaksource.com/Fame/'  'Fame-Example' ) 
#('Phexample-NikoSchwarz.63.mcz'  'http://www.squeaksource.com/phexample/'  'Phexample' ) 
#('Fame-Tests-Core-TudorGirba.17.mcz'  'http://www.squeaksource.com/Fame/'  'Fame-Tests-Core' ) 
#('Moose-Core-TudorGirba.388.mcz'  'http://www.squeaksource.com/Moose/'  'Moose-Core' ) 
#('Moose-EyeSeeCharts-TudorGirba.12.mcz'  'http://www.squeaksource.com/Moose/'  'Moose-EyeSeeCharts' ) 
#('Moose-Tests-Core-RobertVonBurg.92.mcz'  'http://www.squeaksource.com/Moose/'  'Moose-Tests-Core' ) 
#('Moose-Tests-SmalltalkImporter-KGB-RobertVonBurg.20.mcz'  'http://www.squeaksource.com/Moose/'  'Moose-Tests-SmalltalkImporter-KGB' ) 
#('Famix-Tests-Core-TudorGirba.37.mcz'  'http://www.squeaksource.com/Moose/'  'Famix-Tests-Core' ) 
#('Moose-Tests-SmalltalkImporter-LAN-TudorGirba.16.mcz'  'http://www.squeaksource.com/Moose/'  'Moose-Tests-SmalltalkImporter-LAN' ) 
#('Moose-Tests-SmalltalkImporter-Core-TudorGirba.41.mcz'  'http://www.squeaksource.com/Moose/'  'Moose-Tests-SmalltalkImporter-Core' ) 
#('Moose-TestResources-Reference-PackageTwo-tg.2.mcz'  'http://www.squeaksource.com/Moose/'  'Moose-TestResources-Reference-PackageTwo' ) 
#('Famix-Tests-Java-TudorGirba.30.mcz'  'http://www.squeaksource.com/Moose/'  'Famix-Tests-Java' ) 
#('Moose-GenericImporter-AlexandreBergel.46.mcz'  'http://www.squeaksource.com/Moose/'  'Moose-GenericImporter' ) 
#('Moose-SmalltalkImporter-TudorGirba.132.mcz'  'http://www.squeaksource.com/Moose/'  'Moose-SmalltalkImporter' ) 
#('Moose-MonticelloImporter-AlexandreBergel.26.mcz'  'http://www.squeaksource.com/Moose/'  'Moose-MonticelloImporter' ) 
#('Moose-Hismo-FabrizioPerin.67.mcz'  'http://www.squeaksource.com/Moose/'  'Moose-Hismo' ) 
#('Famix-Core-TudorGirba.211.mcz'  'http://www.squeaksource.com/Moose/'  'Famix-Core' ) 
#('Dynamix-Core-TudorGirba.33.mcz'  'http://www.squeaksource.com/DynaMoose/'  'Dynamix-Core' ) 
#('Famix-SourceAnchor-AnneEtien.35.mcz'  'http://www.squeaksource.com/Moose/'  'Famix-SourceAnchor' ) 
#('Famix-File-FabrizioPerin.39.mcz'  'http://www.squeaksource.com/Moose/'  'Famix-File' ) 
#('Famix-C-TudorGirba.15.mcz'  'http://www.squeaksource.com/Moose/'  'Famix-C' ) 
#('Famix-Java-TudorGirba.71.mcz'  'http://www.squeaksource.com/Moose/'  'Famix-Java' ) 
#('Famix-Smalltalk-TudorGirba.62.mcz'  'http://www.squeaksource.com/Moose/'  'Famix-Smalltalk' ) 
#('Famix-Implementation-TudorGirba.100.mcz'  'http://www.squeaksource.com/Moose/'  'Famix-Implementation' ) 
#('Moose-Algos-Graph-janniklaval.16.mcz'  'http://www.squeaksource.com/MooseAlgos/'  'Moose-Algos-Graph' ) 
#('Moose-Tests-Algos-Graph-AlexandreBergel.18.mcz'  'http://www.squeaksource.com/MooseAlgos/'  'Moose-Tests-Algos-Graph' ) 
#('Moose-Tests-Algos-LinearAlgebra-simon_denier.3.mcz'  'http://www.squeaksource.com/MooseAlgos/'  'Moose-Tests-Algos-LinearAlgebra' ) 
#('Moose-Tests-Algos-Clustering-simon_denier.2.mcz'  'http://www.squeaksource.com/MooseAlgos/'  'Moose-Tests-Algos-Clustering' ) 
#('Moose-Tests-Algos-InformationRetrieval-simondenier.4.mcz'  'http://www.squeaksource.com/MooseAlgos/'  'Moose-Tests-Algos-InformationRetrieval' ) 
#('Moose-Tests-Algos-FormalConceptAnalysis-usmanbhatti.3.mcz'  'http://www.squeaksource.com/MooseAlgos/'  'Moose-Tests-Algos-FormalConceptAnalysis' ) 
#('Moose-Algos-Clustering-simon_denier.9.mcz'  'http://www.squeaksource.com/MooseAlgos/'  'Moose-Algos-Clustering' ) 
#('Moose-Algos-LinearAlgebra-simon_denier.17.mcz'  'http://www.squeaksource.com/MooseAlgos/'  'Moose-Algos-LinearAlgebra' ) 
#('Moose-Algos-FormalConceptAnalysis-usmanbhatti.11.mcz'  'http://www.squeaksource.com/MooseAlgos/'  'Moose-Algos-FormalConceptAnalysis' ) 
#('Moose-Algos-Lattice-usmanbhatti.10.mcz'  'http://www.squeaksource.com/MooseAlgos/'  'Moose-Algos-Lattice' ) 
#('Moose-Algos-InformationRetrieval-simondenier.12.mcz'  'http://www.squeaksource.com/MooseAlgos/'  'Moose-Algos-InformationRetrieval' ) 
#('Moose-Algos-Kontractor-TudorGirba.2.mcz'  'http://www.squeaksource.com/MooseAlgos/'  'Moose-Algos-Kontractor' ) 
#('Moose-Tests-Algos-Kontractor-TudorGirba.2.mcz'  'http://www.squeaksource.com/MooseAlgos/'  'Moose-Tests-Algos-Kontractor' ) 
#('Famix-Extensions-TudorGirba.246.mcz'  'http://www.squeaksource.com/Moose/'  'Famix-Extensions' ) 
#('PetitParser-lr.228.mcz'  'http://source.lukas-renggli.ch/petit/'  'PetitParser' ) 
#('PetitTests-lr.43.mcz'  'http://source.lukas-renggli.ch/petit/'  'PetitTests' ) 
#('PetitAnalyzer-lr.40.mcz'  'http://source.lukas-renggli.ch/petit/'  'PetitAnalyzer' ) 
#('CollectionExtensions-TudorGirba.32.mcz'  'http://www.squeaksource.com/CollectionExtensions/'  'CollectionExtensions' ) 
#('Glamour-Announcements-TudorGirba.7.mcz'  'http://www.squeaksource.com/Glamour/'  'Glamour-Announcements' ) 
#('Glamour-Helpers-TudorGirba.32.mcz'  'http://www.squeaksource.com/Glamour/'  'Glamour-Helpers' ) 
#('Glamour-Core-AndreiChis.244.mcz'  'http://www.squeaksource.com/Glamour/'  'Glamour-Core' ) 
#('Glamour-Presentations-EstebanLorenzano.111.mcz'  'http://www.squeaksource.com/Glamour/'  'Glamour-Presentations' ) 
#('Glamour-Browsers-AndreiChis.98.mcz'  'http://www.squeaksource.com/Glamour/'  'Glamour-Browsers' ) 
#('Glamour-Morphic-Theme-TudorGirba.63.mcz'  'http://www.squeaksource.com/Glamour/'  'Glamour-Morphic-Theme' ) 
#('Glamour-Examples-TudorGirba.253.mcz'  'http://www.squeaksource.com/Glamour/'  'Glamour-Examples' ) 
#('Glamour-Tools-TudorGirba.58.mcz'  'http://www.squeaksource.com/Glamour/'  'Glamour-Tools' ) 
#('Shout-EstebanLorenzano.144.mcz'  'http://ss3.gemstone.com/ss/Pharo14/'  'Shout' ) 
#('NECompletion-MarcusDenker.35.mcz'  'http://ss3.gemstone.com/ss/Pharo14/'  'NECompletion' ) 
#('Glamour-Morphic-Widgets-TudorGirba.55.mcz'  'http://www.squeaksource.com/Glamour/'  'Glamour-Morphic-Widgets' ) 
#('Glamour-Morphic-Renderer-TudorGirba.183.mcz'  'http://www.squeaksource.com/Glamour/'  'Glamour-Morphic-Renderer' ) 
#('PetitGui-TudorGirba.116.mcz'  'http://source.lukas-renggli.ch/petit/'  'PetitGui' ) 
#('PetitSmalltalk-lr.59.mcz'  'http://source.lukas-renggli.ch/petit/'  'PetitSmalltalk' ) 
#('PetitJava-TudorGirba.83.mcz'  'http://www.squeaksource.com/PetitJava/'  'PetitJava' ) 
#('PetitMSE-TudorGirba.18.mcz'  'http://source.lukas-renggli.ch/petit/'  'PetitMSE' ) 
#('PetitSQLite-Parser-TudorGirba.25.mcz'  'http://www.squeaksource.com/PetitSQLParser/'  'PetitSQLite-Parser' ) 
#('PetitSQLite-AST-TudorGirba.6.mcz'  'http://www.squeaksource.com/PetitSQLParser/'  'PetitSQLite-AST' ) 
#('PetitSQLite-Tests-Parser-TudorGirba.19.mcz'  'http://www.squeaksource.com/PetitSQLParser/'  'PetitSQLite-Tests-Parser' ) 
#('CollectionExtensions-TudorGirba.32.mcz'  'http://www.squeaksource.com/CollectionExtensions/'  'CollectionExtensions' ) 
#('Glamour-Announcements-TudorGirba.7.mcz'  'http://www.squeaksource.com/Glamour/'  'Glamour-Announcements' ) 
#('Glamour-Helpers-TudorGirba.32.mcz'  'http://www.squeaksource.com/Glamour/'  'Glamour-Helpers' ) 
#('Glamour-Core-AndreiChis.244.mcz'  'http://www.squeaksource.com/Glamour/'  'Glamour-Core' ) 
#('Glamour-Presentations-EstebanLorenzano.111.mcz'  'http://www.squeaksource.com/Glamour/'  'Glamour-Presentations' ) 
#('Glamour-Browsers-AndreiChis.98.mcz'  'http://www.squeaksource.com/Glamour/'  'Glamour-Browsers' ) 
#('Glamour-Tests-Core-AndreiChis.81.mcz'  'http://www.squeaksource.com/Glamour/'  'Glamour-Tests-Core' ) 
#('Glamour-Morphic-Theme-TudorGirba.63.mcz'  'http://www.squeaksource.com/Glamour/'  'Glamour-Morphic-Theme' ) 
#('Glamour-Examples-TudorGirba.253.mcz'  'http://www.squeaksource.com/Glamour/'  'Glamour-Examples' ) 
#('Glamour-Tools-TudorGirba.58.mcz'  'http://www.squeaksource.com/Glamour/'  'Glamour-Tools' ) 
#('Glamour-Tests-Resources-AndreiChis.2.mcz'  'http://www.squeaksource.com/Glamour/'  'Glamour-Tests-Resources' ) 
#('Glamour-Morphic-Widgets-TudorGirba.55.mcz'  'http://www.squeaksource.com/Glamour/'  'Glamour-Morphic-Widgets' ) 
#('Glamour-Morphic-Renderer-TudorGirba.183.mcz'  'http://www.squeaksource.com/Glamour/'  'Glamour-Morphic-Renderer' ) 
#('BDDExtensions-SeanDeNigris.9.mcz'  'http://www.squeaksource.com/BDDExtensions/'  'BDDExtensions' ) 
#('MethodWrappers42-TudorGirba.1.mcz'  'http://www.squeaksource.com/MethodWrappers/'  'MethodWrappers42' ) 
#('Mock-SeanDeNigris.11.mcz'  'http://www.squeaksource.com/BDDExtensions/'  'Mock' ) 
#('Glamour-Tests-Morphic-AndreiChis.99.mcz'  'http://www.squeaksource.com/Glamour/'  'Glamour-Tests-Morphic' ) 
#('Shout-EstebanLorenzano.144.mcz'  'http://ss3.gemstone.com/ss/Pharo14/'  'Shout' ) 
#('ShapeST80-TudorGirba.2.mcz'  'http://www.squeaksource.com/ShapeST80/'  'ShapeST80' ) 
#('ProfStef-Core-LaurentLaffont.29.mcz'  'http://www.squeaksource.com/ProfStef/'  'ProfStef-Core' ) 
#('ProfStef-Tests-LaurentLaffont.16.mcz'  'http://www.squeaksource.com/ProfStef/'  'ProfStef-Tests' ) 
#('ProfStef-Help-AlainPantec.7.mcz'  'http://www.squeaksource.com/ProfStef/'  'ProfStef-Help' ) 
#('HealthReportProducer-Ivan_Rojas.16.mcz'  'http://www.squeaksource.com/HealthReportProducer/'  'HealthReportProducer' ) 
#('CollectionExtensions-TudorGirba.32.mcz'  'http://www.squeaksource.com/CollectionExtensions/'  'CollectionExtensions' ) 
#('Nile-Base-DamienCassou.81.mcz'  'http://www.squeaksource.com/Nile/'  'Nile-Base' ) 
#('Mondrian-ComplexShape-AlexandreBergel.33.mcz'  'http://www.squeaksource.com/Mondrian/'  'Mondrian-ComplexShape' ) 
#('Mondrian-Core-TudorGirba.83.mcz'  'http://www.squeaksource.com/Mondrian/'  'Mondrian-Core' ) 
#('Mondrian-Layouts-TudorGirba.26.mcz'  'http://www.squeaksource.com/Mondrian/'  'Mondrian-Layouts' ) 
#('Mondrian-Help-AlexandreBergel.13.mcz'  'http://www.squeaksource.com/Mondrian/'  'Mondrian-Help' ) 
#('Mondrian-Easel-FabrizioPerin.43.mcz'  'http://www.squeaksource.com/Mondrian/'  'Mondrian-Easel' ) 
#('Mondrian-Pharo-Tests-TudorGirba.12.mcz'  'http://www.squeaksource.com/Mondrian/'  'Mondrian-Pharo-Tests' ) 
#('Mondrian-Shapes-AlexandreBergel.39.mcz'  'http://www.squeaksource.com/Mondrian/'  'Mondrian-Shapes' ) 
#('Mondrian-Events-BenComan.24.mcz'  'http://www.squeaksource.com/Mondrian/'  'Mondrian-Events' ) 
#('Mondrian-Visitor-AlexandreBergel.31.mcz'  'http://www.squeaksource.com/Mondrian/'  'Mondrian-Visitor' ) 
#('Mondrian-Util-FabrizioPerin.11.mcz'  'http://www.squeaksource.com/Mondrian/'  'Mondrian-Util' ) 
#('Mondrian-Normalizers-TudorGirba.5.mcz'  'http://www.squeaksource.com/Mondrian/'  'Mondrian-Normalizers' ) 
#('Mondrian-Example-BenComan.46.mcz'  'http://www.squeaksource.com/Mondrian/'  'Mondrian-Example' ) 
#('Mondrian-ShapeVisitor-TudorGirba.6.mcz'  'http://www.squeaksource.com/Mondrian/'  'Mondrian-ShapeVisitor' ) 
#('Mondrian-Pharo-Morphic-TudorGirba.39.mcz'  'http://www.squeaksource.com/Mondrian/'  'Mondrian-Pharo-Morphic' ) 
#('Mondrian-Tests-TudorGirba.107.mcz'  'http://www.squeaksource.com/Mondrian/'  'Mondrian-Tests' ) 
#('Mondrian-FADELayout-AlexandreBergel.4.mcz'  'http://www.squeaksource.com/Mondrian/'  'Mondrian-FADELayout' ) 
#('Glamour-Mondrian-Presentations-TudorGirba.4.mcz'  'http://www.squeaksource.com/Glamour/'  'Glamour-Mondrian-Presentations' ) 
#('Glamour-Tests-Mondrian-AndreiChis.6.mcz'  'http://www.squeaksource.com/Glamour/'  'Glamour-Tests-Mondrian' ) 
#('Fuel-MaxLeske.686.mcz'  'http://ss3.gemstone.com/ss/Fuel/'  'Fuel' ) 
#('FuelTests-MartinDias.267.mcz'  'http://ss3.gemstone.com/ss/Fuel/'  'FuelTests' ) 
#('FuelProgressUpdate-MartinDias.54.mcz'  'http://ss3.gemstone.com/ss/Fuel/'  'FuelProgressUpdate' ) 
#('FuelCompression-MartinDias.9.mcz'  'http://ss3.gemstone.com/ss/Fuel/'  'FuelCompression' ) 
#('FuelCompatibilityBeforePharo21-MaxLeske.3.mcz'  'http://ss3.gemstone.com/ss/Fuel/'  'FuelCompatibilityBeforePharo21' ) 
#('FuelCompatibilityBeforePharo20-MaxLeske.12.mcz'  'http://ss3.gemstone.com/ss/Fuel/'  'FuelCompatibilityBeforePharo20' ) 
#('FuelMetalevel-MarianoMartinezPeck.50.mcz'  'http://ss3.gemstone.com/ss/Fuel/'  'FuelMetalevel' ) 
#('Roassal-VanessaPena.475.mcz'  'http://www.squeaksource.com/Roassal/'  'Roassal' ) 
#('RoassalMorphic-VanessaPena.111.mcz'  'http://www.squeaksource.com/Roassal/'  'RoassalMorphic' ) 
#('Glamour-Roassal-Presentations-TudorGirba.8.mcz'  'http://www.squeaksource.com/Glamour/'  'Glamour-Roassal-Presentations' ) 
#('Glamour-Tests-Roassal-TudorGirba.4.mcz'  'http://www.squeaksource.com/Glamour/'  'Glamour-Tests-Roassal' ) 
#('EyeSee-Events-AndreHora.9.mcz'  'http://www.squeaksource.com/EyeSee/'  'EyeSee-Events' ) 
#('EyeSee-Axis-AndreHora.15.mcz'  'http://www.squeaksource.com/EyeSee/'  'EyeSee-Axis' ) 
#('EyeSee-Tests-Core-AndreHora.67.mcz'  'http://www.squeaksource.com/EyeSee/'  'EyeSee-Tests-Core' ) 
#('EyeSee-Support-SergeStinckwich.8.mcz'  'http://www.squeaksource.com/EyeSee/'  'EyeSee-Support' ) 
#('EyeSee-Core-AndreHora.100.mcz'  'http://www.squeaksource.com/EyeSee/'  'EyeSee-Core' ) 
#('Glamour-EyeSee-Presentations-AndreHora.2.mcz'  'http://www.squeaksource.com/Glamour/'  'Glamour-EyeSee-Presentations' ) 
#('Glamour-Tests-EyeSee-AndreHora.6.mcz'  'http://www.squeaksource.com/Glamour/'  'Glamour-Tests-EyeSee' ) 
#('Grease-Core-NickAger.70.mcz'  'http://www.squeaksource.com/Seaside30/'  'Grease-Core' ) 
#('Grease-Pharo-Core-NickAger.49.mcz'  'http://www.squeaksource.com/Seaside30/'  'Grease-Pharo-Core' ) 
#('Magritte-Model-NickAger.431.mcz'  'http://source.lukas-renggli.ch/magritte3/'  'Magritte-Model' ) 
#('Magritte-Pharo-Model-NickAger.26.mcz'  'http://source.lukas-renggli.ch/magritte3/'  'Magritte-Pharo-Model' ) 
#('Magritte-Tests-Model-NickAger.26.mcz'  'http://source.lukas-renggli.ch/magritte3/'  'Magritte-Tests-Model' ) 
#('Magritte-Tests-Pharo-Model-lr.4.mcz'  'http://source.lukas-renggli.ch/magritte3/'  'Magritte-Tests-Pharo-Model' ) 
#('Magritte-Morph-NickAger.63.mcz'  'http://source.lukas-renggli.ch/magritte3/'  'Magritte-Morph' ) 
#('Glamour-Magritte-Presentations-TudorGirba.4.mcz'  'http://www.squeaksource.com/Glamour/'  'Glamour-Magritte-Presentations' ) 
#('Moose-Finder-TudorGirba.427.mcz'  'http://www.squeaksource.com/Moose/'  'Moose-Finder' ) 
#('Moose-Tests-Finder-TudorGirba.5.mcz'  'http://www.squeaksource.com/Moose/'  'Moose-Tests-Finder' ) 
#('Arki-Reporter-Browser-TudorGirba.8.mcz'  'http://www.squeaksource.com/Arki/'  'Arki-Reporter-Browser' ) 
#('Moose-Settings-cyrilledelaunay.5.mcz'  'http://www.squeaksource.com/Moose/'  'Moose-Settings' ) 
#('Moose-MultiDimensionsDistributionMap-usmanbhatti.8.mcz'  'http://www.squeaksource.com/Moose/'  'Moose-MultiDimensionsDistributionMap' ) 
#('Moose-MondrianPaintings-TudorGirba.176.mcz'  'http://www.squeaksource.com/Moose/'  'Moose-MondrianPaintings' ) 
#('Moose-Tests-MondrianPaintings-AlexandreBergel.1.mcz'  'http://www.squeaksource.com/Moose/'  'Moose-Tests-MondrianPaintings' ) 
#('MondrianGraphVizLayout-simondenier.14.mcz'  'http://www.squeaksource.com/Mondrian/'  'MondrianGraphVizLayout' ) 
#('Collections-OrderPreservingDictionary-JAAyer.6.mcz'  'http://www.squeaksource.com/OrderPreservingDict/'  'Collections-OrderPreservingDictionary' ) 
#('Collections-Support-MarcusDenker.49.mcz'  'http://ss3.gemstone.com/ss/Pharo14/'  'Collections-Support' ) 
#('XML-Writer-JAAyer.5.mcz'  'http://www.squeaksource.com/XMLWriter/'  'XML-Writer' ) 
#('Collections-OrderPreservingDictionary-JAAyer.6.mcz'  'http://www.squeaksource.com/OrderPreservingDict/'  'Collections-OrderPreservingDictionary' ) 
#('Collections-BitmapCharacterSet-JAA.5.mcz'  'http://www.squeaksource.com/BitmapCharacterSet/'  'Collections-BitmapCharacterSet' ) 
#('XML-Parser-NorbertHartl.141.mcz'  'http://www.squeaksource.com/XMLSupport/'  'XML-Parser' ) 
#('Merlin-AlexandreBergel.141.mcz'  'http://www.squeaksource.com/Merlin/'  'Merlin' ) 
#('Moose-DistributionMap-usmanbhatti.40.mcz'  'http://www.squeaksource.com/Moose/'  'Moose-DistributionMap' ) 
#('Moose-Tests-DistributionMap-usmanbhatti.2.mcz'  'http://www.squeaksource.com/Moose/'  'Moose-Tests-DistributionMap' ) 
#('Moose-Wizard-TudorGirba.88.mcz'  'http://www.squeaksource.com/Moose/'  'Moose-Wizard' ) 
#('Kumpel-Core-FabrizioPerin.11.mcz'  'http://www.squeaksource.com/Kumpel/'  'Kumpel-Core' ) 
#('Kumpel-Importer-MatthiasJunker.5.mcz'  'http://www.squeaksource.com/Kumpel/'  'Kumpel-Importer' ) 
#('Fuel-MaxLeske.686.mcz'  'http://ss3.gemstone.com/ss/Fuel/'  'Fuel' ) 
#('FuelTests-MartinDias.267.mcz'  'http://ss3.gemstone.com/ss/Fuel/'  'FuelTests' ) 
#('FuelProgressUpdate-MartinDias.54.mcz'  'http://ss3.gemstone.com/ss/Fuel/'  'FuelProgressUpdate' ) 
#('FuelCompatibilityBeforePharo20-MaxLeske.12.mcz'  'http://ss3.gemstone.com/ss/Fuel/'  'FuelCompatibilityBeforePharo20' ) 
#('FuelFameExtension-MartinDias.52.mcz'  'http://ss3.gemstone.com/ss/Fuel/'  'FuelFameExtension' ) 
#('FuelMooseExtension-MarianoMartinezPeck.19.mcz'  'http://ss3.gemstone.com/ss/Fuel/'  'FuelMooseExtension' ) 
#('Grease-Core-NickAger.70.mcz'  'http://www.squeaksource.com/Seaside30/'  'Grease-Core' ) 
#('Grease-Pharo-Core-NickAger.49.mcz'  'http://www.squeaksource.com/Seaside30/'  'Grease-Pharo-Core' ) 
#('Magritte-Model-NickAger.431.mcz'  'http://source.lukas-renggli.ch/magritte3/'  'Magritte-Model' ) 
#('Magritte-Pharo-Model-NickAger.26.mcz'  'http://source.lukas-renggli.ch/magritte3/'  'Magritte-Pharo-Model' ) 
#('Magritte-Tests-Model-NickAger.26.mcz'  'http://source.lukas-renggli.ch/magritte3/'  'Magritte-Tests-Model' ) 
#('Magritte-Tests-Pharo-Model-lr.4.mcz'  'http://source.lukas-renggli.ch/magritte3/'  'Magritte-Tests-Pharo-Model' ) 
#('Magritte-Morph-NickAger.63.mcz'  'http://source.lukas-renggli.ch/magritte3/'  'Magritte-Morph' ) 
#('Fame-Core-TudorGirba.14.mcz'  'http://www.squeaksource.com/Fame/'  'Fame-Core' ) 
#('Fame-Util-TudorGirba.4.mcz'  'http://www.squeaksource.com/Fame/'  'Fame-Util' ) 
#('Fame-ImportExport-TudorGirba.13.mcz'  'http://www.squeaksource.com/Fame/'  'Fame-ImportExport' ) 
#('Fame-SmalltalkBinding-FabrizioPerin.3.mcz'  'http://www.squeaksource.com/Fame/'  'Fame-SmalltalkBinding' ) 
#('Fame-Example-AndreHora.3.mcz'  'http://www.squeaksource.com/Fame/'  'Fame-Example' ) 
#('Phexample-NikoSchwarz.63.mcz'  'http://www.squeaksource.com/phexample/'  'Phexample' ) 
#('Fame-Tests-Core-TudorGirba.17.mcz'  'http://www.squeaksource.com/Fame/'  'Fame-Tests-Core' ) 
#('Metanool-Core-TudorGirba.24.mcz'  'http://www.squeaksource.com/Metanool/'  'Metanool-Core' ) 
#('Metanool-Tests-Core-TudorGirba.9.mcz'  'http://www.squeaksource.com/Metanool/'  'Metanool-Tests-Core' ) )
! !

!ConfigurationOfMoose methodsFor: 'symbolic versions' stamp: 'usmanbhatti 3/2/2013 09:47'!
stable: spec
	<symbolicVersion: #stable>

	spec for: #'pharo1.3.x' version: '4.3.4'.
	spec for: #'pharo1.4.x' version: '4.7-flat'.
! !

!ConfigurationOfMoose methodsFor: 'versions' stamp: 'simon.denier 6/2/2010 13:33'!
version40: spec
	<version: '4.0' imports: #('4.0-baseline')>

	spec for: #common do: [
		spec blessing: #release.
		spec author: 'jl'.
		spec timestamp: '06/02/2010 13:00'.
		spec 
			project: 'MooseAlgos for Moose' with: '2.0-beta.8';
			project: 'DSM for Moose' with: '2.0-beta.5';
			project: 'Glamour for Moose' with: '2.0-beta.6';
			project: 'Mondrian for Moose' with: '2.0-beta.7';
			project: 'SmallDude for Moose' with: '2.0-beta.6'.
		spec 
			package: 'Filesystem' with: 'Filesystem-lr.66';
			package: 'Nile-Base' with: 'Nile-Base-DamienCassou.81';
			package: 'Phexample' with: 'Phexample-NikoSchwarz.50';
			package: 'Fame' with: 'Fame-cyrille_delaunay.159';
			package: 'Hashtable' with: 'Hashtable-pmm.30';
			package: 'Merlin' with: 'Merlin-jannik_laval.57';
			package: 'OSProcess' with: 'OSProcess-dtl.53';
			package: 'CollectionExtensions' with: 'CollectionExtensions-tg.20';
			package: 'Moose-Core' with: 'Moose-Core-cyrille_delaunay.253';
			package: 'Famix-Specifications' with: 'Famix-Specifications-simon_denier.4';
			package: 'Famix-Core' with: 'Famix-Core-jl.112';
			package: 'Famix-Implementation' with: 'Famix-Implementation-tg.63';
			package: 'Famix-Smalltalk' with: 'Famix-Smalltalk-cyrille_delaunay.38';
			package: 'Famix-Java' with: 'Famix-Java-cyrille_delaunay.17';
			package: 'Famix-Extensions' with: 'Famix-Extensions-tg.123';
			package: 'Famix-File' with: 'Famix-File-simondenier.31';
			package: 'Moose-Hismo' with: 'Moose-Hismo-tg.31';
			package: 'Famix-SourceAnchor' with: 'Famix-SourceAnchor-tg.22';
			package: 'Moose-GenericImporter' with: 'Moose-GenericImporter-cyrille_delaunay.34';
			package: 'Moose-SmalltalkImporter' with: 'Moose-SmalltalkImporter-simondenier.89';
			package: 'Moose-MonticelloImporter' with: 'Moose-MonticelloImporter-Alexandre_Bergel.11';
			package: 'Moose-Finder' with: 'Moose-Finder-simon_denier.207';
			package: 'Moose-Wizard' with: 'Moose-Wizard-cyrille_delaunay.53';
			package: 'Arki-Reporter' with:'Arki-Reporter-tg.3';
			package: 'Arki-Tests-Reporter' with:'Arki-Tests-Reporter-tg.2';
			package: 'Moose-LAN' with: 'Moose-LAN-tg.10';
			package: 'Moose-ReferenceModel' with: 'Moose-ReferenceModel-tg.ducasse.17';
			package: 'Moose-Test-PackageOne' with: 'Moose-Test-PackageOne-stephane.ducasse.2';
			package: 'Moose-Test-PackageTwo' with: 'Moose-Test-PackageTwo-jannik_laval.ducasse.4';
			package: 'Famix-LANTests' with: 'Famix-LANTests-tg.29';
			package: 'Moose-ModelTest' with: 'Moose-ModelTest-tg.67';
			package: 'Famix-Tests-Core' with: 'Famix-Tests-Core-tg.5';
			package: 'Famix-Tests-Java' with: 'Famix-Tests-Java-tg.3';
			package: 'MondrianGraphVizLayout' with: 'MondrianGraphVizLayout-tg.9';
			package: 'Moose-MondrianScripts' with: 'Moose-MondrianScripts-tg.93';
			package: 'Moose-MondrianPaintings' with: 'Moose-MondrianPaintings-tg.71';
			package: 'Moose-DistributionMap' with:'Moose-DistributionMap-cyrille_delaunay.5';
			package: 'Moose-SmalltalkImporterTests' with: 'Moose-SmalltalkImporterTests-tg.13';
			package: 'MooseKGB-TestFamix3' with: 'MooseKGB-TestFamix3-cyrille_delaunay.19';
			package: 'Moose-KGB-P4FullInteracted' with: 'Moose-KGB-P4FullInteracted-jannik_laval.1';
			package: 'Moose-KGB-P6InteractedReferee' with: 'Moose-KGB-P6InteractedReferee-jannik_laval.1';
			package: 'Moose-KGB-P5FullReferee' with: 'Moose-KGB-P5FullReferee-jannik_laval.1';
			package: 'Moose-KGB-P1FullReferencer' with: 'Moose-KGB-P1FullReferencer-jannik_laval.1';
			package: 'Moose-KGB-P2InteractedReferencerReferee' with: 'Moose-KGB-P2InteractedReferencerReferee-jannik_laval.1';
			package: 'Moose-KGB-P3InteractedReferencer' with: 'Moose-KGB-P3InteractedReferencer-jannik_laval.1';
			package: 'Moose-KGB-P7ReferencerReferee' with: 'Moose-KGB-P7ReferencerReferee-jannik_laval.1';
			package: 'Moose-KGB-P8FullReferencer' with: 'Moose-KGB-P8FullReferencer-jannik_laval.1';
			package: 'Moose-KGB-P9FullReferencer' with: 'Moose-KGB-P9FullReferencer-jannik_laval.1';
			package: 'Moose-KGB-P10InteractedReferee' with: 'Moose-KGB-P10InteractedReferee-jannik_laval.1';
			package: 'Moose-KGB-P11FullReferee' with: 'Moose-KGB-P11FullReferee-jannik_laval.1';
			package: 'Moose-KGB-P12FullReferencer' with: 'Moose-KGB-P12FullReferencer-jannik_laval.1';
			package: 'Moose-KGB-P13FullReferencer' with: 'Moose-KGB-P13FullReferencer-jannik_laval.1';
			package: 'Moose-KGB-P14FullReferee' with: 'Moose-KGB-P14FullReferee-jannik_laval.1';
			package: 'Moose-KGB-PExtensions' with: 'Moose-KGB-PExtensions-jannik_laval.1';
			package: 'Moose-TestResources-PackageBlueprint-P1' with: 'Moose-TestResources-PackageBlueprint-P1-JeanRemyFalleri.1';
			package: 'Moose-TestResources-PackageBlueprint-P2' with: 'Moose-TestResources-PackageBlueprint-P2-JeanRemyFalleri.1';
			package: 'Moose-TestResources-PackageBlueprint-P3' with: 'Moose-TestResources-PackageBlueprint-P3-JeanRemyFalleri.1';
			package: 'Moose-TestResources-PackageBlueprint-P4' with: 'Moose-TestResources-PackageBlueprint-P4-JeanRemyFalleri.3'.].! !

!ConfigurationOfMoose methodsFor: 'versions' stamp: 'tg 12/3/2009 17:18'!
version40beta2: spec
	<version: '4.0-beta.2' imports: #('4.0-beta.2-baseline')>

	spec for: #common do: [
		spec blessing: #beta.
		spec author: 'tg'.
		spec timestamp: '11/22/2009 11:26'.
		spec 
			project: 'MooseAlgos for Moose' with: '2.0-beta.1';
			project: 'DSM for Moose' with: '2.0-beta.1';
			project: 'Glamour for Moose' with: '2.0-beta.1';
			project: 'Mondrian for Moose' with: '2.0-beta.1';
			project: 'SmallDude for Moose' with: '2.0-beta.1'.
		spec 
			package: 'Nile-Base' with: 'Nile-Base-StephaneDucasse.77';
			package: 'Phexample' with: 'Phexample-AdrianKuhn.32';
			package: 'Fame' with: 'Fame-simon_denier.136';
			package: 'Hashtable' with: 'Hashtable-pmm.30';
			package: 'Merlin' with: 'Merlin-cyrille_delaunay.10';
			package: 'CollectionExtensions' with: 'CollectionExtensions-tg.18';
			package: 'Moose-Core' with: 'Moose-Core-simon_denier.180';
			package: 'Famix-Specifications' with: 'Famix-Specifications-simon_denier.4';
			package: 'Famix-Core' with: 'Famix-Core-simondenier.98';
			package: 'Famix-Implementation' with: 'Famix-Implementation-simon_denier.53';
			package: 'Famix-Smalltalk' with: 'Famix-Smalltalk-TestRunner.33';
			package: 'Famix-Java' with: 'Famix-Java-simon_denier.7';
			package: 'Famix-Extensions' with: 'Famix-Extensions-simon_denier.69';
			package: 'Famix-File' with: 'Famix-File-simon_denier.19';
			package: 'Moose-Hismo' with: 'Moose-Hismo-tg.26';
			package: 'Famix-SourceAnchor' with: 'Famix-SourceAnchor-simon_denier.13';
			package: 'Moose-GenericImporter' with: 'Moose-GenericImporter-cyrille_delaunay.30';
			package: 'Moose-SmalltalkImporter' with: 'Moose-SmalltalkImporter-jannik_laval.73';
			package: 'Moose-MonticelloImporter' with: 'Moose-MonticelloImporter-simon_denier.10';
			package: 'Moose-Finder' with: 'Moose-Finder-tg.113';
			package: 'Moose-Wizard' with: 'Moose-Wizard-cyrille_delaunay.6';
			package: 'Moose-LAN' with: 'Moose-LAN-jannik_laval.8';
			package: 'Moose-ReferenceModel' with: 'Moose-ReferenceModel-stephane_ducasse.ducasse.15';
			package: 'Moose-Test-PackageOne' with: 'Moose-Test-PackageOne-stephane.ducasse.2';
			package: 'Moose-Test-PackageTwo' with: 'Moose-Test-PackageTwo-simon_denier.ducasse.3';
			package: 'Famix-LANTests' with: 'Famix-LANTests-tg.27';
			package: 'Moose-ModelTest' with: 'Moose-ModelTest-tg.43';
			package: 'Famix-Test' with: 'Famix-Test-tg.6';
			package: 'Moose-MondrianScripts' with: 'Moose-MondrianScripts-tg.54';
			package: 'Moose-MondrianPaintings' with: 'Moose-MondrianPaintings-simon_denier.1';
			package: 'Moose-SmalltalkImporterTests' with: 'Moose-SmalltalkImporterTests-tg.8';
			package: 'MooseKGB-TestFamix3' with: 'MooseKGB-TestFamix3-tg.14';
			package: 'Moose-KGB-P4FullInteracted' with: 'Moose-KGB-P4FullInteracted-jannik_laval.1';
			package: 'Moose-KGB-P6InteractedReferee' with: 'Moose-KGB-P6InteractedReferee-jannik_laval.1';
			package: 'Moose-KGB-P5FullReferee' with: 'Moose-KGB-P5FullReferee-jannik_laval.1';
			package: 'Moose-KGB-P1FullReferencer' with: 'Moose-KGB-P1FullReferencer-jannik_laval.1';
			package: 'Moose-KGB-P2InteractedReferencerReferee' with: 'Moose-KGB-P2InteractedReferencerReferee-jannik_laval.1';
			package: 'Moose-KGB-P3InteractedReferencer' with: 'Moose-KGB-P3InteractedReferencer-jannik_laval.1';
			package: 'Moose-KGB-P7ReferencerReferee' with: 'Moose-KGB-P7ReferencerReferee-jannik_laval.1';
			package: 'Moose-KGB-P8FullReferencer' with: 'Moose-KGB-P8FullReferencer-jannik_laval.1';
			package: 'Moose-KGB-P9FullReferencer' with: 'Moose-KGB-P9FullReferencer-jannik_laval.1';
			package: 'Moose-KGB-P10InteractedReferee' with: 'Moose-KGB-P10InteractedReferee-jannik_laval.1';
			package: 'Moose-KGB-P11FullReferee' with: 'Moose-KGB-P11FullReferee-jannik_laval.1';
			package: 'Moose-KGB-P12FullReferencer' with: 'Moose-KGB-P12FullReferencer-jannik_laval.1';
			package: 'Moose-KGB-P13FullReferencer' with: 'Moose-KGB-P13FullReferencer-jannik_laval.1';
			package: 'Moose-KGB-P14FullReferee' with: 'Moose-KGB-P14FullReferee-jannik_laval.1';
			package: 'Moose-KGB-PExtensions' with: 'Moose-KGB-PExtensions-jannik_laval.1';
			package: 'Moose-PackageBlueprint' with: 'Moose-PackageBlueprint-simon_denier.8';
			package: 'Moose-Tests-PackageBlueprint' with: 'Moose-Tests-PackageBlueprint-simon_denier.8';
			package: 'Moose-PB-P1Hierarchy' with: 'Moose-PB-P1Hierarchy-Sd.1';
			package: 'Moose-PB-P1Referencer' with: 'Moose-PB-P1Referencer-Sd.2';
			package: 'Moose-PB-P2Hierarchy' with: 'Moose-PB-P2Hierarchy-Sd.1';
			package: 'Moose-PB-P2Referee' with: 'Moose-PB-P2Referee-Sd.2';
			package: 'Moose-PB-P3MiddleMan' with: 'Moose-PB-P3MiddleMan-Sd.2';
			package: 'Moose-PB-P4SelfContained' with: 'Moose-PB-P4SelfContained-Sd.2'.].! !

!ConfigurationOfMoose methodsFor: 'versions' stamp: 'tg 1/17/2010 00:23'!
version40beta3: spec
	<version: '4.0-beta.3' imports: #('4.0-beta.3-baseline')>

	spec for: #common do: [
		spec blessing: #beta.
		spec author: 'tg'.
		spec timestamp: '12/18/2009 19:15'.
		spec 
			project: 'MooseAlgos for Moose' with: '2.0-beta.1';
			project: 'DSM for Moose' with: '2.0-beta.1';
			project: 'Glamour for Moose' with: '2.0-beta.2';
			project: 'Mondrian for Moose' with: '2.0-beta.1';
			project: 'SmallDude for Moose' with: '2.0-beta.1'.
		spec 
			package: 'Filesystem' with: 'Filesystem-cwp.58';
			package: 'Nile-Base' with: 'Nile-Base-cyrille_delaunay.80';
			package: 'Phexample' with: 'Phexample-CamilloBruni.47';
			package: 'Fame' with: 'Fame-cyrille_delaunay.147';
			package: 'Hashtable' with: 'Hashtable-pmm.30';
			package: 'Merlin' with: 'Merlin-cyrille_delaunay.22';
			package: 'OSProcess' with: 'OSProcess-dtl.53';
			package: 'CollectionExtensions' with: 'CollectionExtensions-tg.18';
			package: 'Moose-Core' with: 'Moose-Core-cyrille_delaunay.206';
			package: 'Famix-Specifications' with: 'Famix-Specifications-simon_denier.4';
			package: 'Famix-Core' with: 'Famix-Core-tg.103';
			package: 'Famix-Implementation' with: 'Famix-Implementation-simon_denier.53';
			package: 'Famix-Smalltalk' with: 'Famix-Smalltalk-tg.34';
			package: 'Famix-Java' with: 'Famix-Java-tg.9';
			package: 'Famix-Extensions' with: 'Famix-Extensions-simondenier.83';
			package: 'Famix-File' with: 'Famix-File-simondenier.26';
			package: 'Moose-Hismo' with: 'Moose-Hismo-tg.26';
			package: 'Famix-SourceAnchor' with: 'Famix-SourceAnchor-simondenier.16';
			package: 'Moose-GenericImporter' with: 'Moose-GenericImporter-cyrille_delaunay.33';
			package: 'Moose-SmalltalkImporter' with: 'Moose-SmalltalkImporter-cyrille_delaunay.79';
			package: 'Moose-MonticelloImporter' with: 'Moose-MonticelloImporter-simon_denier.10';
			package: 'Moose-Finder' with: 'Moose-Finder-cyrille_delaunay.130';
			package: 'Moose-Wizard' with: 'Moose-Wizard-cyrille_delaunay.22';
			package: 'Moose-LAN' with: 'Moose-LAN-simondenier.9';
			package: 'Moose-ReferenceModel' with: 'Moose-ReferenceModel-stephane_ducasse.ducasse.15';
			package: 'Moose-Test-PackageOne' with: 'Moose-Test-PackageOne-stephane.ducasse.2';
			package: 'Moose-Test-PackageTwo' with: 'Moose-Test-PackageTwo-simon_denier.ducasse.3';
			package: 'Famix-LANTests' with: 'Famix-LANTests-tg.27';
			package: 'Moose-ModelTest' with: 'Moose-ModelTest-tg.52';
			package: 'Famix-Tests-Core' with: 'Famix-Tests-Core-tg.2';
			package: 'Famix-Tests-Java' with: 'Famix-Tests-Java-tg.1';
			package: 'Moose-MondrianScripts' with: 'Moose-MondrianScripts-tg.58';
			package: 'Moose-MondrianPaintings' with: 'Moose-MondrianPaintings-simondenier.3';
			package: 'Moose-SmalltalkImporterTests' with: 'Moose-SmalltalkImporterTests-simondenier.9';
			package: 'MooseKGB-TestFamix3' with: 'MooseKGB-TestFamix3-simondenier.15';
			package: 'Moose-KGB-P4FullInteracted' with: 'Moose-KGB-P4FullInteracted-jannik_laval.1';
			package: 'Moose-KGB-P6InteractedReferee' with: 'Moose-KGB-P6InteractedReferee-jannik_laval.1';
			package: 'Moose-KGB-P5FullReferee' with: 'Moose-KGB-P5FullReferee-jannik_laval.1';
			package: 'Moose-KGB-P1FullReferencer' with: 'Moose-KGB-P1FullReferencer-jannik_laval.1';
			package: 'Moose-KGB-P2InteractedReferencerReferee' with: 'Moose-KGB-P2InteractedReferencerReferee-jannik_laval.1';
			package: 'Moose-KGB-P3InteractedReferencer' with: 'Moose-KGB-P3InteractedReferencer-jannik_laval.1';
			package: 'Moose-KGB-P7ReferencerReferee' with: 'Moose-KGB-P7ReferencerReferee-jannik_laval.1';
			package: 'Moose-KGB-P8FullReferencer' with: 'Moose-KGB-P8FullReferencer-jannik_laval.1';
			package: 'Moose-KGB-P9FullReferencer' with: 'Moose-KGB-P9FullReferencer-jannik_laval.1';
			package: 'Moose-KGB-P10InteractedReferee' with: 'Moose-KGB-P10InteractedReferee-jannik_laval.1';
			package: 'Moose-KGB-P11FullReferee' with: 'Moose-KGB-P11FullReferee-jannik_laval.1';
			package: 'Moose-KGB-P12FullReferencer' with: 'Moose-KGB-P12FullReferencer-jannik_laval.1';
			package: 'Moose-KGB-P13FullReferencer' with: 'Moose-KGB-P13FullReferencer-jannik_laval.1';
			package: 'Moose-KGB-P14FullReferee' with: 'Moose-KGB-P14FullReferee-jannik_laval.1';
			package: 'Moose-KGB-PExtensions' with: 'Moose-KGB-PExtensions-jannik_laval.1';
			package: 'Moose-PackageBlueprint' with: 'Moose-PackageBlueprint-simondenier.9';
			package: 'Moose-Tests-PackageBlueprint' with: 'Moose-Tests-PackageBlueprint-simon_denier.8';
			package: 'Moose-PB-P1Hierarchy' with: 'Moose-PB-P1Hierarchy-Sd.1';
			package: 'Moose-PB-P1Referencer' with: 'Moose-PB-P1Referencer-Sd.2';
			package: 'Moose-PB-P2Hierarchy' with: 'Moose-PB-P2Hierarchy-Sd.1';
			package: 'Moose-PB-P2Referee' with: 'Moose-PB-P2Referee-Sd.2';
			package: 'Moose-PB-P3MiddleMan' with: 'Moose-PB-P3MiddleMan-Sd.2';
			package: 'Moose-PB-P4SelfContained' with: 'Moose-PB-P4SelfContained-Sd.2'.].! !

!ConfigurationOfMoose methodsFor: 'versions' stamp: 'tg 12/28/2009 21:37'!
version40beta4: spec
	<version: '4.0-beta.4' imports: #('4.0-beta.3-baseline')>

	spec for: #common do: [
		spec blessing: #beta.
		spec author: 'tg'.
		spec timestamp: '12/28/2009 21:34'.
		spec 
			project: 'MooseAlgos for Moose' with: '2.0-beta.2';
			project: 'DSM for Moose' with: '2.0-beta.2';
			project: 'Glamour for Moose' with: '2.0-beta.3';
			project: 'Mondrian for Moose' with: '2.0-beta.3';
			project: 'SmallDude for Moose' with: '2.0-beta.2'.
		spec 
			package: 'Filesystem' with: 'Filesystem-cwp.59';
			package: 'Nile-Base' with: 'Nile-Base-cyrille_delaunay.80';
			package: 'Phexample' with: 'Phexample-AdrianKuhn.49';
			package: 'Fame' with: 'Fame-cyrille_delaunay.147';
			package: 'Hashtable' with: 'Hashtable-pmm.30';
			package: 'Merlin' with: 'Merlin-cyrille_delaunay.22';
			package: 'OSProcess' with: 'OSProcess-dtl.53';
			package: 'CollectionExtensions' with: 'CollectionExtensions-tg.18';
			package: 'Moose-Core' with: 'Moose-Core-tg.207';
			package: 'Famix-Specifications' with: 'Famix-Specifications-simon_denier.4';
			package: 'Famix-Core' with: 'Famix-Core-tg.103';
			package: 'Famix-Implementation' with: 'Famix-Implementation-tg.54';
			package: 'Famix-Smalltalk' with: 'Famix-Smalltalk-tg.34';
			package: 'Famix-Java' with: 'Famix-Java-tg.9';
			package: 'Famix-Extensions' with: 'Famix-Extensions-simondenier.83';
			package: 'Famix-File' with: 'Famix-File-simondenier.26';
			package: 'Moose-Hismo' with: 'Moose-Hismo-tg.26';
			package: 'Famix-SourceAnchor' with: 'Famix-SourceAnchor-simondenier.16';
			package: 'Moose-GenericImporter' with: 'Moose-GenericImporter-cyrille_delaunay.33';
			package: 'Moose-SmalltalkImporter' with: 'Moose-SmalltalkImporter-cyrille_delaunay.79';
			package: 'Moose-MonticelloImporter' with: 'Moose-MonticelloImporter-simon_denier.10';
			package: 'Moose-Finder' with: 'Moose-Finder-tg.132';
			package: 'Moose-Wizard' with: 'Moose-Wizard-cyrille_delaunay.22';
			package: 'Moose-LAN' with: 'Moose-LAN-simondenier.9';
			package: 'Moose-ReferenceModel' with: 'Moose-ReferenceModel-stephane_ducasse.ducasse.15';
			package: 'Moose-Test-PackageOne' with: 'Moose-Test-PackageOne-stephane.ducasse.2';
			package: 'Moose-Test-PackageTwo' with: 'Moose-Test-PackageTwo-simon_denier.ducasse.3';
			package: 'Famix-LANTests' with: 'Famix-LANTests-tg.27';
			package: 'Moose-ModelTest' with: 'Moose-ModelTest-tg.53';
			package: 'Famix-Tests-Core' with: 'Famix-Tests-Core-tg.2';
			package: 'Famix-Tests-Java' with: 'Famix-Tests-Java-tg.1';
			package: 'Moose-MondrianScripts' with: 'Moose-MondrianScripts-tg.58';
			package: 'Moose-MondrianPaintings' with: 'Moose-MondrianPaintings-simondenier.3';
			package: 'Moose-SmalltalkImporterTests' with: 'Moose-SmalltalkImporterTests-simondenier.9';
			package: 'MooseKGB-TestFamix3' with: 'MooseKGB-TestFamix3-simondenier.15';
			package: 'Moose-KGB-P4FullInteracted' with: 'Moose-KGB-P4FullInteracted-jannik_laval.1';
			package: 'Moose-KGB-P6InteractedReferee' with: 'Moose-KGB-P6InteractedReferee-jannik_laval.1';
			package: 'Moose-KGB-P5FullReferee' with: 'Moose-KGB-P5FullReferee-jannik_laval.1';
			package: 'Moose-KGB-P1FullReferencer' with: 'Moose-KGB-P1FullReferencer-jannik_laval.1';
			package: 'Moose-KGB-P2InteractedReferencerReferee' with: 'Moose-KGB-P2InteractedReferencerReferee-jannik_laval.1';
			package: 'Moose-KGB-P3InteractedReferencer' with: 'Moose-KGB-P3InteractedReferencer-jannik_laval.1';
			package: 'Moose-KGB-P7ReferencerReferee' with: 'Moose-KGB-P7ReferencerReferee-jannik_laval.1';
			package: 'Moose-KGB-P8FullReferencer' with: 'Moose-KGB-P8FullReferencer-jannik_laval.1';
			package: 'Moose-KGB-P9FullReferencer' with: 'Moose-KGB-P9FullReferencer-jannik_laval.1';
			package: 'Moose-KGB-P10InteractedReferee' with: 'Moose-KGB-P10InteractedReferee-jannik_laval.1';
			package: 'Moose-KGB-P11FullReferee' with: 'Moose-KGB-P11FullReferee-jannik_laval.1';
			package: 'Moose-KGB-P12FullReferencer' with: 'Moose-KGB-P12FullReferencer-jannik_laval.1';
			package: 'Moose-KGB-P13FullReferencer' with: 'Moose-KGB-P13FullReferencer-jannik_laval.1';
			package: 'Moose-KGB-P14FullReferee' with: 'Moose-KGB-P14FullReferee-jannik_laval.1';
			package: 'Moose-KGB-PExtensions' with: 'Moose-KGB-PExtensions-jannik_laval.1';
			package: 'Moose-PackageBlueprint' with: 'Moose-PackageBlueprint-simondenier.9';
			package: 'Moose-Tests-PackageBlueprint' with: 'Moose-Tests-PackageBlueprint-simon_denier.8';
			package: 'Moose-PB-P1Hierarchy' with: 'Moose-PB-P1Hierarchy-Sd.1';
			package: 'Moose-PB-P1Referencer' with: 'Moose-PB-P1Referencer-Sd.2';
			package: 'Moose-PB-P2Hierarchy' with: 'Moose-PB-P2Hierarchy-Sd.1';
			package: 'Moose-PB-P2Referee' with: 'Moose-PB-P2Referee-Sd.2';
			package: 'Moose-PB-P3MiddleMan' with: 'Moose-PB-P3MiddleMan-Sd.2';
			package: 'Moose-PB-P4SelfContained' with: 'Moose-PB-P4SelfContained-Sd.2'.].! !

!ConfigurationOfMoose methodsFor: 'versions' stamp: 'tg 2/16/2010 13:53'!
version40beta5: spec
	<version: '4.0-beta.5' imports: #('4.0-beta.5-baseline')>

	spec for: #common do: [
		spec blessing: #beta.
		spec author: 'tg'.
		spec timestamp: '2/16/2010 13:47'.
		spec 
			project: 'MooseAlgos for Moose' with: '2.0-beta.4';
			project: 'DSM for Moose' with: '2.0-beta.3';
			project: 'Glamour for Moose' with: '2.0-beta.4';
			project: 'Mondrian for Moose' with: '2.0-beta.5';
			project: 'SmallDude for Moose' with: '2.0-beta.3'.
		spec 
			package: 'Filesystem' with: 'Filesystem-lr.65';
			package: 'Nile-Base' with: 'Nile-Base-DamienCassou.81';
			package: 'Phexample' with: 'Phexample-AdrianKuhn.49';
			package: 'Fame' with: 'Fame-cyrille_delaunay.149';
			package: 'Hashtable' with: 'Hashtable-pmm.30';
			package: 'Merlin' with: 'Merlin-cyrille_delaunay.25';
			package: 'OSProcess' with: 'OSProcess-dtl.53';
			package: 'CollectionExtensions' with: 'CollectionExtensions-tg.18';
			package: 'Moose-Core' with: 'Moose-Core-cyrille_delaunay.223';
			package: 'Famix-Specifications' with: 'Famix-Specifications-simon_denier.4';
			package: 'Famix-Core' with: 'Famix-Core-simondenier.106';
			package: 'Famix-Implementation' with: 'Famix-Implementation-cyrille_delaunay.57';
			package: 'Famix-Smalltalk' with: 'Famix-Smalltalk-tg.34';
			package: 'Famix-Java' with: 'Famix-Java-simondenier.11';
			package: 'Famix-Extensions' with: 'Famix-Extensions-jannik_laval.97';
			package: 'Famix-File' with: 'Famix-File-tg.30';
			package: 'Moose-Hismo' with: 'Moose-Hismo-tg.26';
			package: 'Famix-SourceAnchor' with: 'Famix-SourceAnchor-simondenier.16';
			package: 'Moose-GenericImporter' with: 'Moose-GenericImporter-cyrille_delaunay.33';
			package: 'Moose-SmalltalkImporter' with: 'Moose-SmalltalkImporter-simondenier.81';
			package: 'Moose-MonticelloImporter' with: 'Moose-MonticelloImporter-simon_denier.10';
			package: 'Moose-Finder' with: 'Moose-Finder-jl.166';
			package: 'Moose-Wizard' with: 'Moose-Wizard-simondenier.23';
			package: 'Moose-LAN' with: 'Moose-LAN-simondenier.9';
			package: 'Moose-ReferenceModel' with: 'Moose-ReferenceModel-stephane_ducasse.ducasse.15';
			package: 'Moose-Test-PackageOne' with: 'Moose-Test-PackageOne-stephane.ducasse.2';
			package: 'Moose-Test-PackageTwo' with: 'Moose-Test-PackageTwo-simon_denier.ducasse.3';
			package: 'Famix-LANTests' with: 'Famix-LANTests-simondenier.28';
			package: 'Moose-ModelTest' with: 'Moose-ModelTest-tg.55';
			package: 'Famix-Tests-Core' with: 'Famix-Tests-Core-tg.2';
			package: 'Famix-Tests-Java' with: 'Famix-Tests-Java-tg.1';
			package: 'Moose-MondrianScripts' with: 'Moose-MondrianScripts-tg.67';
			package: 'Moose-MondrianPaintings' with: 'Moose-MondrianPaintings-JeanRemyFalleri.8';
			package: 'Moose-SmalltalkImporterTests' with: 'Moose-SmalltalkImporterTests-simondenier.10';
			package: 'MooseKGB-TestFamix3' with: 'MooseKGB-TestFamix3-simondenier.18';
			package: 'Moose-KGB-P4FullInteracted' with: 'Moose-KGB-P4FullInteracted-jannik_laval.1';
			package: 'Moose-KGB-P6InteractedReferee' with: 'Moose-KGB-P6InteractedReferee-jannik_laval.1';
			package: 'Moose-KGB-P5FullReferee' with: 'Moose-KGB-P5FullReferee-jannik_laval.1';
			package: 'Moose-KGB-P1FullReferencer' with: 'Moose-KGB-P1FullReferencer-jannik_laval.1';
			package: 'Moose-KGB-P2InteractedReferencerReferee' with: 'Moose-KGB-P2InteractedReferencerReferee-jannik_laval.1';
			package: 'Moose-KGB-P3InteractedReferencer' with: 'Moose-KGB-P3InteractedReferencer-jannik_laval.1';
			package: 'Moose-KGB-P7ReferencerReferee' with: 'Moose-KGB-P7ReferencerReferee-jannik_laval.1';
			package: 'Moose-KGB-P8FullReferencer' with: 'Moose-KGB-P8FullReferencer-jannik_laval.1';
			package: 'Moose-KGB-P9FullReferencer' with: 'Moose-KGB-P9FullReferencer-jannik_laval.1';
			package: 'Moose-KGB-P10InteractedReferee' with: 'Moose-KGB-P10InteractedReferee-jannik_laval.1';
			package: 'Moose-KGB-P11FullReferee' with: 'Moose-KGB-P11FullReferee-jannik_laval.1';
			package: 'Moose-KGB-P12FullReferencer' with: 'Moose-KGB-P12FullReferencer-jannik_laval.1';
			package: 'Moose-KGB-P13FullReferencer' with: 'Moose-KGB-P13FullReferencer-jannik_laval.1';
			package: 'Moose-KGB-P14FullReferee' with: 'Moose-KGB-P14FullReferee-jannik_laval.1';
			package: 'Moose-KGB-PExtensions' with: 'Moose-KGB-PExtensions-jannik_laval.1';
			package: 'Moose-TestResources-PackageBlueprint-P1' with: 'Moose-TestResources-PackageBlueprint-P1-JeanRemyFalleri.1';
			package: 'Moose-TestResources-PackageBlueprint-P2' with: 'Moose-TestResources-PackageBlueprint-P2-JeanRemyFalleri.1';
			package: 'Moose-TestResources-PackageBlueprint-P3' with: 'Moose-TestResources-PackageBlueprint-P3-JeanRemyFalleri.1';
			package: 'Moose-TestResources-PackageBlueprint-P4' with: 'Moose-TestResources-PackageBlueprint-P4-JeanRemyFalleri.3'.].! !

!ConfigurationOfMoose methodsFor: 'versions' stamp: 'AlexandreBergel 2/16/2011 17:55'!
version41: spec
	<version: '4.1' imports: #('4.1-baseline')>

	spec for: #common do: [
		spec blessing: #release.
		spec author: 'jl'.
		spec timestamp: '09/13/2010 22:00'.
		spec 
			project: 'MooseAlgos for Moose' with: '2.0-beta.9';
			project: 'DSM for Moose' with: '2.0-beta.7';
			project: 'Glamour for Moose' with: '2.0-beta.7';
			project: 'Mondrian for Moose' with: '2.0-beta.8';
			project: 'SmallDude for Moose' with: '2.0-beta.7'.
		spec 
			package: 'Filesystem' with: 'Filesystem-lr.66';
			package: 'Nile-Base' with: 'Nile-Base-DamienCassou.81';
			package: 'Phexample' with: 'Phexample-NikoSchwarz.56';
			package: 'Fame' with: 'Fame-cyrille_delaunay.159';
			package: 'Hashtable' with: 'Hashtable-simon_denier.31';
			package: 'Merlin' with: 'Merlin-cyrille_delaunay.72';
			package: 'OSProcess' with: 'OSProcess-dtl.57';
			package: 'CollectionExtensions' with: 'CollectionExtensions-jannik_laval.25';
			package: 'Moose-Core' with: 'Moose-Core-tg.280';
			package: 'Famix-Specifications' with: 'Famix-Specifications-tg.5';
			package: 'Famix-Core' with: 'Famix-Core-cyrille_delaunay.123';
			package: 'Famix-Implementation' with: 'Famix-Implementation-jannik_laval.70';
			package: 'Famix-Smalltalk' with: 'Famix-Smalltalk-tg.41';
			package: 'Famix-Java' with: 'Famix-Java-NicolasAnquetil.20';
			package: 'Famix-C' with: 'Famix-C-TudorGirba.3';
			package: 'Famix-Extensions' with: 'Famix-Extensions-jl.137';
			package: 'Famix-File' with: 'Famix-File-simondenier.31';
			package: 'PetitManifestMf' with: 'PetitManifestMf-tg.9';
			package: 'PetitMSE' with: 'PetitMSE-tg.10';
			package: 'PetitJava' with: 'PetitJava-sback.80';
			package: 'Famix-ManifestMf' with: 'Famix-ManifestMf-tg.5';
			package: 'Moose-Hismo' with: 'Moose-Hismo-tg.33';
			package: 'Famix-SourceAnchor' with: 'Famix-SourceAnchor-tg.22';
			package: 'Moose-GenericImporter' with: 'Moose-GenericImporter-cyrille_delaunay.34';
			package: 'Moose-SmalltalkImporter' with: 'Moose-SmalltalkImporter-jannik_laval.99';
			package: 'Moose-MonticelloImporter' with: 'Moose-MonticelloImporter-Alexandre_Bergel.11';
			package: 'Moose-Finder' with: 'Moose-Finder-jannik_laval.257';
			package: 'Moose-Wizard' with: 'Moose-Wizard-tg.56';
			package: 'Arki-Reporter' with:'Arki-Reporter-tg.30';
			package: 'Arki-Tests-Reporter' with:'Arki-Tests-Reporter-tg.8';
			package: 'Moose-Tests-Core' with:'Moose-Tests-Core-simon_denier.6';
			package: 'Famix-Tests-Core' with:'Famix-Tests-Core-tg.12';
			package: 'Famix-Tests-Java' with:'Famix-Tests-Java-tg.3';
			package: 'Famix-Tests-Extensions' with:'Famix-Tests-Extensions-tg.2';
			package: 'MondrianGraphVizLayout' with:'MondrianGraphVizLayout-simondenier.14';
			package: 'Moose-MondrianPaintings' with:'Moose-MondrianPaintings-cyrille_delaunay.121';
			package: 'Moose-DistributionMap' with:'Moose-DistributionMap-cyrille_delaunay.11';
			package: 'Moose-Development-Tools' with:'Moose-Development-Tools-cyrille_delaunay.2';
			package: 'Moose-Tests-SmalltalkImporter-Core' with:'Moose-Tests-SmalltalkImporter-Core-jl.8';
			package: 'Moose-TestResources-Reference-Core' with:'Moose-TestResources-Reference-Core-tg.1';
			package: 'Moose-TestResources-Reference-PackageOne' with:'Moose-TestResources-Reference-PackageOne-tg.1';
			package: 'Moose-TestResources-Reference-PackageTwo' with:'Moose-TestResources-Reference-PackageTwo-tg.2';
			package: 'Moose-Tests-SmalltalkImporter-LAN' with:'Moose-Tests-SmalltalkImporter-LAN-jl.3';
			package: 'Moose-TestResources-LAN' with:'Moose-TestResources-LAN-jl.2';
			package: 'Moose-Tests-SmalltalkImporter-KGB' with:'Moose-Tests-SmalltalkImporter-KGB-tg.2';
			package: 'Moose-TestResources-KGB-P4FullInteracted' with:'Moose-TestResources-KGB-P4FullInteracted-tg.1';
			package: 'Moose-TestResources-KGB-P6InteractedReferee' with:'Moose-TestResources-KGB-P6InteractedReferee-tg.1';
			package: 'Moose-TestResources-KGB-P5FullReferee' with:'Moose-TestResources-KGB-P5FullReferee-tg.1';
			package: 'Moose-TestResources-KGB-P1FullReferencer' with:'Moose-TestResources-KGB-P1FullReferencer-tg.1';
			package: 'Moose-TestResources-KGB-P2InteractedReferencerReferee' with:'Moose-TestResources-KGB-P2InteractedReferencerReferee-tg.1';
			package: 'Moose-TestResources-KGB-P3InteractedReferencer' with:'Moose-TestResources-KGB-P3InteractedReferencer-tg.1';
			package: 'Moose-TestResources-KGB-P7ReferencerReferee' with:'Moose-TestResources-KGB-P7ReferencerReferee-tg.1';
			package: 'Moose-TestResources-KGB-P8FullReferencer' with:'Moose-TestResources-KGB-P8FullReferencer-tg.1';
			package: 'Moose-TestResources-KGB-P9FullReferencer' with:'Moose-TestResources-KGB-P9FullReferencer-tg.1';
			package: 'Moose-TestResources-KGB-P10InteractedReferee' with:'Moose-TestResources-KGB-P10InteractedReferee-tg.1';
			package: 'Moose-TestResources-KGB-P11FullReferee' with:'Moose-TestResources-KGB-P11FullReferee-tg.1';
			package: 'Moose-TestResources-KGB-P12FullReferencer' with:'Moose-TestResources-KGB-P12FullReferencer-tg.1';
			package: 'Moose-TestResources-KGB-P13FullReferencer' with:'Moose-TestResources-KGB-P13FullReferencer-tg.1';
			package: 'Moose-TestResources-KGB-P14FullReferee' with:'Moose-TestResources-KGB-P14FullReferee-tg.1';
			package: 'Moose-TestResources-KGB-PExtensions' with:'Moose-TestResources-KGB-PExtensions-tg.1';
			package: 'Moose-TestResources-PackageBlueprint-P1' with:'Moose-TestResources-PackageBlueprint-P1-JeanRemyFalleri.1';
			package: 'Moose-TestResources-PackageBlueprint-P2' with:'Moose-TestResources-PackageBlueprint-P2-JeanRemyFalleri.1';
			package: 'Moose-TestResources-PackageBlueprint-P3' with:'Moose-TestResources-PackageBlueprint-P3-JeanRemyFalleri.1';
			package: 'Moose-TestResources-PackageBlueprint-P4' with:'Moose-TestResources-PackageBlueprint-P4-JeanRemyFalleri.3'.].! !

!ConfigurationOfMoose methodsFor: 'versions' stamp: 'AlexandreBergel 12/6/2010 16:13'!
version42: spec
	<version: '4.2' imports: #('4.2-baseline' )>

	spec for: #'common' do: [
		spec blessing: #'development'.
		spec description: 'Version for Pharo 1.1 and 1.1.1'.
		spec author: 'AlexandreBergel'.
		spec timestamp: '12/6/2010 16:12'.
		spec 
			project: 'MooseAlgos for Moose' with: '2.0.6';
			project: 'PetitParser for Moose' with: '1.0';
			project: 'Glamour for Moose' with: '2.0.6';
			project: 'Mondrian for Moose' with: '2.1.2';
			project: 'DSM for Moose' with: '2.0-beta.8';
			project: 'SmallDude for Moose' with: '2.0-beta.7';
			project: 'XMLSupport' with: '1.0.7';
			project: 'Shout' with: '1.2.2'.
		spec 
			package: 'Filesystem' with: 'Filesystem-tg.85';
			package: 'Nile-Base' with: 'Nile-Base-DamienCassou.81';
			package: 'Phexample' with: 'Phexample-NikoSchwarz.57';
			package: 'Fame' with: 'Fame-simon_denier.164';
			package: 'Hashtable' with: 'Hashtable-simon_denier.31';
			package: 'Merlin' with: 'Merlin-cyrille_delaunay.77';
			package: 'OSProcess' with: 'OSProcess-dtl.59';
			package: 'CollectionExtensions' with: 'CollectionExtensions-jannik_laval.25';
			package: 'Moose-Core' with: 'Moose-Core-TudorGirba.293';
			package: 'Famix-Specifications' with: 'Famix-Specifications-tg.5';
			package: 'Famix-Core' with: 'Famix-Core-tg.126';
			package: 'Famix-Implementation' with: 'Famix-Implementation-tg.72';
			package: 'Famix-Smalltalk' with: 'Famix-Smalltalk-tg.41';
			package: 'Famix-Java' with: 'Famix-Java-tg.21';
			package: 'Famix-C' with: 'Famix-C-tg.2';
			package: 'Famix-Extensions' with: 'Famix-Extensions-TudorGirba.149';
			package: 'Famix-File' with: 'Famix-File-simondenier.31';
			package: 'PetitManifestMf' with: 'PetitManifestMf-tg.9';
			package: 'PetitMSE' with: 'PetitMSE-tg.12';
			package: 'PetitJava' with: 'PetitJava-tg.81';
			package: 'Famix-ManifestMf' with: 'Famix-ManifestMf-tg.6';
			package: 'Moose-Hismo' with: 'Moose-Hismo-simon_denier.35';
			package: 'Famix-SourceAnchor' with: 'Famix-SourceAnchor-tg.23';
			package: 'Moose-GenericImporter' with: 'Moose-GenericImporter-tg.37';
			package: 'Moose-SmalltalkImporter' with: 'Moose-SmalltalkImporter-jannik_laval.99';
			package: 'Moose-MonticelloImporter' with: 'Moose-MonticelloImporter-jannik_laval.14';
			package: 'Moose-Finder' with: 'Moose-Finder-TudorGirba.280';
			package: 'Moose-Wizard' with: 'Moose-Wizard-tg.64';
			package: 'Arki-Reporter-Core' with: 'Arki-Reporter-Core-TudorGirba.8';
			package: 'Arki-Reporter-Browser' with: 'Arki-Reporter-Browser-TudorGirba.3';
			package: 'Arki-Tests-Reporter' with: 'Arki-Tests-Reporter-tg.8';
			package: 'Moose-Tests-Core' with: 'Moose-Tests-Core-tg.13';
			package: 'Famix-Tests-Core' with: 'Famix-Tests-Core-tg.13';
			package: 'Famix-Tests-Java' with: 'Famix-Tests-Java-tg.3';
			package: 'Famix-Tests-Extensions' with: 'Famix-Tests-Extensions-TudorGirba.4';
			package: 'MondrianGraphVizLayout' with: 'MondrianGraphVizLayout-simondenier.14';
			package: 'Moose-MondrianPaintings' with: 'Moose-MondrianPaintings-TudorGirba.137';
			package: 'Moose-DistributionMap' with: 'Moose-DistributionMap-cyrille_delaunay.14';
			package: 'Moose-Development-Tools' with: 'Moose-Development-Tools-cyrille_delaunay.2';
			package: 'Moose-Tests-SmalltalkImporter-Core' with: 'Moose-Tests-SmalltalkImporter-Core-TudorGirba.12';
			package: 'Moose-TestResources-Reference-Core' with: 'Moose-TestResources-Reference-Core-tg.1';
			package: 'Moose-TestResources-Reference-PackageOne' with: 'Moose-TestResources-Reference-PackageOne-tg.1';
			package: 'Moose-TestResources-Reference-PackageTwo' with: 'Moose-TestResources-Reference-PackageTwo-tg.2';
			package: 'Moose-Tests-SmalltalkImporter-LAN' with: 'Moose-Tests-SmalltalkImporter-LAN-jl.3';
			package: 'Moose-TestResources-LAN' with: 'Moose-TestResources-LAN-jl.2';
			package: 'Moose-Tests-SmalltalkImporter-KGB' with: 'Moose-Tests-SmalltalkImporter-KGB-tg.2';
			package: 'Moose-TestResources-KGB-P4FullInteracted' with: 'Moose-TestResources-KGB-P4FullInteracted-tg.1';
			package: 'Moose-TestResources-KGB-P6InteractedReferee' with: 'Moose-TestResources-KGB-P6InteractedReferee-tg.1';
			package: 'Moose-TestResources-KGB-P5FullReferee' with: 'Moose-TestResources-KGB-P5FullReferee-tg.1';
			package: 'Moose-TestResources-KGB-P1FullReferencer' with: 'Moose-TestResources-KGB-P1FullReferencer-tg.1';
			package: 'Moose-TestResources-KGB-P2InteractedReferencerReferee' with: 'Moose-TestResources-KGB-P2InteractedReferencerReferee-tg.1';
			package: 'Moose-TestResources-KGB-P3InteractedReferencer' with: 'Moose-TestResources-KGB-P3InteractedReferencer-tg.1';
			package: 'Moose-TestResources-KGB-P7ReferencerReferee' with: 'Moose-TestResources-KGB-P7ReferencerReferee-tg.1';
			package: 'Moose-TestResources-KGB-P8FullReferencer' with: 'Moose-TestResources-KGB-P8FullReferencer-tg.1';
			package: 'Moose-TestResources-KGB-P9FullReferencer' with: 'Moose-TestResources-KGB-P9FullReferencer-tg.1';
			package: 'Moose-TestResources-KGB-P10InteractedReferee' with: 'Moose-TestResources-KGB-P10InteractedReferee-tg.1';
			package: 'Moose-TestResources-KGB-P11FullReferee' with: 'Moose-TestResources-KGB-P11FullReferee-tg.1';
			package: 'Moose-TestResources-KGB-P12FullReferencer' with: 'Moose-TestResources-KGB-P12FullReferencer-tg.1';
			package: 'Moose-TestResources-KGB-P13FullReferencer' with: 'Moose-TestResources-KGB-P13FullReferencer-tg.1';
			package: 'Moose-TestResources-KGB-P14FullReferee' with: 'Moose-TestResources-KGB-P14FullReferee-tg.1';
			package: 'Moose-TestResources-KGB-PExtensions' with: 'Moose-TestResources-KGB-PExtensions-tg.1';
			package: 'Moose-TestResources-PackageBlueprint-P1' with: 'Moose-TestResources-PackageBlueprint-P1-JeanRemyFalleri.1';
			package: 'Moose-TestResources-PackageBlueprint-P2' with: 'Moose-TestResources-PackageBlueprint-P2-JeanRemyFalleri.1';
			package: 'Moose-TestResources-PackageBlueprint-P3' with: 'Moose-TestResources-PackageBlueprint-P3-JeanRemyFalleri.1';
			package: 'Moose-TestResources-PackageBlueprint-P4' with: 'Moose-TestResources-PackageBlueprint-P4-JeanRemyFalleri.3'.].
! !

!ConfigurationOfMoose methodsFor: 'versions' stamp: 'AlexandreBergel 5/16/2011 16:06'!
version44beta1: spec
	<version: '4.4-beta.1' imports: #('4.2-baseline' )>

	spec for: #'common' do: [
		spec blessing: #'development'.
		spec description: ''.
		spec author: 'AlexandreBergel'.
		spec timestamp: '5/16/2011 16:06'.
		spec 
			project: 'MooseAlgos for Moose' with: '2.2';
			project: 'PetitParser for Moose' with: '1.2';
			project: 'Glamour for Moose' with: '2.1';
			project: 'Mondrian for Moose' with: '2.89';
			project: 'DSM for Moose' with: '2.1';
			project: 'SmallDude for Moose' with: '2.0-beta.7';
			project: 'XMLSupport' with: '1.1.7';
			project: 'Shout' with: '1.2.2'.
		spec 
			package: 'Filesystem' with: 'Filesystem-tg.85';
			package: 'Nile-Base' with: 'Nile-Base-DamienCassou.81';
			package: 'Phexample' with: 'Phexample-NikoSchwarz.57';
			package: 'Fame' with: 'Fame-simon_denier.164';
			package: 'Hashtable' with: 'Hashtable-simon_denier.31';
			package: 'Merlin' with: 'Merlin-cyrilledelaunay.115';
			package: 'OSProcess' with: 'OSProcess-dtl.60';
			package: 'CollectionExtensions' with: 'CollectionExtensions-simondenier.26';
			package: 'Moose-Core' with: 'Moose-Core-janniklaval.344';
			package: 'Famix-Specifications' with: 'Famix-Specifications-TudorGirba.7';
			package: 'Famix-Core' with: 'Famix-Core-TudorGirba.152';
			package: 'Famix-Implementation' with: 'Famix-Implementation-janniklaval.85';
			package: 'Famix-Smalltalk' with: 'Famix-Smalltalk-janniklaval.48';
			package: 'Famix-Java' with: 'Famix-Java-TudorGirba.52';
			package: 'Famix-C' with: 'Famix-C-TudorGirba.6';
			package: 'Famix-Extensions' with: 'Famix-Extensions-janniklaval.175';
			package: 'Famix-File' with: 'Famix-File-TudorGirba.34';
			package: 'PetitManifestMf' with: 'PetitManifestMf-tg.9';
			package: 'PetitMSE' with: 'PetitMSE-TudorGirba.18';
			package: 'PetitJava' with: 'PetitJava-TudorGirba.83';
			package: 'Famix-ManifestMf' with: 'Famix-ManifestMf-VanessaPena.7';
			package: 'Moose-Hismo' with: 'Moose-Hismo-janniklaval.42';
			package: 'Famix-SourceAnchor' with: 'Famix-SourceAnchor-TudorGirba.27';
			package: 'Moose-GenericImporter' with: 'Moose-GenericImporter-TudorGirba.40';
			package: 'Moose-SmalltalkImporter' with: 'Moose-SmalltalkImporter-janniklaval.112';
			package: 'Moose-MonticelloImporter' with: 'Moose-MonticelloImporter-TudorGirba.19';
			package: 'Moose-Finder' with: 'Moose-Finder-TudorGirba.336';
			package: 'Moose-Wizard' with: 'Moose-Wizard-TudorGirba.77';
			package: 'Arki-Reporter-Core' with: 'Arki-Reporter-Core-TudorGirba.11';
			package: 'Arki-Reporter-Browser' with: 'Arki-Reporter-Browser-TudorGirba.6';
			package: 'Arki-Tests-Reporter' with: 'Arki-Tests-Reporter-tg.8';
			package: 'Moose-Tests-Core' with: 'Moose-Tests-Core-TudorGirba.58';
			package: 'Famix-Tests-Core' with: 'Famix-Tests-Core-TudorGirba.23';
			package: 'Famix-Tests-Java' with: 'Famix-Tests-Java-TudorGirba.19';
			package: 'Famix-Tests-Extensions' with: 'Famix-Tests-Extensions-TudorGirba.10';
			package: 'MondrianGraphVizLayout' with: 'MondrianGraphVizLayout-simondenier.14';
			package: 'Moose-MondrianPaintings' with: 'Moose-MondrianPaintings-TudorGirba.150';
			package: 'Moose-DistributionMap' with: 'Moose-DistributionMap-AlexandreBergel.20';
			package: 'Moose-Development-Tools' with: 'Moose-Development-Tools-cyrille_delaunay.2';
			package: 'Moose-Tests-SmalltalkImporter-Core' with: 'Moose-Tests-SmalltalkImporter-Core-TudorGirba.23';
			package: 'Moose-TestResources-Reference-Core' with: 'Moose-TestResources-Reference-Core-tg.1';
			package: 'Moose-TestResources-Reference-PackageOne' with: 'Moose-TestResources-Reference-PackageOne-tg.1';
			package: 'Moose-TestResources-Reference-PackageTwo' with: 'Moose-TestResources-Reference-PackageTwo-tg.2';
			package: 'Moose-Tests-SmalltalkImporter-LAN' with: 'Moose-Tests-SmalltalkImporter-LAN-TudorGirba.8';
			package: 'Moose-TestResources-LAN' with: 'Moose-TestResources-LAN-jl.2';
			package: 'Moose-Tests-SmalltalkImporter-KGB' with: 'Moose-Tests-SmalltalkImporter-KGB-janniklaval.8';
			package: 'Moose-TestResources-KGB-P4FullInteracted' with: 'Moose-TestResources-KGB-P4FullInteracted-tg.1';
			package: 'Moose-TestResources-KGB-P6InteractedReferee' with: 'Moose-TestResources-KGB-P6InteractedReferee-tg.1';
			package: 'Moose-TestResources-KGB-P5FullReferee' with: 'Moose-TestResources-KGB-P5FullReferee-tg.1';
			package: 'Moose-TestResources-KGB-P1FullReferencer' with: 'Moose-TestResources-KGB-P1FullReferencer-tg.1';
			package: 'Moose-TestResources-KGB-P2InteractedReferencerReferee' with: 'Moose-TestResources-KGB-P2InteractedReferencerReferee-tg.1';
			package: 'Moose-TestResources-KGB-P3InteractedReferencer' with: 'Moose-TestResources-KGB-P3InteractedReferencer-tg.1';
			package: 'Moose-TestResources-KGB-P7ReferencerReferee' with: 'Moose-TestResources-KGB-P7ReferencerReferee-tg.1';
			package: 'Moose-TestResources-KGB-P8FullReferencer' with: 'Moose-TestResources-KGB-P8FullReferencer-tg.1';
			package: 'Moose-TestResources-KGB-P9FullReferencer' with: 'Moose-TestResources-KGB-P9FullReferencer-tg.1';
			package: 'Moose-TestResources-KGB-P10InteractedReferee' with: 'Moose-TestResources-KGB-P10InteractedReferee-tg.1';
			package: 'Moose-TestResources-KGB-P11FullReferee' with: 'Moose-TestResources-KGB-P11FullReferee-tg.1';
			package: 'Moose-TestResources-KGB-P12FullReferencer' with: 'Moose-TestResources-KGB-P12FullReferencer-tg.1';
			package: 'Moose-TestResources-KGB-P13FullReferencer' with: 'Moose-TestResources-KGB-P13FullReferencer-tg.1';
			package: 'Moose-TestResources-KGB-P14FullReferee' with: 'Moose-TestResources-KGB-P14FullReferee-tg.1';
			package: 'Moose-TestResources-KGB-PExtensions' with: 'Moose-TestResources-KGB-PExtensions-tg.1';
			package: 'Moose-TestResources-PackageBlueprint-P1' with: 'Moose-TestResources-PackageBlueprint-P1-JeanRemyFalleri.1';
			package: 'Moose-TestResources-PackageBlueprint-P2' with: 'Moose-TestResources-PackageBlueprint-P2-JeanRemyFalleri.1';
			package: 'Moose-TestResources-PackageBlueprint-P3' with: 'Moose-TestResources-PackageBlueprint-P3-JeanRemyFalleri.1';
			package: 'Moose-TestResources-PackageBlueprint-P4' with: 'Moose-TestResources-PackageBlueprint-P4-JeanRemyFalleri.3'. ].
! !

!ConfigurationOfMoose methodsFor: 'versions' stamp: 'dkh 8/26/2011 09:55'!
version44beta2: spec
	"<version: '4.4-beta.2' imports: #('4.dale-baseline' )>"

	spec for: #'common' do: [
		spec blessing: #'development'.
		spec description: ''.
		spec author: 'AlexandreBergel'.
		spec timestamp: '8/26/2011 10:48'.
"			project: 'MooseAlgos for Moose' with: '2.2';
			project: 'PetitParser for Moose' with: '1.2';
			project: 'Glamour for Moose' with: '2.1';
			project: 'Mondrian for Moose' with: '2.89';
			project: 'DSM for Moose' with: '2.1';
			project: 'SmallDude for Moose' with: '2.0-beta.7';
			project: 'XMLSupport' with: '1.1.7';
			project: 'Shout' with: '1.2.2'."

		spec 
			project: 'MooseAlgos for Moose' with: '2.2';
			project: 'PetitParser for Moose' with: '1.3';
			project: 'Glamour for Moose' with: '2.1';
			project: 'Mondrian for Moose' with: '2.119';
			project: 'DSM for Moose' with: '2.3';
			project: 'SmallDude for Moose' with: '2.0-beta.7';

"			project: 'DSM for Moose' with: '2.3';
			project: 'EyeSee' with: '0.9.2';
			project: 'Merlin' with: '1.3';
			project: 'RPackage' with: #'stable';
			project: 'Fame' with: '1.0';
			project: 'Filesystem' with: '2.0.2';
			project: 'Kumpel' with: '1.0';
			project: 'Fuel' with: #'stable';
			project: 'Metanool' with: '1.0';
"			yourself.
		spec 
			package: 'AST-Core' with: 'AST-Core-lr.89';
			package: 'Refactoring-Core' with: 'Refactoring-Core-lr.153';
			package: 'Refactoring-Changes' with: 'Refactoring-Changes-lr.17';
			package: 'Refactoring-Critics' with: 'Refactoring-Critics-pmm.11';
			package: 'Refactoring-Environment' with: 'Refactoring-Environment-lr.8';
			package: 'Refactoring-Spelling' with: 'Refactoring-Spelling-lr.26';
			package: 'RoelTyper' with: 'RoelTyper-cyrilledelaunay.84';
			package: 'Nile-Base' with: 'Nile-Base-DamienCassou.81';
			package: 'Hashtable' with: 'Hashtable-simon_denier.31';
			package: 'OSProcess' with: 'OSProcess-dtl.63';
			package: 'CollectionExtensions' with: 'CollectionExtensions-TudorGirba.29';
			package: 'Moose-Help' with: 'Moose-Help-TudorGirba.2';
			package: 'Moose-Core' with: 'Moose-Core-TudorGirba.353';
			package: 'Famix-Specifications' with: 'Famix-Specifications-TudorGirba.7';
			package: 'Famix-Core' with: 'Famix-Core-TudorGirba.158';
			package: 'Famix-Implementation' with: 'Famix-Implementation-janniklaval.85';
			package: 'Famix-Smalltalk' with: 'Famix-Smalltalk-TudorGirba.51';
			package: 'Famix-Java' with: 'Famix-Java-TudorGirba.55';
			package: 'Famix-C' with: 'Famix-C-TudorGirba.6';
			package: 'Famix-Extensions' with: 'Famix-Extensions-TudorGirba.185';
			package: 'Famix-File' with: 'Famix-File-TudorGirba.34';
			package: 'PetitManifestMf' with: 'PetitManifestMf-tg.9';
			package: 'PetitMSE' with: 'PetitMSE-TudorGirba.18';
			package: 'PetitJava' with: 'PetitJava-TudorGirba.83';
			package: 'Famix-ManifestMf' with: 'Famix-ManifestMf-VanessaPena.7';
			package: 'Moose-Hismo' with: 'Moose-Hismo-AndreHora.49';
			package: 'Famix-SourceAnchor' with: 'Famix-SourceAnchor-TudorGirba.28';
			package: 'Moose-GenericImporter' with: 'Moose-GenericImporter-FabrizioPerin.41';
			package: 'Moose-SmalltalkImporter' with: 'Moose-SmalltalkImporter-janniklaval.112';
			package: 'Moose-MonticelloImporter' with: 'Moose-MonticelloImporter-TudorGirba.19';
			package: 'Moose-Finder' with: 'Moose-Finder-TudorGirba.359';
			package: 'Moose-Settings' with: 'Moose-Settings-cyrilledelaunay.5';
			package: 'Moose-Wizard' with: 'Moose-Wizard-cyrilledelaunay.83';
			package: 'Arki-Reporter-Core' with: 'Arki-Reporter-Core-TudorGirba.11';
			package: 'Arki-Reporter-Browser' with: 'Arki-Reporter-Browser-TudorGirba.6';
			package: 'Arki-Tests-Reporter' with: 'Arki-Tests-Reporter-tg.8';
			package: 'Moose-Tests-Core' with: 'Moose-Tests-Core-TudorGirba.68';
			package: 'Famix-Tests-Core' with: 'Famix-Tests-Core-NicolasAnquetil.25';
			package: 'Famix-Tests-Java' with: 'Famix-Tests-Java-TudorGirba.23';
			package: 'Famix-Tests-C' with: 'Famix-Tests-C-TudorGirba.3';
			package: 'Famix-Tests-Extensions' with: 'Famix-Tests-Extensions-TudorGirba.10';
			package: 'Moose-Tests-Finder' with: 'Moose-Tests-Finder-TudorGirba.3';
			package: 'MondrianGraphVizLayout' with: 'MondrianGraphVizLayout-simondenier.14';
			package: 'Moose-MondrianPaintings' with: 'Moose-MondrianPaintings-simondenier.154';
			package: 'Moose-Tests-MondrianPaintings' with: 'Moose-Tests-MondrianPaintings-AlexandreBergel.1';
			package: 'Moose-DistributionMap' with: 'Moose-DistributionMap-TudorGirba.34';
			package: 'Moose-Tests-DistributionMap' with: 'Moose-Tests-DistributionMap-AlexandreBergel.1';
			package: 'Moose-EyeSeeCharts' with: 'Moose-EyeSeeCharts-AndreHora.10';
			package: 'Moose-Development-Tools' with: 'Moose-Development-Tools-cyrille_delaunay.2';
			package: 'Moose-Tests-SmalltalkImporter-Core' with: 'Moose-Tests-SmalltalkImporter-Core-TudorGirba.28';
			package: 'Moose-TestResources-Reference-Core' with: 'Moose-TestResources-Reference-Core-tg.1';
			package: 'Moose-TestResources-Reference-PackageOne' with: 'Moose-TestResources-Reference-PackageOne-tg.1';
			package: 'Moose-TestResources-Reference-PackageTwo' with: 'Moose-TestResources-Reference-PackageTwo-tg.2';
			package: 'Moose-Tests-SmalltalkImporter-LAN' with: 'Moose-Tests-SmalltalkImporter-LAN-TudorGirba.8';
			package: 'Moose-TestResources-LAN' with: 'Moose-TestResources-LAN-jl.2';
			package: 'Moose-Tests-SmalltalkImporter-KGB' with: 'Moose-Tests-SmalltalkImporter-KGB-TudorGirba.9';
			package: 'Moose-TestResources-KGB-P4FullInteracted' with: 'Moose-TestResources-KGB-P4FullInteracted-tg.1';
			package: 'Moose-TestResources-KGB-P6InteractedReferee' with: 'Moose-TestResources-KGB-P6InteractedReferee-tg.1';
			package: 'Moose-TestResources-KGB-P5FullReferee' with: 'Moose-TestResources-KGB-P5FullReferee-tg.1';
			package: 'Moose-TestResources-KGB-P1FullReferencer' with: 'Moose-TestResources-KGB-P1FullReferencer-tg.1';
			package: 'Moose-TestResources-KGB-P2InteractedReferencerReferee' with: 'Moose-TestResources-KGB-P2InteractedReferencerReferee-tg.1';
			package: 'Moose-TestResources-KGB-P3InteractedReferencer' with: 'Moose-TestResources-KGB-P3InteractedReferencer-tg.1';
			package: 'Moose-TestResources-KGB-P7ReferencerReferee' with: 'Moose-TestResources-KGB-P7ReferencerReferee-tg.1';
			package: 'Moose-TestResources-KGB-P8FullReferencer' with: 'Moose-TestResources-KGB-P8FullReferencer-tg.1';
			package: 'Moose-TestResources-KGB-P9FullReferencer' with: 'Moose-TestResources-KGB-P9FullReferencer-tg.1';
			package: 'Moose-TestResources-KGB-P10InteractedReferee' with: 'Moose-TestResources-KGB-P10InteractedReferee-tg.1';
			package: 'Moose-TestResources-KGB-P11FullReferee' with: 'Moose-TestResources-KGB-P11FullReferee-tg.1';
			package: 'Moose-TestResources-KGB-P12FullReferencer' with: 'Moose-TestResources-KGB-P12FullReferencer-tg.1';
			package: 'Moose-TestResources-KGB-P13FullReferencer' with: 'Moose-TestResources-KGB-P13FullReferencer-tg.1';
			package: 'Moose-TestResources-KGB-P14FullReferee' with: 'Moose-TestResources-KGB-P14FullReferee-tg.1';
			package: 'Moose-TestResources-KGB-PExtensions' with: 'Moose-TestResources-KGB-PExtensions-tg.1';
			package: 'Moose-TestResources-PackageBlueprint-P1' with: 'Moose-TestResources-PackageBlueprint-P1-JeanRemyFalleri.1';
			package: 'Moose-TestResources-PackageBlueprint-P2' with: 'Moose-TestResources-PackageBlueprint-P2-JeanRemyFalleri.1';
			package: 'Moose-TestResources-PackageBlueprint-P3' with: 'Moose-TestResources-PackageBlueprint-P3-JeanRemyFalleri.1';
			package: 'Moose-TestResources-PackageBlueprint-P4' with: 'Moose-TestResources-PackageBlueprint-P4-JeanRemyFalleri.3';
			package: 'Moose-Tests-MonticelloImporter' with: 'Moose-Tests-MonticelloImporter-AlexandreBergel.2'. ].
! !

!ConfigurationOfMoose methodsFor: 'versions' stamp: 'AlexandreBergel 8/30/2011 09:47'!
version4dale: spec
	"<version: '4.dale' imports: #('4.dale-baseline' )>"

	spec for: #'common' do: [
		spec blessing: #'development'.
		spec description: ''.
		spec author: 'AlexandreBergel'.
		spec timestamp: '8/26/2011 10:48'.
		spec 
			project: 'RPackage' with: #'stable';
			project: 'Fame' with: '1.0';
			project: 'MooseAlgos for Moose' with: '2.2';
			project: 'PetitParser for Moose' with: '1.3';
			project: 'Glamour for Moose' with: '2.1';
			project: 'Mondrian for Moose' with: '2.119';
			project: 'EyeSee' with: '0.9.2';
			project: 'Merlin' with: '1.3';
			project: 'Filesystem' with: '2.0.2'.
		spec 
			package: 'AST-Core' with: 'AST-Core-lr.89';
			package: 'Refactoring-Core' with: 'Refactoring-Core-lr.153';
			package: 'Refactoring-Changes' with: 'Refactoring-Changes-lr.17';
			package: 'Refactoring-Critics' with: 'Refactoring-Critics-pmm.11';
			package: 'Refactoring-Environment' with: 'Refactoring-Environment-lr.8';
			package: 'Refactoring-Spelling' with: 'Refactoring-Spelling-lr.26';
			package: 'RoelTyper' with: 'RoelTyper-cyrilledelaunay.84';
			package: 'Nile-Base' with: 'Nile-Base-DamienCassou.81';
			package: 'Hashtable' with: 'Hashtable-simon_denier.31';
			package: 'OSProcess' with: 'OSProcess-dtl.63';
			package: 'CollectionExtensions' with: 'CollectionExtensions-TudorGirba.29';
			package: 'Moose-Help' with: 'Moose-Help-TudorGirba.2';
			package: 'Moose-Core' with: 'Moose-Core-TudorGirba.353';
			package: 'Famix-Specifications' with: 'Famix-Specifications-TudorGirba.7';
			package: 'Famix-Core' with: 'Famix-Core-TudorGirba.158';
			package: 'Famix-Implementation' with: 'Famix-Implementation-janniklaval.85';
			package: 'Famix-Smalltalk' with: 'Famix-Smalltalk-TudorGirba.51';
			package: 'Famix-Java' with: 'Famix-Java-TudorGirba.55';
			package: 'Famix-C' with: 'Famix-C-TudorGirba.6';
			package: 'Famix-Extensions' with: 'Famix-Extensions-TudorGirba.185';
			package: 'Famix-File' with: 'Famix-File-TudorGirba.34';
			package: 'PetitManifestMf' with: 'PetitManifestMf-tg.9';
			package: 'PetitMSE' with: 'PetitMSE-TudorGirba.18';
			package: 'PetitJava' with: 'PetitJava-TudorGirba.83';
			package: 'Famix-ManifestMf' with: 'Famix-ManifestMf-VanessaPena.7';
			package: 'Moose-Hismo' with: 'Moose-Hismo-AndreHora.49';
			package: 'Famix-SourceAnchor' with: 'Famix-SourceAnchor-TudorGirba.28';
			package: 'Moose-GenericImporter' with: 'Moose-GenericImporter-FabrizioPerin.41';
			package: 'Moose-SmalltalkImporter' with: 'Moose-SmalltalkImporter-janniklaval.112';
			package: 'Moose-MonticelloImporter' with: 'Moose-MonticelloImporter-TudorGirba.19';
			package: 'Moose-Finder' with: 'Moose-Finder-TudorGirba.359';
			package: 'Moose-Settings' with: 'Moose-Settings-cyrilledelaunay.5';
			package: 'Moose-Wizard' with: 'Moose-Wizard-cyrilledelaunay.83';
			package: 'Arki-Reporter-Core' with: 'Arki-Reporter-Core-TudorGirba.11';
			package: 'Arki-Reporter-Browser' with: 'Arki-Reporter-Browser-TudorGirba.6';
			package: 'Arki-Tests-Reporter' with: 'Arki-Tests-Reporter-tg.8';
			package: 'Moose-Tests-Core' with: 'Moose-Tests-Core-TudorGirba.68';
			package: 'Famix-Tests-Core' with: 'Famix-Tests-Core-NicolasAnquetil.25';
			package: 'Famix-Tests-Java' with: 'Famix-Tests-Java-TudorGirba.23';
			package: 'Famix-Tests-C' with: 'Famix-Tests-C-TudorGirba.3';
			package: 'Famix-Tests-Extensions' with: 'Famix-Tests-Extensions-TudorGirba.10';
			package: 'Moose-Tests-Finder' with: 'Moose-Tests-Finder-TudorGirba.3';
			package: 'MondrianGraphVizLayout' with: 'MondrianGraphVizLayout-simondenier.14';
			package: 'Moose-MondrianPaintings' with: 'Moose-MondrianPaintings-simondenier.154';
			package: 'Moose-Tests-MondrianPaintings' with: 'Moose-Tests-MondrianPaintings-AlexandreBergel.1';
			package: 'Moose-DistributionMap' with: 'Moose-DistributionMap-TudorGirba.34';
			package: 'Moose-Tests-DistributionMap' with: 'Moose-Tests-DistributionMap-AlexandreBergel.1';
			package: 'Moose-EyeSeeCharts' with: 'Moose-EyeSeeCharts-AndreHora.10';
			package: 'Moose-Development-Tools' with: 'Moose-Development-Tools-cyrille_delaunay.2';
			package: 'Moose-Tests-SmalltalkImporter-Core' with: 'Moose-Tests-SmalltalkImporter-Core-TudorGirba.28';
			package: 'Moose-TestResources-Reference-Core' with: 'Moose-TestResources-Reference-Core-tg.1';
			package: 'Moose-TestResources-Reference-PackageOne' with: 'Moose-TestResources-Reference-PackageOne-tg.1';
			package: 'Moose-TestResources-Reference-PackageTwo' with: 'Moose-TestResources-Reference-PackageTwo-tg.2';
			package: 'Moose-Tests-SmalltalkImporter-LAN' with: 'Moose-Tests-SmalltalkImporter-LAN-TudorGirba.8';
			package: 'Moose-TestResources-LAN' with: 'Moose-TestResources-LAN-jl.2';
			package: 'Moose-Tests-SmalltalkImporter-KGB' with: 'Moose-Tests-SmalltalkImporter-KGB-TudorGirba.9';
			package: 'Moose-TestResources-KGB-P4FullInteracted' with: 'Moose-TestResources-KGB-P4FullInteracted-tg.1';
			package: 'Moose-TestResources-KGB-P6InteractedReferee' with: 'Moose-TestResources-KGB-P6InteractedReferee-tg.1';
			package: 'Moose-TestResources-KGB-P5FullReferee' with: 'Moose-TestResources-KGB-P5FullReferee-tg.1';
			package: 'Moose-TestResources-KGB-P1FullReferencer' with: 'Moose-TestResources-KGB-P1FullReferencer-tg.1';
			package: 'Moose-TestResources-KGB-P2InteractedReferencerReferee' with: 'Moose-TestResources-KGB-P2InteractedReferencerReferee-tg.1';
			package: 'Moose-TestResources-KGB-P3InteractedReferencer' with: 'Moose-TestResources-KGB-P3InteractedReferencer-tg.1';
			package: 'Moose-TestResources-KGB-P7ReferencerReferee' with: 'Moose-TestResources-KGB-P7ReferencerReferee-tg.1';
			package: 'Moose-TestResources-KGB-P8FullReferencer' with: 'Moose-TestResources-KGB-P8FullReferencer-tg.1';
			package: 'Moose-TestResources-KGB-P9FullReferencer' with: 'Moose-TestResources-KGB-P9FullReferencer-tg.1';
			package: 'Moose-TestResources-KGB-P10InteractedReferee' with: 'Moose-TestResources-KGB-P10InteractedReferee-tg.1';
			package: 'Moose-TestResources-KGB-P11FullReferee' with: 'Moose-TestResources-KGB-P11FullReferee-tg.1';
			package: 'Moose-TestResources-KGB-P12FullReferencer' with: 'Moose-TestResources-KGB-P12FullReferencer-tg.1';
			package: 'Moose-TestResources-KGB-P13FullReferencer' with: 'Moose-TestResources-KGB-P13FullReferencer-tg.1';
			package: 'Moose-TestResources-KGB-P14FullReferee' with: 'Moose-TestResources-KGB-P14FullReferee-tg.1';
			package: 'Moose-TestResources-KGB-PExtensions' with: 'Moose-TestResources-KGB-PExtensions-tg.1';
			package: 'Moose-TestResources-PackageBlueprint-P1' with: 'Moose-TestResources-PackageBlueprint-P1-JeanRemyFalleri.1';
			package: 'Moose-TestResources-PackageBlueprint-P2' with: 'Moose-TestResources-PackageBlueprint-P2-JeanRemyFalleri.1';
			package: 'Moose-TestResources-PackageBlueprint-P3' with: 'Moose-TestResources-PackageBlueprint-P3-JeanRemyFalleri.1';
			package: 'Moose-TestResources-PackageBlueprint-P4' with: 'Moose-TestResources-PackageBlueprint-P4-JeanRemyFalleri.3';
			package: 'Moose-Tests-MonticelloImporter' with: 'Moose-Tests-MonticelloImporter-AlexandreBergel.2'. ].

	spec for: #'common' do: [
		spec blessing: #'development'.
		spec description: ''.
		spec author: 'AlexandreBergel'.
		spec timestamp: '8/26/2011 10:48'.
		spec 
			project: 'DSM for Moose' with: '2.3';
			project: 'SmallDude for Moose' with: '2.0-beta.7';
			project: 'Kumpel' with: '1.0';
			project: 'Fuel' with: #'stable';
			project: 'Metanool' with: '1.0'. ].
! !
